(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1998323,      52388]*)
(*NotebookOutlinePosition[   1999368,      52423]*)
(*  CellTagsIndexPosition[   1999230,      52416]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Scaling the governing equations", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(UserDirectory = 
      ToFileName[\(("\<FileName\>" /. 
              NotebookInformation[
                EvaluationNotebook[]])\)[\([1]\)]]\), "\[IndentingNewLine]", 
    \(SetDirectory[UserDirectory]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \("D:\\wrr07\\"\)], "Output"],

Cell[BoxData[
    \("D:\\wrr07"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["method 1", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(mass = \((\[IndentingNewLine]D[h[x, t], t] + 
          D[h[x, t]*\ u[x, t], x])\)\), "\[IndentingNewLine]", 
    \(qdm = \((D[u[x, t], t] + u[x, t]*D[u[x, t], x] + 
          g*D[h[x, t], x]*Cos[\[Theta]] - g\ Sin[\[Theta]])\)\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["h", 
          TagBox[\((0, 1)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t\), "]"}], "+", 
      RowBox[{\(u[x, t]\), " ", 
        RowBox[{
          SuperscriptBox["h", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
      RowBox[{\(h[x, t]\), " ", 
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(\(-g\)\ Sin[\[Theta]]\), "+", 
      RowBox[{
        SuperscriptBox["u", 
          TagBox[\((0, 1)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t\), "]"}], "+", 
      RowBox[{"g", " ", \(Cos[\[Theta]]\), " ", 
        RowBox[{
          SuperscriptBox["h", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
      RowBox[{\(u[x, t]\), " ", 
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"U0", " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}], ",", 
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["h", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"H0", " ", 
              RowBox[{
                SuperscriptBox["V", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(rules = {\[IndentingNewLine]HoldPattern[\(\(Derivative[1, 0]\)[f___]\)[
              z___]] \[RuleDelayed] \ 
          HoldPattern[\ 
            1/L0*D[f[X, T], 
                X]], \[IndentingNewLine]HoldPattern[\(\(Derivative[0, 1]\)[
                f___]\)[z___]] \[RuleDelayed] \ 
          HoldPattern[
            U0/L0*\ D[f[X, T], 
                T]]\[IndentingNewLine]}\), "\[IndentingNewLine]", 
    \(rulesbis = {\[IndentingNewLine]HoldPattern[\(\(Derivative[n___]\)[u]\)[
              z___]] \[RuleDelayed] \ 
          HoldPattern[\ 
            U0*\(\(Derivative[n]\)[U]\)[
                z]], \[IndentingNewLine]HoldPattern[\(\(Derivative[n___]\)[
                h]\)[z___]] \[RuleDelayed] \ 
          HoldPattern[\ H0*\(\(Derivative[n]\)[H]\)[z]], \[IndentingNewLine]h[
            x, t] \[Rule] H0\ H[X, T], \[IndentingNewLine]u[x, t] \[Rule] 
          U0\ H[X, T]\[IndentingNewLine]}\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["f___", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", \(HoldPattern[\[PartialD]\_X f[X, T]\/L0]\)}], 
        ",", 
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["f___", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", \(HoldPattern[\(U0\ \[PartialD]\_T f[X, T]\)\/L0]\
\)}]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"U0", " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}], ",", 
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["h", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"H0", " ", 
              RowBox[{
                SuperscriptBox["H", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}], 
        ",", \(h[x, t] \[Rule] H0\ H[X, T]\), 
        ",", \(u[x, t] \[Rule] U0\ H[X, T]\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ReleaseHold[ReleaseHold[mass /. rules] //. rulesbis] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{"H0", " ", "U0", " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["H", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
            RowBox[{\(H[X, T]\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["H", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
                  RowBox[{
                    SuperscriptBox["U", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(X, T\), "]"}]}], 
                ")"}]}]}], ")"}]}], "L0"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = 
      ReleaseHold[ReleaseHold[qdm /. rules] //. rulesbis] // 
        FullSimplify\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{\(\(-g\)\ L0\ Sin[\[Theta]]\), "+", 
        RowBox[{"g", " ", "H0", " ", \(Cos[\[Theta]]\), " ", 
          RowBox[{
            SuperscriptBox["H", 
              TagBox[\((1, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(X, T\), "]"}]}], "+", 
        RowBox[{\(U0\^2\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
              RowBox[{\(H[X, T]\), " ", 
                RowBox[{
                  SuperscriptBox["U", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(X, T\), "]"}]}]}], 
            ")"}]}]}], "L0"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq /. {L0 \[Rule] H0, U0 \[Rule] \ Sqrt[g*H0*Cos[\[Theta]\ ]]} // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-g\)\ Sin[\[Theta]]\), "+", 
      RowBox[{"g", " ", \(Cos[\[Theta]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["U", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
            RowBox[{
              SuperscriptBox["H", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
            RowBox[{\(H[X, T]\), " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(X, T\), "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["method 2", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(mass = \((\[IndentingNewLine]D[h[x, t], t] + 
          D[h[x, t]*\ u[x, t], x])\)\), "\[IndentingNewLine]", 
    \(qdm = \((D[u[x, t], t] + u[x, t]*D[u[x, t], x] + 
          g*D[h[x, t], x]*Cos[\[Theta]] - g\ Sin[\[Theta]])\)\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["h", 
          TagBox[\((0, 1)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t\), "]"}], "+", 
      RowBox[{\(u[x, t]\), " ", 
        RowBox[{
          SuperscriptBox["h", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
      RowBox[{\(h[x, t]\), " ", 
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(\(-g\)\ Sin[\[Theta]]\), "+", 
      RowBox[{
        SuperscriptBox["u", 
          TagBox[\((0, 1)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t\), "]"}], "+", 
      RowBox[{"g", " ", \(Cos[\[Theta]]\), " ", 
        RowBox[{
          SuperscriptBox["h", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
      RowBox[{\(u[x, t]\), " ", 
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"U0", " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}], ",", 
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["h", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"H0", " ", 
              RowBox[{
                SuperscriptBox["V", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(rules = {\[IndentingNewLine]HoldPattern[\(\(Derivative[1, 0]\)[f___]\)[
              z___]] \[RuleDelayed] \ 
          HoldPattern[\ 
            Sin[\[Theta]]/L0*
              D[f[X, T], 
                X]], \[IndentingNewLine]HoldPattern[\(\(Derivative[0, 1]\)[
                f___]\)[z___]] \[RuleDelayed] \ 
          HoldPattern[\ 
            Sin[\[Theta]] Sqrt[g/H0]*\ 
              D[f[X, T], T]]\[IndentingNewLine]}\), "\[IndentingNewLine]", 
    \(rulesbis = {\[IndentingNewLine]HoldPattern[\(\(Derivative[n___]\)[u]\)[
              z___]] \[RuleDelayed] \ 
          HoldPattern[\ 
            U0*\(\(Derivative[n]\)[U]\)[
                z]], \[IndentingNewLine]HoldPattern[\(\(Derivative[n___]\)[
                h]\)[z___]] \[RuleDelayed] \ 
          HoldPattern[\ 
            H0/Cos[\[Theta]]*\(\(Derivative[n]\)[H]\)[
                z]], \[IndentingNewLine]h[x, t] \[Rule] 
          H0\ H[X, T], \[IndentingNewLine]u[x, t] \[Rule] 
          U0\ H[X, T]\[IndentingNewLine]}\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["f___", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", \(HoldPattern[\(Sin[\[Theta]]\ \[PartialD]\_X \
f[X, T]\)\/L0]\)}], ",", 
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["f___", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", \(HoldPattern[
            Sin[\[Theta]]\ \@\(g\/H0\)\ \[PartialD]\_T f[X, T]]\)}]}], 
      "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            RowBox[{"U0", " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((n)\),
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}]}], "]"}]}], ",", 
        RowBox[{
          RowBox[{"HoldPattern", "[", 
            RowBox[{
              SuperscriptBox["h", 
                TagBox[\((n___)\),
                  Derivative],
                MultilineFunction->None], "[", "z___", "]"}], "]"}], 
          "\[RuleDelayed]", 
          RowBox[{"HoldPattern", "[", 
            FractionBox[
              RowBox[{"H0", " ", 
                RowBox[{
                  SuperscriptBox["H", 
                    TagBox[\((n)\),
                      Derivative],
                    MultilineFunction->None], "[", "z", 
                  "]"}]}], \(Cos[\[Theta]]\)], "]"}]}], 
        ",", \(h[x, t] \[Rule] H0\ H[X, T]\), 
        ",", \(u[x, t] \[Rule] U0\ H[X, T]\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ReleaseHold[ReleaseHold[mass /. rules] //. rulesbis] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{"H0", " ", \(Tan[\[Theta]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(\@\(g\/H0\)\), " ", "L0", " ", 
              RowBox[{
                SuperscriptBox["H", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(X, T\), "]"}]}], "+", 
            RowBox[{"U0", " ", \(H[X, T]\), " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["H", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
                  RowBox[{\(Cos[\[Theta]]\), " ", 
                    RowBox[{
                      SuperscriptBox["U", 
                        TagBox[\((1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(X, T\), "]"}]}]}], 
                ")"}]}]}], ")"}]}], "L0"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = 
      ReleaseHold[ReleaseHold[qdm /. rules] //. rulesbis] // 
        FullSimplify\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{\(Sin[\[Theta]]\), " ", 
        RowBox[{"(", 
          RowBox[{\(\(-g\)\ L0\), "+", 
            RowBox[{\(\@\(g\/H0\)\), " ", "L0", " ", "U0", " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(X, T\), "]"}]}], "+", 
            RowBox[{"g", " ", "H0", " ", 
              RowBox[{
                SuperscriptBox["H", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(X, T\), "]"}]}], "+", 
            RowBox[{\(U0\^2\), " ", \(H[X, T]\), " ", 
              RowBox[{
                SuperscriptBox["U", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(X, T\), "]"}]}]}], ")"}]}],
       "L0"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq /. {L0 \[Rule] H0, U0 \[Rule] \ Sqrt[g*H0]} // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(Sin[\[Theta]]\), " ", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{\(\@\(g\/H0\)\), " ", \(\@\(g\ H0\)\), " ", 
            RowBox[{
              SuperscriptBox["U", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(X, T\), "]"}]}], "+", 
          RowBox[{"g", " ", 
            RowBox[{"(", 
              RowBox[{\(-1\), "+", 
                RowBox[{
                  SuperscriptBox["H", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(X, T\), "]"}], "+", 
                RowBox[{\(H[X, T]\), " ", 
                  RowBox[{
                    SuperscriptBox["U", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(X, T\), "]"}]}]}], 
              ")"}]}]}], ")"}]}]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Function of Riemann (Appendix A)", "Section"],

Cell[BoxData[
    \(A[x_, y_, a_, 
        b_] := \(\((x + y)\)^\[Lambda]/\((x + b)\)^\((\[Lambda]/2)\)\)/\((y + 
                a)\)^\((\[Lambda]/2)\)\ F[\((x - 
                a)\) \(\((y - b)\)/\((x + b)\)\)/\((y + a)\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[A[x, y, a, b], x, y] - 
        D[\(\[Lambda]/2\)/\((x + y)\)*A[x, y, a, b], x] - 
        D[\(\[Lambda]/2\)/\((x + y)\)*A[x, y, a, b], y] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(1\/4\), " ", \((a + b)\), 
      " ", \(\((b + x)\)\^\(\(-3\) - \[Lambda]\/2\)\), 
      " ", \(\((a + y)\)\^\(\(-3\) - \[Lambda]\/2\)\), 
      " ", \(\((x + y)\)\^\(\(-1\) + \[Lambda]\)\), " ", 
      RowBox[{"(", 
        RowBox[{\(\(-\((b + x)\)\^2\)\ \((a + y)\)\^2\ \[Lambda]\^2\ F[\(\((a \
- x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + y)\)\)]\), "+", 
          RowBox[{"4", " ", 
            RowBox[{"(", 
              RowBox[{
                
                RowBox[{\((b + x)\), " ", \((a + y)\), 
                  " ", \((\((a + b)\)\ \((x + y)\) - \((a - x)\)\ \((b - 
                            y)\)\ \[Lambda])\), " ", 
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]",
                      MultilineFunction->None], 
                    "[", \(\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + 
                              x)\)\ \((a + y)\)\)\), "]"}]}], "+", 
                
                RowBox[{\((a + b)\), " ", \((a - x)\), " ", \((b - y)\), 
                  " ", \((x + y)\), " ", 
                  RowBox[{
                    SuperscriptBox["F", "\[Prime]\[Prime]",
                      MultilineFunction->None], 
                    "[", \(\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + 
                              x)\)\ \((a + y)\)\)\), "]"}]}]}], ")"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"(", 
          
          RowBox[{\(\(-\((b + x)\)\^2\)\ \((a + y)\)\^2\ \[Lambda]\^2\ \
F[\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + y)\)\)]\), "+", 
            RowBox[{"4", " ", 
              RowBox[{"(", 
                RowBox[{
                  
                  RowBox[{\((b + x)\), " ", \((a + y)\), 
                    " ", \((\((a + b)\)\ \((x + y)\) - \((a - x)\)\ \((b - 
                              y)\)\ \[Lambda])\), " ", 
                    RowBox[{
                      SuperscriptBox["F", "\[Prime]",
                        MultilineFunction->None], 
                      "[", \(\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + 
                                x)\)\ \((a + y)\)\)\), "]"}]}], "+", 
                  
                  RowBox[{\((a + b)\), " ", \((a - x)\), " ", \((b - y)\), 
                    " ", \((x + y)\), " ", 
                    RowBox[{
                      SuperscriptBox["F", "\[Prime]\[Prime]",
                        MultilineFunction->None], 
                      "[", \(\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + 
                                x)\)\ \((a + y)\)\)\), "]"}]}]}], ")"}]}]}], 
          ")"}], "/.", \(\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + \
y)\)\) \[Rule] \[Zeta]\)}], "//", "FullSimplify"}]], "Input"],

Cell[BoxData[
    RowBox[{\(\(-\((b + x)\)\^2\)\ \((a + y)\)\^2\ \[Lambda]\^2\ F[\[Zeta]]\),
       "+", 
      RowBox[{"4", " ", 
        RowBox[{"(", 
          RowBox[{
            
            RowBox[{\((b + x)\), " ", \((a + y)\), 
              " ", \((\((a + b)\)\ \((x + y)\) - \((a - x)\)\ \((b - 
                        y)\)\ \[Lambda])\), " ", 
              RowBox[{
                SuperscriptBox["F", "\[Prime]",
                  MultilineFunction->None], "[", "\[Zeta]", "]"}]}], "+", 
            
            RowBox[{\((a + b)\), " ", \((a - x)\), " ", \((b - y)\), 
              " ", \((x + y)\), " ", 
              RowBox[{
                SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "\[Zeta]", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(-\((b + x)\)\^2\)\ \((a + y)\)\^2\ \[Lambda]\^2\ F[\[Zeta]]\
\), "+", 
        RowBox[{"4", " ", 
          RowBox[{"(", 
            RowBox[{
              
              RowBox[{\((b + x)\), " ", \((a + y)\), 
                " ", \((\((a + b)\)\ \((x + y)\) - \((a - x)\)\ \((b - 
                          y)\)\ \[Lambda])\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]",
                    MultilineFunction->None], "[", "\[Zeta]", "]"}]}], "+", 
              
              RowBox[{\((a + b)\), " ", \((a - x)\), " ", \((b - y)\), 
                " ", \((x + y)\), " ", 
                RowBox[{
                  SuperscriptBox["F", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "\[Zeta]", "]"}]}]}], 
            ")"}]}]}], 
      "/.", \(\((a - x)\)\ \((b - y)\) \[Rule] \[Zeta] \((b + x)\)\ \((a + 
              y)\)\)}]], "Input"],

Cell[BoxData[
    RowBox[{\(\(-\((b + x)\)\^2\)\ \((a + y)\)\^2\ \[Lambda]\^2\ F[\[Zeta]]\),
       "+", 
      RowBox[{"4", " ", 
        RowBox[{"(", 
          RowBox[{
            
            RowBox[{\((b + x)\), " ", \((a + y)\), 
              " ", \((\((a + b)\)\ \((x + y)\) - \((b + x)\)\ \((a + 
                        y)\)\ \[Zeta]\ \[Lambda])\), " ", 
              RowBox[{
                SuperscriptBox["F", "\[Prime]",
                  MultilineFunction->None], "[", "\[Zeta]", "]"}]}], "+", 
            
            RowBox[{\((a + b)\), " ", \((b + x)\), " ", \((a + y)\), 
              " ", \((x + y)\), " ", "\[Zeta]", " ", 
              RowBox[{
                SuperscriptBox["F", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "\[Zeta]", "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(\((\((a + b)\)\ \((x + y)\) - \((a - x)\)\ \((b - 
                    y)\)\ \[Lambda])\)/\((\((b + x)\)\ \((a + y)\))\) - 
        1 + \((\[Lambda] + 
              1)\)\ \(\((a - x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + \
y)\)\) // Simplify\)\)\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((a + b)\)\ \((a - x)\)\ \((b - 
              y)\)\ \((x + 
                y)\)/\((\((b + x)\)\ ^2 \((a + y)\)^2)\) - \(\(\((a - 
                    x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + 
                    y)\)\)\) \((1 - \(\((a - x)\)\ \((b - y)\)\)\/\(\((b + x)\
\)\ \((a + y)\)\))\) // FullSimplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DSolve[\(-\[Lambda]^2\)\ F[z] + 
            4 \((1 - \((\[Lambda] + 1)\) z)\) \(F'\)[z] + 
            4  z \((1 - z)\) \(F''\)[z] \[Equal] 0, F, z] // 
      FullSimplify\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \({{F \[Rule] 
          Function[{z}, 
            C[1]\ Hypergeometric2F1[\[Lambda]\/2, \[Lambda]\/2, 1, z] + 
              C[2]\ MeijerG[{{}, {1 - \[Lambda]\/2, 1 - \[Lambda]\/2}}, {{0, 
                      0}, {}}, z]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?\ Hypergeometric2F1\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Hypergeometric2F1[a, b, c, z] is the hypergeometric function \
2F1(a, b; c; z).\"\>", " ", 
      ButtonBox[
        StyleBox["Plus\[Ellipsis]",
          "SR"],
        ButtonData:>"Hypergeometric2F1",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3379171146-6939433"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D\ [
      Hypergeometric2F1[3\/2, 3\/2, 
        1, \(\((a - x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + y)\)\)], 
      y]\)], "Input"],

Cell[BoxData[
    \(9\/4\ \((\(-\(\(\((a - x)\)\ \((b - y)\)\)\/\(\((b + 
                      x)\)\ \((a + y)\)\^2\)\)\) - \(a - x\)\/\(\((b + x)\)\ \
\((a + y)\)\))\)\ Hypergeometric2F1[5\/2, 5\/2, 
        2, \(\((a - x)\)\ \((b - y)\)\)\/\(\((b + x)\)\ \((a + y)\)\)]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(1/\((a - b)\)\)/\ \((2 - \[Beta])\)^\((3/
                2)\)*\(\((a - b)\)^3/\((a - \[Beta])\)^\((3/
                  2)\)\)/\((\[Alpha] - b)\)^\((3/2)\) 
        Hypergeometric2F1[3\/2, 3\/2, 
          1, \(\((a - \[Alpha])\)\ \((\[Beta] - b)\)\)\/\(\((\(-b\) + \
\[Alpha])\)\ \((a - \[Beta])\)\)], b]\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(\(\((a - b)\)\^2\ Hypergeometric2F1[3\/2, 3\/2, 1, \
\(\((a - \[Alpha])\)\ \((\(-b\) + \[Beta])\)\)\/\(\((\(-b\) + \[Alpha])\)\ \
\((a - \[Beta])\)\)]\)\/\((\(-b\) + \[Alpha])\)\^\(3/2\)\) \
\[DifferentialD]b\)\/\(\((2 - \[Beta])\)\^\(3/2\)\ \((a - \[Beta])\)\^\(3/2\)\
\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1/\((a - b)\)\)/\ \((2 - \[Beta])\)^\((3/
                2)\)*\(\((a - b)\)^3/\((a - \[Beta])\)^\((3/
                  2)\)\)/\((\[Alpha] - b)\)^\((3/2)\) 
        Hypergeometric2F1[3\/2, 3\/2, 
          1, \(\((a - \[Alpha])\)\ \((\[Beta] - b)\)\)\/\(\((\(-b\) + \
\[Alpha])\)\ \((a - \[Beta])\)\)] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(\(\((a - b)\)\^2\ Hypergeometric2F1[3\/2, 3\/2, 1, \(\((a - \[Alpha])\)\
\ \((b - \[Beta])\)\)\/\(\((b - \[Alpha])\)\ \((a - \
\[Beta])\)\)]\)\/\(\((\(-b\) + \[Alpha])\)\^\(3/2\)\ \((2 - \[Beta])\)\^\(3/2\
\)\ \((a - \[Beta])\)\^\(3/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[\(\((a - b)\)\^2\ Hypergeometric2F1[3\/2, 3\/2, 1, \(\((a - \
\[Alpha])\)\ \((b - \[Beta])\)\)\/\(\((b - \[Alpha])\)\ \((a - \
\[Beta])\)\)]\)\/\(\((\(-b\) + \[Alpha])\)\^\(3/2\)\ \((2 - \[Beta])\)\^\(3/2\
\)\ \((a - \[Beta])\)\^\(3/2\)\), b]\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(\(\((a - b)\)\^2\ Hypergeometric2F1[3\/2, 3\/2, 1, \
\(\((a - \[Alpha])\)\ \((b - \[Beta])\)\)\/\(\((b - \[Alpha])\)\ \((a - \
\[Beta])\)\)]\)\/\((\(-b\) + \[Alpha])\)\^\(3/2\)\) \
\[DifferentialD]b\)\/\(\((2 - \[Beta])\)\^\(3/2\)\ \((a - \[Beta])\)\^\(3/2\)\
\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(B = \(\((a - b)\)^3/\((a - \[Beta])\)^\((3/2)\)\)/\((\[Alpha] - 
                b)\)^\((3/2)\) 
        Hypergeometric2F1[3\/2, 3\/2, 
          1, \(\((a - \[Alpha])\)\ \((\[Beta] - b)\)\)\/\(\((\(-b\) + \
\[Alpha])\)\ \((a - \[Beta])\)\)]\)], "Input"],

Cell[BoxData[
    \(\(\((a - b)\)\^3\ Hypergeometric2F1[3\/2, 3\/2, 1, \(\((a - \[Alpha])\)\
\ \((\(-b\) + \[Beta])\)\)\/\(\((\(-b\) + \[Alpha])\)\ \((a - \[Beta])\)\)]\)\
\/\(\((\(-b\) + \[Alpha])\)\^\(3/2\)\ \((a - \[Beta])\)\^\(3/2\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[B, a] /. b \[Rule] \[Beta]\)], "Input"],

Cell[BoxData[
    \(\(3\ \@\(a - \[Beta]\)\)\/\(2\ \((\[Alpha] - \[Beta])\)\^\(3/2\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(3/2\ B/\((a - b)\) /. b \[Rule] \[Beta]\)], "Input"],

Cell[BoxData[
    \(\(3\ \@\(a - \[Beta]\)\)\/\(2\ \((\[Alpha] - \[Beta])\)\^\(3/2\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[B, b]\)], "Input"],

Cell[BoxData[
    \(\(\[Integral]\(\(\((a - b)\)\^3\ Hypergeometric2F1[3\/2, 3\/2, 1, \
\(\((a - \[Alpha])\)\ \((\(-b\) + \[Beta])\)\)\/\(\((\(-b\) + \[Alpha])\)\ \
\((a - \[Beta])\)\)]\)\/\((\(-b\) + \[Alpha])\)\^\(3/2\)\) \
\[DifferentialD]b\)\/\((a - \[Beta])\)\^\(3/2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[x^2\ \(y''\)[x], x] // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"\[Integral]", 
      RowBox[{
        RowBox[{\(x\^2\), " ", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "x", 
            "]"}]}], \(\[DifferentialD]x\)}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Slope: characteristics in the plane x-t (Figure 2)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(de1 = ParametricPlot[{t^2/4 - t, t}, {t, 0, 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.952381 0.0147151 0.294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .30902 -6 -4.5 ]
[.96369 .30902 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .60332 -6 -4.5 ]
[.96369 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(-0.8)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(-0.6)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(-0.4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(-0.2)] .78571 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.5)] .96369 .16187 1 0 Mshowa
.97619 .30902 m
.98244 .30902 L
s
[(1)] .96369 .30902 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(1.5)] .96369 .45617 1 0 Mshowa
.97619 .60332 m
.98244 .60332 L
s
[(2)] .96369 .60332 1 0 Mshowa
.125 Mabswid
.97619 .04415 m
.97994 .04415 L
s
.97619 .07358 m
.97994 .07358 L
s
.97619 .10301 m
.97994 .10301 L
s
.97619 .13244 m
.97994 .13244 L
s
.97619 .1913 m
.97994 .1913 L
s
.97619 .22073 m
.97994 .22073 L
s
.97619 .25016 m
.97994 .25016 L
s
.97619 .27959 m
.97994 .27959 L
s
.97619 .33845 m
.97994 .33845 L
s
.97619 .36788 m
.97994 .36788 L
s
.97619 .39731 m
.97994 .39731 L
s
.97619 .42674 m
.97994 .42674 L
s
.97619 .4856 m
.97994 .4856 L
s
.97619 .51503 m
.97994 .51503 L
s
.97619 .54446 m
.97994 .54446 L
s
.97619 .57389 m
.97994 .57389 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .01472 m
.90049 .03859 L
.8215 .06463 L
.75071 .08909 L
.68574 .11261 L
.61992 .13765 L
.55982 .16175 L
.49943 .18736 L
.44467 .21204 L
.39515 .23578 L
.34587 .26104 L
.30173 .28536 L
.26235 .30874 L
.22373 .33364 L
.18978 .3576 L
.15715 .38308 L
.12909 .40762 L
.10522 .43123 L
.08319 .45635 L
.06526 .48053 L
.04972 .50623 L
.03819 .53099 L
.03403 .54235 L
.03028 .55482 L
.02741 .56714 L
.02619 .57387 L
.02528 .58016 L
.02493 .58314 L
.0246 .58638 L
.02435 .58924 L
.02414 .59227 L
.024 .595 L
.02394 .59655 L
.02389 .59801 L
.02385 .59934 L
.02383 .60057 L
.02382 .60121 L
.02382 .60191 L
.02381 .60264 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{54, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o4`3oool5
000003@0oooo100000050?ooo`8000001@3oool4000002d0oooo100000050?ooo`8000001P3oool3
000002`0oooo100000050?ooo`8000001`3oool3000002`0oooo100000050?ooo`800000103oool5
000004H0oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000160?ooo`005@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool000X0oooo1P000005
0?ooo`030000003oool0oooo02/0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo1P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000280oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool6000002<0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool4000002`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`@00000:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A@3oool001D0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`140?ooo`004`3oool3000003D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00160?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`@00000303oool4000002d0oooo1000000>
0?ooo`<00000:`3oool4000000h0oooo0P00000]0?ooo`@00000303oool3000004L0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oooeH0oooo00<000000?ooo`3oool0403o
ool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo
0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool00`000000oooo
0?ooo`0@0?ooo`002@3ooooo000005H000002P3oool00140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`<0000000<0oooo0000003oool04@3oool00140oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`0@0?oo
o`00o`3ooom;0?ooo`<00000203oool00`000000oooo0?ooo`0@0?ooo`00o`3ooom80?ooo`<00000
2`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooom50?ooo`<000003P3oool00`000000oooo0?oo
o`0@0?ooo`00o`3ooom10?ooo`@000004@3oool00`000000oooo0?ooo`0@0?ooo`00o`3oooln0?oo
o`<000005@3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolk0?ooo`<00000603oool00`000000
oooo0?ooo`0@0?ooo`00o`3ooolh0?ooo`<000006`3oool00`000000oooo0?ooo`0@0?ooo`00o`3o
oole0?ooo`<000007P3oool200000140oooo003o0?oooc80oooo0`00000Q0?ooo`030000003oool0
oooo0100oooo003o0?ooobl0oooo0`00000T0?ooo`030000003oool0oooo0100oooo003o0?ooob`0
oooo0`00000W0?ooo`030000003oool0oooo0100oooo003o0?ooobT0oooo0`00000Z0?ooo`030000
003oool0oooo0100oooo003o0?ooobH0oooo0`00000]0?ooo`030000003oool0oooo0100oooo003o
0?ooob<0oooo0`00000`0?ooo`030000003oool0oooo0100oooo003o0?ooob00oooo0`00000c0?oo
o`030000003oool0oooo0100oooo003o0?oooad0oooo0`00000f0?ooo`030000003oool0oooo0100
oooo003o0?oooaX0oooo0`00000i0?ooo`030000003oool0oooo0100oooo003o0?oooaL0oooo0`00
000l0?ooo`8000004@3oool00?l0oooo503oool3000003l0oooo00<000000?ooo`3oool0403oool0
0?l0oooo4@3oool300000480oooo00<000000?ooo`3oool0403oool00?l0oooo3P3oool3000004D0
oooo00<000000?ooo`3oool0403oool00?l0oooo2`3oool3000004P0oooo00<000000?ooo`3oool0
403oool00?l0oooo203oool3000004/0oooo00<000000?ooo`3oool0403oool00?l0oooo1@3oool3
000004h0oooo00<000000?ooo`3oool0403oool00?l0oooo0`3oool200000540oooo00<000000?oo
o`3oool0403oool00?l0oooo0`00001C0?ooo`030000003oool0oooo0100oooo003l0?ooo`<00000
EP3oool00`000000oooo0?ooo`0@0?ooo`00n@3oool3000005T0oooo0P00000A0?ooo`00m`3oool2
000005`0oooo00<000000?ooo`3oool0403oool00?@0oooo0`00001N0?ooo`030000003oool0oooo
0100oooo003a0?ooo`<00000H@3oool00`000000oooo0?ooo`0@0?ooo`00kP3oool3000006@0oooo
00<000000?ooo`3oool0403oool00>`0oooo0P00001W0?ooo`030000003oool0oooo0100oooo003Y
0?ooo`<00000J@3oool00`000000oooo0?ooo`0@0?ooo`00iP3oool3000006`0oooo00<000000?oo
o`3oool0403oool00><0oooo0`00001_0?ooo`030000003oool0oooo0100oooo003Q0?ooo`800000
LP3oool00`000000oooo0?ooo`0@0?ooo`00gP3oool3000007@0oooo0P00000A0?ooo`00f`3oool3
000007L0oooo00<000000?ooo`3oool0403oool00=T0oooo0P00001j0?ooo`030000003oool0oooo
0100oooo003G0?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`00e03oool3000007h0oooo
00<000000?ooo`3oool0403oool00=80oooo0P0000210?ooo`030000003oool0oooo0100oooo003@
0?ooo`800000P`3oool00`000000oooo0?ooo`0@0?ooo`00c@3oool3000006/0oooo100000050?oo
o`8000001@3oool4000000H0oooo00<000000?ooo`3oool0403oool00</0oooo0P00001]0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00390?ooo`800000
K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`00aP3oool300000740oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`00a03oool2
000007@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`@000001P3oool0
0`000000oooo0?ooo`0@0?ooo`00`@3oool3000007H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00;l0
oooo0P00001i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0100oooo002l0?ooo`<00000O03oool4000000`0oooo
1@0000050?ooo`030000003oool0oooo0100oooo002j0?ooo`800000V@3oool00`000000oooo0?oo
o`0@0?ooo`00]`3oool3000009/0oooo00<000000?ooo`3oool0403oool00;D0oooo0P00002N0?oo
o`030000003oool0oooo0100oooo002b0?ooo`<00000X03oool00`000000oooo0?ooo`0@0?ooo`00
/03oool200000:<0oooo00<000000?ooo`3oool0403oool00:h0oooo0P00002U0?ooo`8000004@3o
ool00:`0oooo0P00002W0?ooo`030000003oool0oooo0100oooo002Z0?ooo`800000Z@3oool00`00
0000oooo0?ooo`0@0?ooo`00Z03oool200000:/0oooo00<000000?ooo`3oool0403oool00:H0oooo
0P00002]0?ooo`030000003oool0oooo0100oooo002T0?ooo`800000[`3oool00`000000oooo0?oo
o`0@0?ooo`00XP3oool200000;40oooo00<000000?ooo`3oool0403oool009l0oooo0`00002c0?oo
o`030000003oool0oooo0100oooo002M0?ooo`800000]P3oool00`000000oooo0?ooo`0@0?ooo`00
V`3oool200000;P0oooo00<000000?ooo`3oool0403oool009T0oooo0P00002j0?ooo`8000004@3o
ool009L0oooo0P00002l0?ooo`030000003oool0oooo0100oooo002E0?ooo`800000_P3oool00`00
0000oooo0?ooo`0@0?ooo`00T`3oool200000<00oooo00<000000?ooo`3oool0403oool00940oooo
0P0000320?ooo`030000003oool0oooo0100oooo002?0?ooo`800000a03oool00`000000oooo0?oo
o`0@0?ooo`00S@3oool200000<H0oooo00<000000?ooo`3oool0403oool008/0oooo0P0000380?oo
o`030000003oool0oooo0100oooo00290?ooo`800000bP3oool00`000000oooo0?ooo`0@0?ooo`00
Q`3oool200000<`0oooo00<000000?ooo`3oool0403oool008D0oooo0P00003>0?ooo`8000004@3o
ool008<0oooo0P00003@0?ooo`030000003oool0oooo0100oooo00210?ooo`800000dP3oool00`00
0000oooo0?ooo`0@0?ooo`00O`3oool200000=@0oooo00<000000?ooo`3oool0403oool007d0oooo
0P00003F0?ooo`030000003oool0oooo0100oooo001k0?ooo`800000f03oool00`000000oooo0?oo
o`0@0?ooo`00NP3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0100oooo001h0?oo
o`800000f`3oool00`000000oooo0?ooo`0@0?ooo`00MP3oool200000=d0oooo00<000000?ooo`3o
ool0403oool007D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0@0?ooo`00L`3o
ool200000>00oooo0P00000A0?ooo`00L@3oool200000>80oooo00<000000?ooo`3oool0403oool0
0700oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0@0?ooo`00KP3oool200000>D0
oooo00<000000?ooo`3oool0403oool006`0oooo0P00003W0?ooo`030000003oool0oooo0100oooo
001Z0?ooo`800000j@3oool00`000000oooo0?ooo`0@0?ooo`00J@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo0100oooo001W0?ooo`800000hP3oool5000000D0oooo00<000000?oo
o`3oool0403oool006D0oooo0P00003V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool006<0oooo0P00003X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00680oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`050?ooo`<00000403o
ool00600oooo0P00003[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
05h0oooo0P00003]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool005d0
oooo00<000000?ooo`3oool0j`3oool3000000L0oooo00<000000?ooo`3oool0403oool005/0oooo
0P00003`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool005X0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`0@0?ooo`00F03oool200000?/0oooo00<00000
0?ooo`3oool0403oool005H0oooo0P00003m0?ooo`030000003oool0oooo0100oooo001E0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0403oool005<0oooo0P00003o0?ooo`40oooo
00<000000?ooo`3oool0403oool00580oooo00<000000?ooo`3oool0o`3oool10?ooo`8000004@3o
ool00500oooo0P00003o0?ooo`@0oooo00<000000?ooo`3oool0403oool004l0oooo00<000000?oo
o`3oool0o`3oool40?ooo`030000003oool0oooo0100oooo001=0?ooo`800000o`3oool70?ooo`03
0000003oool0oooo0100oooo001<0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo
0?ooo`0@0?ooo`00BP3oool200000?l0oooo2P3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0403oool004P0oooo00<000000?oo
o`3oool0o`3oool;0?ooo`030000003oool0oooo0100oooo00160?ooo`800000o`3oool>0?ooo`03
0000003oool0oooo0100oooo00150?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo
0?ooo`0@0?ooo`00A03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00000A0?ooo`00@`3oool0
0`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0403oool00480oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`030000003oool0oooo0100oooo00100?ooo`800000o`3ooolD0?ooo`03
0000003oool0oooo0100oooo000o0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo
0?ooo`0@0?ooo`00?P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0403o
ool003d0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo0100oooo000l0?oo
o`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0@0?ooo`00>`3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0403oool003T0oooo0P00003o0?oooa/0oooo
00<000000?ooo`3oool0403oool003P0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`8000004@3o
ool003L0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo0100oooo000f0?oo
o`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0@0?ooo`00=@3oool00`000000
oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0403oool003@0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`030000003oool0oooo0100oooo000c0?ooo`030000003oool0oooo0?l0oooo803o
ool00`000000oooo0?ooo`0@0?ooo`00<P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<00000
0?ooo`3oool0403oool00340oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo
0100oooo000`0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0@0?ooo`00
;`3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0403oool002h0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`8000004@3oool002d0oooo00<000000?ooo`3oool0o`3ooolV
0?ooo`030000003oool0oooo0100oooo000/0?ooo`030000003oool0oooo0?l0oooo9`3oool00`00
0000oooo0?ooo`0@0?ooo`00:`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3o
ool0403oool002X0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo0100oooo
000Y0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0@0?ooo`00:@3oool0
0`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0403oool002P0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`D00000103oool2000000D0oooo100000060?ooo`030000003oool0oooo
0100oooo000W0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`040?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool002H0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`009@3oool00`000000oooo0?oo
o`3o0?oooaH0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`<00000403o
ool002@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo00/0oooo10000006
0?ooo`030000003oool0oooo0100oooo000S0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool002<0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`<000003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo
0?ooo`0;0?ooo`D000001@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooc80oooo00<000000?ooo`3oool0403oool00200oooo00<000000?ooo`3oool0o`3ooolc
0?ooo`030000003oool0oooo0100oooo000P0?ooo`030000003oool0oooo0?l0oooo<`3oool00`00
0000oooo0?ooo`0@0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3o
ool0403oool001h0oooo00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo0100oooo
000N0?ooo`030000003oool0oooo0?l0oooo=@3oool200000140oooo000M0?ooo`030000003oool0
oooo0?l0oooo=P3oool00`000000oooo0?ooo`0@0?ooo`007@3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00<000000?ooo`3oool0403oool001`0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`03
0000003oool0oooo0100oooo000L0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo
0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0403o
ool001/0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo0100oooo000J0?oo
o`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`0@0?ooo`006@3oool00`000000
oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0403oool001T0oooo00<000000?ooo`3oool0
o`3ooolj0?ooo`030000003oool0oooo0100oooo000H0?ooo`030000003oool0oooo0?l0oooo>`3o
ool200000140oooo000H0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0@
0?ooo`005`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0403oool001L0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0100oooo000F0?ooo`030000
003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooocd0oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool0o`3oooln
0?ooo`030000003oool0oooo0100oooo000E0?ooo`030000003oool0oooo0?l0oooo?P3oool00`00
0000oooo0?ooo`0@0?ooo`00503oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3o
ool0403oool001@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo0100oooo
000D0?ooo`030000003oool0oooo0?l0oooo?`3oool200000140oooo000C0?ooo`030000003oool0
oooo0?l0oooo@03oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00<000000?ooo`3oool0403oool001<0oooo00<000000?ooo`3oool0o`3ooom00?ooo`03
0000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo
0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0403o
ool00180oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000
oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0
o`3ooom10?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0?l0oooo@@3o
ool200000140oooo000A0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0@
0?ooo`004@3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0403oool00140
oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`3o0?oood80oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooom2
0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0oooo=`3oool50000
00H0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3ooolg0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00
4@3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool01P3oool300000100oooo
003o0?ooodh0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooom?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00?l0ooooB`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0403oool00?l0ooooC03oool30000
00L0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.054, -0.154828, \
0.00385795, 0.0124846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(de2 = ParametricPlot[{t^2/2 - 2  t + 1, t}, {t, 2, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.23545 0.21164 -0.377687 0.196201 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.44709 .00222 -3 -9 ]
[.44709 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.87037 .00222 -3 -9 ]
[.87037 .00222 3 0 ]
[.22295 .11282 -18 -4.5 ]
[.22295 .11282 0 4.5 ]
[.22295 .21092 -6 -4.5 ]
[.22295 .21092 0 4.5 ]
[.22295 .30902 -18 -4.5 ]
[.22295 .30902 0 4.5 ]
[.22295 .40712 -6 -4.5 ]
[.22295 .40712 0 4.5 ]
[.22295 .50522 -18 -4.5 ]
[.22295 .50522 0 4.5 ]
[.22295 .60332 -6 -4.5 ]
[.22295 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(1)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(3)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.06614 .01472 m
.06614 .01847 L
s
.10847 .01472 m
.10847 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.19312 .01472 m
.19312 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.32011 .01472 m
.32011 .01847 L
s
.36243 .01472 m
.36243 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.48942 .01472 m
.48942 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.57407 .01472 m
.57407 .01847 L
s
.6164 .01472 m
.6164 .01847 L
s
.70106 .01472 m
.70106 .01847 L
s
.74339 .01472 m
.74339 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82804 .01472 m
.82804 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.95503 .01472 m
.95503 .01847 L
s
.99735 .01472 m
.99735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.23545 .11282 m
.2417 .11282 L
s
[(2.5)] .22295 .11282 1 0 Mshowa
.23545 .21092 m
.2417 .21092 L
s
[(3)] .22295 .21092 1 0 Mshowa
.23545 .30902 m
.2417 .30902 L
s
[(3.5)] .22295 .30902 1 0 Mshowa
.23545 .40712 m
.2417 .40712 L
s
[(4)] .22295 .40712 1 0 Mshowa
.23545 .50522 m
.2417 .50522 L
s
[(4.5)] .22295 .50522 1 0 Mshowa
.23545 .60332 m
.2417 .60332 L
s
[(5)] .22295 .60332 1 0 Mshowa
.125 Mabswid
.23545 .03434 m
.2392 .03434 L
s
.23545 .05396 m
.2392 .05396 L
s
.23545 .07358 m
.2392 .07358 L
s
.23545 .0932 m
.2392 .0932 L
s
.23545 .13244 m
.2392 .13244 L
s
.23545 .15206 m
.2392 .15206 L
s
.23545 .17168 m
.2392 .17168 L
s
.23545 .1913 m
.2392 .1913 L
s
.23545 .23054 m
.2392 .23054 L
s
.23545 .25016 m
.2392 .25016 L
s
.23545 .26978 m
.2392 .26978 L
s
.23545 .2894 m
.2392 .2894 L
s
.23545 .32864 m
.2392 .32864 L
s
.23545 .34826 m
.2392 .34826 L
s
.23545 .36788 m
.2392 .36788 L
s
.23545 .3875 m
.2392 .3875 L
s
.23545 .42674 m
.2392 .42674 L
s
.23545 .44636 m
.2392 .44636 L
s
.23545 .46598 m
.2392 .46598 L
s
.23545 .4856 m
.2392 .4856 L
s
.23545 .52484 m
.2392 .52484 L
s
.23545 .54446 m
.2392 .54446 L
s
.23545 .56408 m
.2392 .56408 L
s
.23545 .5837 m
.2392 .5837 L
s
.25 Mabswid
.23545 0 m
.23545 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02381 .01544 L
.02381 .0161 L
.02382 .01687 L
.02383 .01759 L
.02386 .01887 L
.02389 .02026 L
.02395 .0218 L
.02402 .02342 L
.02418 .02634 L
.0244 .02935 L
.02465 .03217 L
.02538 .03859 L
.02635 .04514 L
.02746 .05114 L
.03066 .06463 L
.03426 .07637 L
.03905 .08918 L
.05107 .1143 L
.06592 .13848 L
.08522 .16418 L
.10725 .18894 L
.13163 .21277 L
.16099 .23811 L
.1926 .26251 L
.22609 .28598 L
.26506 .31096 L
.30582 .33501 L
.35263 .36057 L
.40112 .3852 L
.45092 .40889 L
.50729 .43409 L
.56486 .45836 L
.62326 .48169 L
.68875 .50654 L
.75497 .53045 L
.82884 .55587 L
.90335 .58036 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o4`3oool5
000008L0oooo1@0000120?ooo`D00000A03oool3000003H0oooo000E0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0000004<0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0c0?ooo`002P3oool60000
00D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo04@0oooo0P00000f0?ooo`005@3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0c0?ooo`004`3oool3000008T0oooo0`0000140?ooo`050000003oool0oooo0?ooo`000000
@`3oool01@000000oooo0?ooo`3oool0000003D0oooo000E0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0@`3oool3000004D0oooo0`00000f0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo001I0?ooo`030000
003oool0oooo0?l0oooo3@3oool005T0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00F@3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo001I0?ooo`030000003oool0oooo0?l0oooo3@3oool000T0
ooooo`00001F000000X0oooo000A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`004@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo03@0oooo000A0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`004@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo3@3oool00140
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000A0?ooo`030000
003oool0oooo04D0oooo0P00003o0?ooo`h0oooo000A0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`004P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0?l0oooo3@3oool00180oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
4P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo3@3oool00180oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?ooo`d0oooo000B0?ooo`030000003oool0
oooo04@0oooo0P00003o0?ooo`h0oooo000B0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`004`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0
oooo3@3oool001<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000C0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`004`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooo3@3oool001@0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000D0?ooo`030000003oool0oooo0480
oooo0P00003o0?ooo`h0oooo000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
o`3oool=0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo3@3o
ool001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000F0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3oool=0?ooo`005P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo3@3oool001H0oooo00<000000?ooo`3oool0
@03oool200000?l0oooo3P3oool001L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000G0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`00603oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0oooo3@3oool001P0
oooo00<000000?ooo`3oool08`3oool5000000D0oooo0P0000050?ooo`@000001P3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000I0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo000000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`006@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`<00000o`3oool=0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00/0oooo100000060?ooo`030000003oool0oooo0?l0oooo3@3oool001/0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo3@3oool001`0
oooo00<000000?ooo`3oool0803oool3000000d0oooo1@0000050?ooo`030000003oool0oooo0?l0
oooo3@3oool001`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000M0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3oool=0?ooo`007P3oool0
0`000000oooo0?ooo`0h0?ooo`800000o`3oool>0?ooo`007P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0?l0oooo3@3oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000P0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`008@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00280oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooo`d0oooo000R0?oo
o`030000003oool0oooo03@0oooo0P00003o0?ooo`h0oooo000S0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`00903oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0?l0oooo3@3oool002D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`3o0?ooo`d0oooo000V0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3oool=
0?ooo`009`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo3@3oool002P0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000X0?ooo`030000
003oool0oooo02h0oooo0P00003o0?ooo`h0oooo000Y0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`00:P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0?l0oooo3@3oool002/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oo
o`d0oooo000[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00
;03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo3@3oool002d0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000^0?ooo`030000003oool0
oooo02P0oooo0P00003o0?ooo`h0oooo000_0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`00<03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0
oooo3@3oool00340oooo0P00000L0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
000c0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0?l0oooo3@3oool003@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooo3@3oool003D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`<00000o`3oool=0?ooo`00=P3oool00`000000oooo0?ooo`0G0?oo
o`8000001`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000g0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`d0oooo000h0?ooo`030000
003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0?l0
oooo3@3oool003T0oooo00<000000?ooo`3oool04`3oool3000000L0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`00>P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo3@3o
ool003/0oooo0P00000L0?ooo`030000003oool0oooo0?l0oooo3@3oool003d0oooo00<000000?oo
o`3oool06@3oool200000?l0oooo3P3oool003h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?ooo`d0oooo000o0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`00@03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo3@3o
ool00440oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00120?oo
o`8000005@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00140?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3oool=0?ooo`00A@3oool00`000000oooo0?ooo`0A0?ooo`800000
o`3oool>0?ooo`00AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo3@3o
ool004L0oooo0P00000@0?ooo`030000003oool0oooo0?l0oooo3@3oool004T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo001:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`00B`3oool2000000`0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`00C@3oool00`000000oooo0?ooo`090?ooo`800000o`3oool>0?ooo`00CP3oool2
000000T0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00D03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo3@3oool00540oooo0P0000060?ooo`030000003oool0oooo0?l0
oooo3@3oool005<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
001D0?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo001F0?ooo`040000003oool0
oooo00000?l0oooo3`3oool005L0oooo1000003o0?ooo`h0oooo001I0?ooo`800000o`3oool>0?oo
o`00F@3oool00`000000oooo0000003o0?ooo`d0oooo001I0?ooo`030000003oool0oooo00800000
o`3oool;0?ooo`00?`3oool3000000H0oooo0P0000050?ooo`@000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo203oool003h0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool200000?l0oooo203oool00480oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00003o0?ooo`H0oooo00120?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?oo
o`3oool0o`3oool30?ooo`00@03oool2000000d0oooo100000060?ooo`030000003oool0oooo00P0
oooo0P00003o0?ooo`<0oooo00120?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo000n0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo
0P00003o0?ooo`00?`3oool3000000d0oooo1@0000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o03oool005T0oooo00<000000?ooo`3oool03P3oool200000?`0oooo001I0?oo
o`8000004@3oool200000?X0oooo001I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0m`3oool005T0oooo00<000000?ooo`3oool04`3oool200000?L0oooo001I0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0m03oool005T0oooo00<000000?ooo`3oool05P3oool2
00000?@0oooo001I0?ooo`030000003oool0oooo01P0oooo0P00003b0?ooo`00F@3oool00`000000
oooo0?ooo`0J0?ooo`800000l03oool005T0oooo0P00000M0?ooo`800000kP3oool005T0oooo00<0
00000?ooo`3oool07P3oool200000>`0oooo001I0?ooo`030000003oool0oooo0200oooo0P00003Z
0?ooo`00F@3oool00`000000oooo0?ooo`0R0?ooo`800000j03oool005T0oooo00<000000?ooo`3o
ool0903oool200000>H0oooo001I0?ooo`030000003oool0oooo02H0oooo0P00003T0?ooo`00F@3o
ool00`000000oooo0?ooo`0X0?ooo`800000hP3oool005T0oooo0P00000[0?ooo`800000h03oool0
05T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3M0?ooo`00F@3oool00`000000
oooo0?ooo`0]0?ooo`800000g@3oool005T0oooo00<000000?ooo`3oool0;`3oool200000=/0oooo
001I0?ooo`030000003oool0oooo0340oooo0P00003I0?ooo`00F@3oool00`000000oooo0?ooo`0c
0?ooo`800000e`3oool005T0oooo0P00000f0?ooo`800000e@3oool005T0oooo00<000000?ooo`3o
ool0=`3oool200000=<0oooo001I0?ooo`030000003oool0oooo03T0oooo0P00003A0?ooo`00F@3o
ool00`000000oooo0?ooo`0k0?ooo`800000c`3oool00540oooo0`0000050?ooo`030000003oool0
oooo03d0oooo0P00003=0?ooo`00DP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03l0oooo0P00003;0?ooo`00DP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0440
oooo0P0000390?ooo`00CP3oool6000000D0oooo0`0000130?ooo`800000a`3oool004l0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`150?ooo`<00000a03oool004l0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`180?ooo`800000`P3oool00500oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`1:0?ooo`800000`03oool00540oooo0P000006
0?ooo`030000003oool0oooo04`0oooo0`00002m0?ooo`00F@3oool00`000000oooo0?ooo`1?0?oo
o`800000^`3oool005T0oooo00<000000?ooo`3oool0D@3oool300000;P0oooo001I0?ooo`800000
E@3oool200000;H0oooo001I0?ooo`030000003oool0oooo05H0oooo0P00002d0?ooo`00F@3oool0
0`000000oooo0?ooo`1H0?ooo`<00000/@3oool005T0oooo00<000000?ooo`3oool0F`3oool20000
0:l0oooo001I0?ooo`030000003oool0oooo05d0oooo0P00002]0?ooo`00F@3oool00`000000oooo
0?ooo`1O0?ooo`800000Z`3oool005T0oooo0P00001R0?ooo`800000Z@3oool005T0oooo00<00000
0?ooo`3oool0H`3oool300000:H0oooo001I0?ooo`030000003oool0oooo06H0oooo0P00002T0?oo
o`00F@3oool00`000000oooo0?ooo`1X0?ooo`800000XP3oool005T0oooo00<000000?ooo`3oool0
JP3oool200000:00oooo001I0?ooo`030000003oool0oooo06`0oooo0`00002M0?ooo`00F@3oool0
0`000000oooo0?ooo`1_0?ooo`<00000VP3oool005T0oooo0P00001c0?ooo`<00000U`3oool005T0
oooo00<000000?ooo`3oool0M@3oool2000009D0oooo001I0?ooo`030000003oool0oooo07L0oooo
0`00002B0?ooo`00F@3oool00`000000oooo0?ooo`1j0?ooo`<00000S`3oool005T0oooo00<00000
0?ooo`3oool0O@3oool3000008`0oooo001I0?ooo`030000003oool0oooo0800oooo0`0000290?oo
o`00F@3oool00`000000oooo0?ooo`230?ooo`800000Q`3oool005T0oooo0P0000260?ooo`<00000
Q03oool005T0oooo00<000000?ooo`3oool0R03oool200000880oooo001I0?ooo`030000003oool0
oooo08X0oooo0P0000200?ooo`00@@3oool3000000@0oooo0P0000050?ooo`@000001P3oool00`00
0000oooo0?ooo`2<0?ooo`<00000O@3oool00480oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08l0
oooo0P00001k0?ooo`00@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0T@3oool3000007P0oooo000n0?ooo`H000003`3oool00`000000oooo0?oo
o`030?ooo`<00000U03oool2000007H0oooo000o0?ooo`040000003oool0oooo000000`0oooo1000
00060?ooo`030000003oool0oooo09H0oooo0`00001c0?ooo`00?`3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V@3oool300000700oooo0010
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2L
0?ooo`<00000K@3oool00440oooo0P00000<0?ooo`D000001@3oool00`000000oooo0?ooo`2O0?oo
o`<00000JP3oool005T0oooo00<000000?ooo`3oool0XP3oool2000006P0oooo001I0?ooo`030000
003oool0oooo0:@0oooo0`00001U0?ooo`00F@3oool200000:P0oooo0`00001R0?ooo`00F@3oool0
0`000000oooo0?ooo`2Z0?ooo`<00000G`3oool005T0oooo00<000000?ooo`3oool0[@3oool30000
05`0oooo001I0?ooo`030000003oool0oooo0;00oooo0`00001I0?ooo`00F@3oool00`000000oooo
0?ooo`2c0?ooo`800000E`3oool005T0oooo00<000000?ooo`3oool0]@3oool3000005@0oooo001I
0?ooo`030000003oool0oooo0;P0oooo0`00001A0?ooo`00F@3oool200000;`0oooo0`00001>0?oo
o`00F@3oool00`000000oooo0?ooo`2n0?ooo`<00000B`3oool005T0oooo00<000000?ooo`3oool0
`@3oool2000004T0oooo001I0?ooo`030000003oool0oooo0<<0oooo0`0000160?ooo`00F@3oool0
0`000000oooo0?ooo`360?ooo`<00000@`3oool005T0oooo00<000000?ooo`3oool0b@3oool30000
0400oooo001I0?ooo`030000003oool0oooo0<`0oooo0`00000m0?ooo`00F@3oool200000=00oooo
0`00000j0?ooo`00F@3oool00`000000oooo0?ooo`3B0?ooo`@00000=P3oool005T0oooo00<00000
0?ooo`3oool0eP3oool3000003<0oooo001I0?ooo`030000003oool0oooo0=T0oooo0`00000`0?oo
o`00F@3oool00`000000oooo0?ooo`3L0?ooo`<00000;@3oool005T0oooo00<000000?ooo`3oool0
g`3oool3000002X0oooo001I0?ooo`800000h`3oool3000002L0oooo001I0?ooo`030000003oool0
oooo0>D0oooo0`00000T0?ooo`00F@3oool00`000000oooo0?ooo`3X0?ooo`<000008@3oool005T0
oooo00<000000?ooo`3oool0j`3oool4000001d0oooo001?0?ooo`@000001P3oool00`000000oooo
0?ooo`3_0?ooo`<000006P3oool004h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?80oooo0`00000G0?ooo`00D`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?D0oooo0`00000D0?ooo`00D`3oool00`000000oooo0?ooo`030?oo
o`<00000n03oool200000180oooo001?0?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo001?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00C`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo3@3oool004l0oooo1@000005
0?ooo`030000003oool0oooo0?l0oooo3@3oool005T0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.24301, 1.76776, \
0.0173608, 0.0187269}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(de3 = ParametricPlot[{2  t + t^2/2, t}, {t, 0, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.042328 0.0147151 0.117721 [
[.23545 .00222 -3 -9 ]
[.23545 .00222 3 0 ]
[.44709 .00222 -6 -9 ]
[.44709 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.87037 .00222 -6 -9 ]
[.87037 .00222 6 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(5)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(10)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(15)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(20)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.06614 .01472 m
.06614 .01847 L
s
.10847 .01472 m
.10847 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.19312 .01472 m
.19312 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.32011 .01472 m
.32011 .01847 L
s
.36243 .01472 m
.36243 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.48942 .01472 m
.48942 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.57407 .01472 m
.57407 .01847 L
s
.6164 .01472 m
.6164 .01847 L
s
.70106 .01472 m
.70106 .01847 L
s
.74339 .01472 m
.74339 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.82804 .01472 m
.82804 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.95503 .01472 m
.95503 .01847 L
s
.99735 .01472 m
.99735 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04185 .03859 L
.06351 .06463 L
.08574 .08909 L
.10884 .11261 L
.13529 .13765 L
.16256 .16175 L
.19348 .18736 L
.22517 .21204 L
.25742 .23578 L
.29361 .26104 L
.3303 .28536 L
.36728 .30874 L
.40849 .33364 L
.44994 .3576 L
.49594 .38308 L
.54212 .40762 L
.58827 .43123 L
.63926 .45635 L
.69016 .48053 L
.74621 .50623 L
.80213 .53099 L
.8577 .55482 L
.91871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oF@3oool4
00000400oooo1@0000030?ooo`@00000?03oool5000000<0oooo1000000k0?ooo`D00000103oool4
000002l0oooo001H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`00G@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;03oool005d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo001I0?ooo`@00000@P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`@00000
?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;03oool005T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0400oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02`0oooo
001I0?ooo`030000003oool0oooo0440oooo0`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>@3oool3000000D0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`00F@3o
ool500000440oooo00<000000?ooo`3oool00`3oool4000003h0oooo00<000000?ooo`3oool00`3o
ool5000003/0oooo0`0000050?ooo`@00000;`3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool001<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooe<0oooo000C0?ooo`030000003oool0oooo0?l0ooooD`3oool001<0oooo00<000000?oo
o`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000;0?ooool00000
EP0000080?ooo`004`3oool2000000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`004`3oool2000004H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0<P3oool001<0oooo00<000000?oo
o`000000o`3ooomC0?ooo`004`3oool010000000oooo0?ooo`00003o0?oooe80oooo000C0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooomA0?ooo`004`3oool01@000000oooo0?ooo`3oool00000
0?l0ooooD@3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodh0
oooo000C0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooodd0oooo000C0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooB`3oool001<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oood/0oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooom:0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
B@3oool001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodP0oooo000C
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom80?ooo`004`3oool20000
00X0oooo00<000000?ooo`3oool0o`3ooom70?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooAP3oool001<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooodD0oooo000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oom40?ooo`004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo@`3oool0
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oood80oooo000C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom10?ooo`004`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo@03oool001<0oooo0P00000B0?ooo`030000003o
ool0oooo0?l0oooo?`3oool001<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oooch0oooo000C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`004`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo?03oool001<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooc/0oooo000C0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`004`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0oooo>@3oool001<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooocP0oooo000C0?ooo`8000006P3oool00`000000oooo0?ooo`3o0?ooocL0
oooo000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo=@3oool001<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooc@0oooo000C0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`002@3oool5000000D0oooo00<000000?ooo`3o
ool07P3oool200000?l0oooo<`3oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo<03oool000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo;`3oool000/0oooo00<00000
0?ooo`3oool01@3oool300000280oooo00<000000?ooo`3oool0o`3oool^0?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0o`3oool/0?ooo`002@3oool3000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`3o0?ooobX0oooo000C0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0o`3ooolY0?ooo`004`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0?l0oooo:03oool001<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooobL0
oooo000C0?ooo`800000:`3oool00`000000oooo0?ooo`3o0?ooobH0oooo000C0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`004`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0?l0oooo903oool001<0oooo00<000000?ooo`3oool0;@3oool20000
0?l0oooo903oool001<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?ooob40
oooo000C0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooolP0?ooo`004`3o
ool00`000000oooo0?ooo`0a0?ooo`800000o`3ooolP0?ooo`004`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0?l0oooo7@3oool001<0oooo0P00000e0?ooo`030000003oool0oooo
0?l0oooo703oool001<0oooo00<000000?ooo`3oool0=@3oool200000?l0oooo703oool001<0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?oooaT0oooo000C0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`004`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0?l0oooo5`3oool001<0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`3o0?oooaH0oooo000C0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0o`3ooolE0?ooo`004`3oool00`000000oooo0?ooo`0l0?ooo`800000o`3ooolE0?ooo`004`3o
ool2000003l0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`004`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0?l0oooo4@3oool001<0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`3o0?oooa00oooo000C0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`004`3oool00`000000oooo0?ooo`120?ooo`800000o`3oool?0?ooo`004`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo303oool001<0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000C0?ooo`030000003oool0oooo
04H0oooo0P00003o0?ooo`/0oooo000C0?ooo`800000B@3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo000C0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3oool70?ooo`004`3o
ool00`000000oooo0?ooo`1:0?ooo`800000o`3oool70?ooo`004`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0C@3oool20000
0?l0oooo103oool000P0oooo1@0000060?ooo`030000003oool0oooo04l0oooo0P00003o0?ooo`80
oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0?h0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
DP3oool200000?h0oooo000:0?ooo`030000003oool0oooo00H0oooo0`00001D0?ooo`030000003o
ool0oooo0?/0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool2
00000?/0oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool20000
0?T0oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0?H0oooo00090?ooo`<000001`3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0?D0oooo000C0?ooo`030000003oool0oooo05/0oooo0P00003e0?ooo`004`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?80oooo000C0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0l@3oool001<0oooo0P00001P0?ooo`800000l@3oool001<0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3^0?ooo`004`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0>d0oooo000C0?ooo`030000003oool0oooo06<0oooo0P00
003]0?ooo`004`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0>X0oooo000C0?oo
o`030000003oool0oooo06H0oooo0P00003Z0?ooo`004`3oool00`000000oooo0?ooo`1X0?ooo`80
0000j03oool001<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3U0?ooo`004`3o
ool2000006`0oooo0P00003U0?ooo`004`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo0>80oooo000C0?ooo`030000003oool0oooo06h0oooo0P00003R0?ooo`004`3oool00`000000
oooo0?ooo`1`0?ooo`800000h03oool001<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`3M0?ooo`004`3oool00`000000oooo0?ooo`1c0?ooo`800000g@3oool001<0oooo00<00000
0?ooo`3oool0M@3oool200000=/0oooo000C0?ooo`030000003oool0oooo07L0oooo0P00003I0?oo
o`004`3oool2000007X0oooo00<000000?ooo`3oool0eP3oool001<0oooo00<000000?ooo`3oool0
NP3oool200000=H0oooo000C0?ooo`030000003oool0oooo07`0oooo0P00003D0?ooo`004`3oool0
0`000000oooo0?ooo`1n0?ooo`800000dP3oool001<0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`3?0?ooo`004`3oool00`000000oooo0?ooo`210?ooo`800000c`3oool001<0oooo
00<000000?ooo`3oool0P`3oool200000<d0oooo000C0?ooo`030000003oool0oooo08D0oooo0P00
003;0?ooo`004`3oool2000008P0oooo00<000000?ooo`3oool0b03oool001<0oooo00<000000?oo
o`3oool0R03oool200000<P0oooo000C0?ooo`030000003oool0oooo08X0oooo0P0000360?ooo`00
4`3oool00`000000oooo0?ooo`2<0?ooo`800000a03oool001<0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`310?ooo`002@3oool3000000L0oooo00<000000?ooo`3oool0S`3oool2
00000<40oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`2A
0?ooo`800000_`3oool000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo0;`0oooo000<0?ooo`030000003oool0oooo00@0oooo0`00002D0?ooo`80
0000_03oool000X0oooo0P0000070?ooo`030000003oool0oooo09H0oooo0P00002j0?ooo`00303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0]`3o
ool000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo09T0oooo0P00
002g0?ooo`002@3oool3000000L0oooo00<000000?ooo`3oool0V`3oool200000;D0oooo000C0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0/P3oool001<0oooo00<000000?ooo`3o
ool0WP3oool200000;80oooo000C0?ooo`030000003oool0oooo0:00oooo0P00002`0?ooo`004`3o
ool200000:<0oooo0P00002^0?ooo`004`3oool00`000000oooo0?ooo`2T0?ooo`800000[03oool0
01<0oooo00<000000?ooo`3oool0YP3oool200000:X0oooo000C0?ooo`030000003oool0oooo0:P0
oooo0P00002X0?ooo`004`3oool00`000000oooo0?ooo`2Z0?ooo`800000YP3oool001<0oooo00<0
00000?ooo`3oool0[03oool200000:@0oooo000C0?ooo`030000003oool0oooo0:h0oooo0P00002R
0?ooo`004`3oool00`000000oooo0?ooo`2`0?ooo`800000X03oool001<0oooo0P00002c0?ooo`80
0000WP3oool001<0oooo00<000000?ooo`3oool0]03oool2000009`0oooo000C0?ooo`030000003o
ool0oooo0;H0oooo0P00002J0?ooo`004`3oool00`000000oooo0?ooo`2h0?ooo`800000V03oool0
01<0oooo00<000000?ooo`3oool0^P3oool2000009H0oooo000C0?ooo`030000003oool0oooo0;`0
oooo0P00002D0?ooo`004`3oool00`000000oooo0?ooo`2n0?ooo`800000TP3oool001<0oooo00<0
00000?ooo`3oool0`03oool200000900oooo000C0?ooo`800000``3oool2000008h0oooo000C0?oo
o`030000003oool0oooo0<@0oooo0P00002<0?ooo`004`3oool00`000000oooo0?ooo`360?ooo`80
0000RP3oool001<0oooo00<000000?ooo`3oool0b03oool2000008P0oooo000C0?ooo`030000003o
ool0oooo0<X0oooo0P0000260?ooo`004`3oool00`000000oooo0?ooo`3<0?ooo`800000Q03oool0
01<0oooo00<000000?ooo`3oool0cP3oool200000880oooo000C0?ooo`030000003oool0oooo0=00
oooo0P0000200?ooo`004`3oool200000=<0oooo0P00001n0?ooo`004`3oool00`000000oooo0?oo
o`3D0?ooo`800000O03oool001<0oooo00<000000?ooo`3oool0eP3oool3000007T0oooo000C0?oo
o`030000003oool0oooo0=T0oooo0P00001g0?ooo`004`3oool00`000000oooo0?ooo`3K0?ooo`80
0000M@3oool000/0oooo0`0000050?ooo`030000003oool0oooo0=d0oooo0P00001c0?ooo`00303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo0`00001`0?ooo`00303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0>80oooo0P00001^0?ooo`00203oool60000
00D0oooo0`00003T0?ooo`800000K03oool000T0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`3V0?ooo`800000JP3oool000T0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`3X0?ooo`800000J03oool000X0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`3Z0?ooo`800000IP3oool000/0oooo0P0000060?ooo`030000003oool0oooo0>`0oooo
0P00001T0?ooo`004`3oool00`000000oooo0?ooo`3^0?ooo`800000HP3oool001<0oooo00<00000
0?ooo`3oool0l03oool200000600oooo000C0?ooo`030000003oool0oooo0?80oooo0`00001M0?oo
o`004`3oool200000?H0oooo0P00001K0?ooo`004`3oool00`000000oooo0?ooo`3g0?ooo`800000
F@3oool001<0oooo00<000000?ooo`3oool0n@3oool3000005H0oooo000C0?ooo`030000003oool0
oooo0?`0oooo0P00001D0?ooo`004`3oool00`000000oooo0?ooo`3n0?ooo`<00000D@3oool001<0
oooo00<000000?ooo`3oool0o`3oool20?ooo`800000C`3oool001<0oooo00<000000?ooo`3oool0
o`3oool40?ooo`800000C@3oool001<0oooo00<000000?ooo`3oool0o`3oool60?ooo`<00000BP3o
ool001<0oooo0P00003o0?ooo`X0oooo0P0000180?ooo`004`3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo0P0000160?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0`0000130?ooo`00
4`3oool00`000000oooo0?ooo`3o0?oooa00oooo0P0000110?ooo`004`3oool00`000000oooo0?oo
o`3o0?oooa80oooo0`00000n0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00000l
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00000j0?ooo`004`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo0`00000g0?ooo`004`3oool200000?l0oooo7@3oool2000003D0oooo
000C0?ooo`030000003oool0oooo0?l0oooo7P3oool2000003<0oooo000C0?ooo`030000003oool0
oooo0?l0oooo803oool200000340oooo000C0?ooo`030000003oool0oooo0?l0oooo8P3oool20000
02l0oooo000C0?ooo`030000003oool0oooo0?l0oooo903oool3000002`0oooo000C0?ooo`030000
003oool0oooo0?l0oooo9`3oool2000002X0oooo000C0?ooo`030000003oool0oooo0?l0oooo:@3o
ool2000002P0oooo000C0?ooo`030000003oool0oooo0?l0oooo:`3oool2000002H0oooo000C0?oo
o`800000o`3oool^0?ooo`<000008`3oool001<0oooo00<000000?ooo`3oool0o`3oool`0?ooo`80
00008@3oool001<0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`<000007P3oool001<0oooo00<0
00000?ooo`3oool0o`3ooole0?ooo`800000703oool001<0oooo00<000000?ooo`3oool0o`3ooolg
0?ooo`<000006@3oool000T0oooo100000060?ooo`030000003oool0oooo0?l0oooo>P3oool20000
01L0oooo00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?oooc`0oooo0`00000D0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo?`3oool200000180oooo000=0?ooo`030000003oool0oooo00<0oooo0`00
003o0?oood40oooo0P00000@0?ooo`002@3oool4000000H0oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooD`3oool000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooe<0oooo00090?ooo`D00000
1@3oool00`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`030000003oool0oooo0?l0ooooD`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.34186, -0.38707, \
0.0868041, 0.0312114}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(de = 
      Show[de1, de2, de3, Frame \[Rule] True, Axes \[Rule] False, 
        AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {StyleForm["\<  x \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  t\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 300, 
        Epilog \[Rule] {Text["\<C\>", {3.15, 4.5}], 
            Text["\<F\>", {10, 
                2.5}], \[IndentingNewLine]Text["\<B\>", {\(-0.5\), 
                2}], {PointSize[0.025], Point[{\(-1\), 2}]}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 300 300 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.108473 0.0846634 0.0238095 0.190476 [
[.10847 -0.0125 -6.5 -22.375 ]
[.10847 -0.0125 6.5 0 ]
[.2778 -0.0125 -6.5 -22.375 ]
[.2778 -0.0125 6.5 0 ]
[.44713 -0.0125 -6.5 -22.375 ]
[.44713 -0.0125 6.5 0 ]
[.61645 -0.0125 -6.5 -22.375 ]
[.61645 -0.0125 6.5 0 ]
[.78578 -0.0125 -6.5 -22.375 ]
[.78578 -0.0125 6.5 0 ]
[.95511 -0.0125 -11 -22.375 ]
[.95511 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .02381 -13 -11.1875 ]
[-0.0125 .02381 0 11.1875 ]
[-0.0125 .21429 -13 -11.1875 ]
[-0.0125 .21429 0 11.1875 ]
[-0.0125 .40476 -13 -11.1875 ]
[-0.0125 .40476 0 11.1875 ]
[-0.0125 .59524 -13 -11.1875 ]
[-0.0125 .59524 0 11.1875 ]
[-0.0125 .78571 -13 -11.1875 ]
[-0.0125 .78571 0 11.1875 ]
[-0.0125 .97619 -13 -11.1875 ]
[-0.0125 .97619 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -35.375 -9.9375 ]
[-0.01875 .5 -13 9.9375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10847 0 m
.10847 .00625 L
s
gsave
.10847 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2778 0 m
.2778 .00625 L
s
gsave
.2778 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.44713 0 m
.44713 .00625 L
s
gsave
.44713 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.61645 0 m
.61645 .00625 L
s
gsave
.61645 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.78578 0 m
.78578 .00625 L
s
gsave
.78578 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.95511 0 m
.95511 .00625 L
s
gsave
.95511 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.1508 0 m
.1508 .00375 L
s
.19314 0 m
.19314 .00375 L
s
.23547 0 m
.23547 .00375 L
s
.32013 0 m
.32013 .00375 L
s
.36246 0 m
.36246 .00375 L
s
.4048 0 m
.4048 .00375 L
s
.48946 0 m
.48946 .00375 L
s
.53179 0 m
.53179 .00375 L
s
.57412 0 m
.57412 .00375 L
s
.65879 0 m
.65879 .00375 L
s
.70112 0 m
.70112 .00375 L
s
.74345 0 m
.74345 .00375 L
s
.82811 0 m
.82811 .00375 L
s
.87044 0 m
.87044 .00375 L
s
.91278 0 m
.91278 .00375 L
s
.06614 0 m
.06614 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.99744 0 m
.99744 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02381 m
.00625 .02381 L
s
gsave
-0.0125 .02381 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21429 m
.00625 .21429 L
s
gsave
-0.0125 .21429 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .40476 m
.00625 .40476 L
s
gsave
-0.0125 .40476 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .59524 m
.00625 .59524 L
s
gsave
-0.0125 .59524 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .78571 m
.00625 .78571 L
s
gsave
-0.0125 .78571 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .97619 m
.00625 .97619 L
s
gsave
-0.0125 .97619 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0619 m
.00375 .0619 L
s
0 .1 m
.00375 .1 L
s
0 .1381 m
.00375 .1381 L
s
0 .17619 m
.00375 .17619 L
s
0 .25238 m
.00375 .25238 L
s
0 .29048 m
.00375 .29048 L
s
0 .32857 m
.00375 .32857 L
s
0 .36667 m
.00375 .36667 L
s
0 .44286 m
.00375 .44286 L
s
0 .48095 m
.00375 .48095 L
s
0 .51905 m
.00375 .51905 L
s
0 .55714 m
.00375 .55714 L
s
0 .63333 m
.00375 .63333 L
s
0 .67143 m
.00375 .67143 L
s
0 .70952 m
.00375 .70952 L
s
0 .74762 m
.00375 .74762 L
s
0 .82381 m
.00375 .82381 L
s
0 .8619 m
.00375 .8619 L
s
0 .9 m
.00375 .9 L
s
0 .9381 m
.00375 .9381 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -95.125 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 15.1875 translate
90 rotate
-70.9375 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(t) show
78.875 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.10847 .99375 m
.10847 1 L
s
.2778 .99375 m
.2778 1 L
s
.44713 .99375 m
.44713 1 L
s
.61645 .99375 m
.61645 1 L
s
.78578 .99375 m
.78578 1 L
s
.95511 .99375 m
.95511 1 L
s
.125 Mabswid
.1508 .99625 m
.1508 1 L
s
.19314 .99625 m
.19314 1 L
s
.23547 .99625 m
.23547 1 L
s
.32013 .99625 m
.32013 1 L
s
.36246 .99625 m
.36246 1 L
s
.4048 .99625 m
.4048 1 L
s
.48946 .99625 m
.48946 1 L
s
.53179 .99625 m
.53179 1 L
s
.57412 .99625 m
.57412 1 L
s
.65879 .99625 m
.65879 1 L
s
.70112 .99625 m
.70112 1 L
s
.74345 .99625 m
.74345 1 L
s
.82811 .99625 m
.82811 1 L
s
.87044 .99625 m
.87044 1 L
s
.91278 .99625 m
.91278 1 L
s
.06614 .99625 m
.06614 1 L
s
.02381 .99625 m
.02381 1 L
s
.99744 .99625 m
.99744 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .40476 m
1 .40476 L
s
.99375 .59524 m
1 .59524 L
s
.99375 .78571 m
1 .78571 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .0619 m
1 .0619 L
s
.99625 .1 m
1 .1 L
s
.99625 .1381 m
1 .1381 L
s
.99625 .17619 m
1 .17619 L
s
.99625 .25238 m
1 .25238 L
s
.99625 .29048 m
1 .29048 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .48095 m
1 .48095 L
s
.99625 .51905 m
1 .51905 L
s
.99625 .55714 m
1 .55714 L
s
.99625 .63333 m
1 .63333 L
s
.99625 .67143 m
1 .67143 L
s
.99625 .70952 m
1 .70952 L
s
.99625 .74762 m
1 .74762 L
s
.99625 .82381 m
1 .82381 L
s
.99625 .8619 m
1 .8619 L
s
.99625 .9 m
1 .9 L
s
.99625 .9381 m
1 .9381 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.10847 .02381 m
.10174 .03926 L
.09472 .05612 L
.08843 .07195 L
.08265 .08717 L
.0768 .10337 L
.07146 .11897 L
.06609 .13555 L
.06122 .15152 L
.05682 .16689 L
.05244 .18323 L
.04852 .19897 L
.04502 .21411 L
.04158 .23022 L
.03856 .24573 L
.03566 .26222 L
.03317 .2781 L
.03105 .29338 L
.02909 .30964 L
.02749 .32529 L
.02611 .34192 L
.02509 .35795 L
.02472 .3653 L
.02438 .37337 L
.02413 .38135 L
.02402 .3857 L
.02394 .38977 L
.02391 .3917 L
.02388 .3938 L
.02386 .39565 L
.02384 .39761 L
.02383 .39938 L
.02382 .40038 L
.02382 .40133 L
.02381 .40219 L
.02381 .40298 L
.02381 .40339 L
.02381 .40385 L
.02381 .40432 L
.02381 .40476 L
s
.02381 .40476 m
.02381 .40547 L
.02381 .40611 L
.02381 .40685 L
.02382 .40755 L
.02383 .4088 L
.02384 .41015 L
.02386 .41164 L
.02389 .41321 L
.02396 .41605 L
.02405 .41897 L
.02414 .42171 L
.02444 .42794 L
.02483 .4343 L
.02527 .44012 L
.02655 .45322 L
.02799 .46462 L
.02991 .47705 L
.03471 .50144 L
.04065 .52491 L
.04838 .54986 L
.05719 .5739 L
.06694 .59703 L
.07869 .62164 L
.09133 .64533 L
.10473 .66811 L
.12032 .69237 L
.13662 .71571 L
.15535 .74053 L
.17475 .76443 L
.19467 .78743 L
.21722 .8119 L
.24025 .83546 L
.26361 .85811 L
.28981 .88223 L
.3163 .90545 L
.34585 .93013 L
.37566 .9539 L
.40479 .97619 L
s
.10847 .02381 m
.14456 .06244 L
.18789 .10458 L
.23235 .14415 L
.27856 .18221 L
.33146 .22272 L
.38599 .26171 L
.44785 .30316 L
.51123 .34309 L
.57573 .3815 L
.64811 .42237 L
.7215 .46172 L
.79547 .49955 L
.8779 .53984 L
.96081 .57861 L
s
.96081 .57861 m
1 .59617 L
s
gsave
.37516 .88095 -69 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
75.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.95511 .5 -67.9688 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.938 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.06614 .40476 -69 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
75.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.025 w
.02381 .40476 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 300},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001Mb000`400?l00000o`00003oo`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh
0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00d03oool00`2<S8`000000;:b/P040?ooo`80J6QX
00<0jNWY0?ooo`3oool0V`3oool00=00oooo0P1lO7`02@3`l?00YjNW0?ooo`3oool0fMWI0000001l
O7`0S8b<0>WYj@2L0?ooo`00e03oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0W03oool0
0=@0oooo0P3IfMT00`2<S8`000000=WIf@2N0?ooo`00e@3oool00`2b/[8000000000002O0?ooo`00
e@3oool00`3QhN40000007alO02O0?ooo`00e@3oool00`2b/[8000000;:b/P2O0?ooo`00e@3oool0
0`1XJ6P0000006QXJ02O0?ooo`00e03oool01P2b/[8000000000003YjNT0S8b<0?3`l9d0oooo003B
0?ooo`@0000000<0J6QX0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`2I0?ooo`00dP3oool01@3`
l?00d=3@09ZJVP1XJ6P0fMWI0080oooo00<0d=3@04e=C@1lO7`0V`3oool00?l0ooooN03oool00?l0
ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0
ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0
ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0ooooN03oool00?l0
ooooN03oool005P0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0]0?ooo`0307alO0000000000000H0
000000<0l?3`0?ooo`3oool0;P3oool2000002l0oooo00D0alO706QXJ0000000J6QX0;fm_@0^0?oo
o`070>WYj@2JVYX0CDe=0000001=CDd0YjNW0?3`l00X0?ooo`H000001@3oool01@3IfMT0J6QX0000
002<S8`0hN7Q0100oooo001G0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0]0?ooo`03
07alO0000000000000D0000000<0alO70?ooo`3oool0;P3oool2000002h0oooo00L0_Kfm00000037
alL0oooo0>WYj@1lO7`0VYZJ02`0oooo00T0jNWY04e=C@1XJ6P0hN7Q0?ooo`3`l?00O7al04e=C@3Y
jNT0:03oool0103QhN4000000000003QhN450?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Q
h@0?0?ooo`00E`3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo02d0oooo00<0alO7
0?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`0_0?ooo`800000;@3oool00`3`l?0000000:NWY`03
0?ooo`030=WIf@000000d=3@02/0oooo00<0O7al0000003QhN400`3oool00`3`l?00000008b<S00Y
0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00h0oooo001F0?oo
o`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00;P3oool00`37alL0oooo0?ooo`030?oo
o`030>7Qh@3oool0oooo02h0oooo0P00000]0?ooo`030:NWY`000000hN7Q00@0oooo00<0000007al
O03oool0:P3oool2000000D0oooo0P00000Y0?ooo`8000001@3oool00`3@d=0000000=3@d0030?oo
o`030=3@d0000000d=3@00h0oooo001F0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002J
VYX0;P3oool00`3`l?00/[:b0?ooo`0^0?ooo`X00000:`3oool00`1XJ6P000000?ooo`040?ooo`80
0000:`3oool00`1lO7`000000?ooo`030?ooo`030=3@d0000000CDe=02T0oooo0P0000050?ooo`03
09ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX03P3oool005H0oooo00<0J6QX0000003oool0
103oool00`000000O7al0?ooo`0^0?ooo`030>WYj@2WYjL0oooo02d0oooo00<0/[:b0=WIf@3oool0
0`3oool2000002d0oooo0P0000040?ooo`030?3`l0000000000002/0oooo00<0hN7Q0000003@d=00
0P3oool0103@d=0000000000002WYjLY0?ooo`8000001@3oool00`1XJ6P000000?ooo`040?ooo`03
0000001lO7`0oooo00d0oooo001F0?ooo`8000001@3oool200000300oooo00<0_Kfm0;:b/P3oool0
;@3oool00`1lO7`0oooo0?ooo`020?ooo`800000;@3oool2000000@0oooo00<0_Kfm0000002JVYX0
;03oool0103IfMT0J6QX0>WYj@3@d=020000000308b<S03oool0oooo02P0oooo0P0000050?ooo`80
00001@3oool2000000h0oooo001F0?ooo`8000001@3oool200000340oooo00<0J6QX0=WIf@3oool0
;03oool00`3QhN40VYZJ0?ooo`020?ooo`800000;@3oool02@1XJ6P000000;fm_@3`l?00oooo0>7Q
h@1=CDd000000>WYj@0]0?ooo`050>7Qh@00000000000000002WYjL0:`3oool2000000D0oooo0P00
00050?ooo`8000003P3oool005H0oooo0P0000050?ooo`800000<@3oool00`3@d=00CDe=0?ooo`0]
0?ooo`040:NWY`3IfMT0oooo0?ooo`800000;@3oool0202WYjL000000;fm_@2WYjL0CDe=0000001l
O7`0jNWY;@3oool00`3YjNT0CDe=0000000204e=C@030=WIf@3oool0oooo02T0oooo0P0000050?oo
o`8000001@3oool2000000h0oooo001F0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03o
ool0<03oool00`3`l?0000000;fm_@0^0?ooo`0306QXJ03oool0oooo00800000;@3oool00`3QhN40
000008b<S00a0?ooo`080>WYj@000000000008b<S03oool0jNWY04e=C@2JVYXZ0?ooo`8000001@3o
ool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo001F0?ooo`030:NWY`000000
hN7Q00<0oooo00<0jNWY0000002JVYX0:`3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0
oooo02d0oooo00<0fMWI09ZJVP3oool00P00000^0?ooo`0308b<S0000000hN7Q0300oooo00<0O7al
0000002WYjL00`3oool00`3IfMT000000;:b/P0Y0?ooo`8000001@3oool00`2WYjL000000>7Qh@03
0?ooo`030>WYj@000000VYZJ00h0oooo001F0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000
003@d=00:`3oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000002l0oooo00@0VYZJ0=WI
f@0000000000;P3oool00`3`l?00CDe=04e=C@0`0?ooo`8000001@3oool2000002T0oooo0P000005
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003P3oool005L0oooo00<0J6QX08b<
S03oool00P3oool00`2WYjL0J6QX0?ooo`0[0?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@04e=
C@000000O7al<03oool00`1XJ6P000000000000_0?ooo`040>WYj@1=CDd0J6QX0>WYjBh0oooo00<0
J6QX0000003oool00`3oool00`3`l?00000004e=C@0Y0?ooo`8000001P3oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00h0oooo001G0?ooo`070>WYj@000000alO70?ooo`3@d=000000
0>7Qh@0]0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool0;`3oool00`3IfMT00000
0000000`0?ooo`050>WYj@1lO7`000000:NWY`3QhN40;03oool02@3QhN40000007alO03`l?00oooo
0?3`l02<S8`000000=3@d00W0?ooo`80O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0?0?ooo`00F03oool01@3YjNT0O7al0000001XJ6P0hN7Q02l0oooo00H0_Kfm06QXJ000
0000CDe=0:NWY`3`l?0b0?ooo`0309ZJVP000000oooo0340oooo00@0d=3@09ZJVP0000000000;03o
ool00`3YjNT0VYZJ04e=C@020000000309ZJVP3QhN40oooo02L0oooo00@0l?3`0<O7a`2JVYX0CDe=
1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q0100oooo003o0?ooogP0oooo003o0?ooogP0oooo003o
0?ooogP0oooo003o0?ooogP0oooo003o0?ooogP0oooo003o0?ooogP0oooo003o0?ooogP0oooo003o
0?ooogP0oooo003o0?ooogP0oooo000j0?ooool00000=@0000090?ooo`00:`3oool01@3IfMT0J6QX
0000002<S8`0hN7Q00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo0P0000090?ooo`00:P3oool01`3QhN4000000=3@d03oool0alO70000
003QhN402@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000Z0?ooo`03
06QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0203oool00`000000oooo0?ooo`3o0?oooc40
oooo00<000000?ooo`3oool01`3oool002T0oooo00<0d=3@0000003@d=000`3oool00`3@d=000000
0=3@d0080?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`070?ooo`00:@3o
ool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00P0oooo00<000000?ooo`3oool0o`3o
oola0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`0306QXJ0000000oooo00@0oooo00<00000
07alO03oool01`3oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool01`3oool0
02T0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?oo
o`3oool01`3oool002T0oooo0P0000050?ooo`800000203oool3000001h0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`<000002@3oool002T0oooo0P0000050?ooo`800000203oool00`000000oooo
0?ooo`0M0?ooo`030000003oool000000?l0oooo4@3oool00`000000oooo0?ooo`070?ooo`00:@3o
ool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00L0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`00003o0?oooa00oooo00<000000?ooo`3oool01`3oool002T0oooo00<0
YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool01`3o
ool002T0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0080?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<00000
0?ooo`3oool01`3oool002X0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`080?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
o`/0oooo00<000000?ooo`3oool01`3oool002X0oooo00L0jNWY00000037alL0oooo0=3@d0000000
hN7Q00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0oooo2P3oool00`000000oooo0?ooo`070?ooo`00:`3oool01@3YjNT0O7al0000001XJ6P0
hN7Q00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo2@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
00L0oooo000j0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo
0?ooo`070?ooo`00>P3oool2000001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3o0?ooo`@0oooo0P0000090?ooo`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00L0oooo000j0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`070?ooo`00
>P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo000j
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00L0oooo000j0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3j0?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00L0oooo000j0?ooo`8000005@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0?L0oooo0P0000090?ooo`00>P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?oo
o`070?ooo`00>P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0m03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`070?oo
o`00>P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0lP3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`00>P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo0P00003a0?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
00L0oooo000j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo00L0oooo000j0?ooo`8000004P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0>X0oooo0P0000090?ooo`00>P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?oo
o`070?ooo`00>P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`070?oo
o`00>P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo0P00003X0?ooo`03
0000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3T0?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0>P3oool200000><0oooo00<000000?ooo`3oool01`3oool003X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool01`3oool003X0oooo0P00
000?0?ooo`030000003oool0oooo03h0oooo0P00003N0?ooo`8000002@3oool003X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3o
ool01`3oool003X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`140?ooo`800000
fP3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`070?ooo`00:`3oool6
000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool01`3oool002`0oooo00@0hN7Q000000000000hN7Q2P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo0P00003F0?ooo`030000003oool0
oooo00L0oooo000]0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`070?ooo`00;@3oool2000000/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool01`3oool002d0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0CP3oool200000=80oooo00<000000?ooo`3oool01`3oool002d0oooo0P00
000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo00L0oooo000]0?ooo`8000002`3oool3000000X0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`3<0?ooo`<000002@3oool002d0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D`3oool200000<h0oooo00<000000?oo
o`3oool01`3oool002d0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00L0oooo000]0?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`070?ooo`00;@3oool2000000/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01`3o
ool002d0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F@3oool2
00000<T0oooo00<000000?ooo`3oool01`3oool002d0oooo0P00000;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
00L0oooo000[0?ooo`80O7al0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00L0oooo000[0?ooo`040?3`
l037alL0VYZJ04e=C@/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`80
0000a@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`070?ooo`00>P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0680oooo0P0000310?ooo`030000003oool0oooo00L0oooo000j0?ooo`8000002@3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0;d0oooo0P0000090?ooo`00>P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06H0oooo
0P00002m0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00L0oooo000j
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J@3oool200000;X0oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1]0?ooo`800000]`3oool00`000000oooo0?ooo`070?ooo`00
>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0700oooo0P00002d0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo00L0oooo000j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0M@3oool200000;00oooo00<000000?ooo`3oool01`3oool003X0oooo
0P0000070?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0[03oool2000000T0oooo
000j0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N03oool200000:d0oooo00<0
00000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1k0?ooo`800000ZP3oool00`000000oooo0?ooo`070?oo
o`00>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo07h0oooo0P00002W0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0P03oool200000:D0oooo00<000000?ooo`3oool01`3o
ool003X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`240?ooo`800000XP3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo0P00002P0?ooo`030000003oool0oooo00L0
oooo000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo00L0oooo000j0?ooo`8000001P3oool00`000000oooo0?oo
o`290?ooo`800000W03oool2000000T0oooo000j0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0R`3oool2000009/0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool01`3oool003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`80
0000V03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0900oooo0P00002F0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T`3oool2
000009<0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2F0?ooo`800000T@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09T0oooo
0P00002>0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0V`3oool2000008`0oooo00<000000?ooo`3oool01`3oool003X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool01`3oool003X0oooo0P0000050?ooo`030000003oool0oooo09h0oooo0P0000280?oo
o`8000002@3oool003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2P0?ooo`80
0000Q`3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00>P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:<0oooo0P0000240?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y@3oool2
00000880oooo00<000000?ooo`3oool01`3oool002T0oooo00<0O7al0000000000001P0000000`3`
l?00oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool90000
000308b<S02m_Kd0oooo09P0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`070?oo
o`00:P3oool00`1lO7`0000000000005000000030<O7a`3oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`040=WIf@00000000000>7Qh@<0oooo00@0l?3`0;fm
_@000000J6QXV@3oool2000007l0oooo00<000000?ooo`3oool01`3oool002/0oooo00<0alO70?oo
o`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo00<0alO70000002WYjL0VP3oool2000007d0oooo00<000000?oo
o`3oool01`3oool002`0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P00002L0?ooo`80
0000N`3oool00`000000oooo0?ooo`070?ooo`00;03oool00`3`l?00/[:b0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`8000001P3oool00`3`l?0000000000002N0?ooo`800000
N@3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`3YjNT0YjNW0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo1@0000050?ooo`8000001P3oool00`1lO7`000000:NWY`2P0?ooo`800000M`3o
ool00`000000oooo0?ooo`070?ooo`00;P3oool00`2m_Kd0/[:b0?ooo`090?ooo`040000003oool0
oooo0?ooo`L00000103oool2000000<0oooo00D0l?3`0=3@d01XJ6P0000008b<S02S0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0J6QX0=WIf@3oool0203o
ool3000000030?ooo`000000000000D00000103oool8000000030=3@d03oool0oooo0:<0oooo0P00
001b0?ooo`<000002@3oool002l0oooo00<0d=3@04e=C@3oool0203oool010000000oooo0?ooo`3o
ool7000000@0oooo0P0000040?ooo`040=WIf@1lO7`0CDe=0>WYjJH0oooo0P00001b0?ooo`030000
003oool0oooo00L0oooo000_0?ooo`030?3`l0000000_Kfm00P0oooo00<000000?ooo`3oool00P3o
ool5000000D0oooo0P0000050?ooo`030?3`l0000000S8b<0:P0oooo0P00001`0?ooo`030000003o
ool0oooo00L0oooo000Y0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool01`3oool0
0`000000oooo0?ooo`030?ooo`<000001P3oool2000000H0oooo0P00002Z0?ooo`800000KP3oool0
0`000000oooo0?ooo`070?ooo`00:@3oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@0000000000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000001P3oool20000
0:`0oooo0P00001/0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030=WIf@1=CDd0fMWI0080
oooo00@0d=3@04e=C@000000O7al203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo0P0000050?ooo`030=3@d0000000YjNW0:h0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`070?ooo`00:P3oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040=WIf@00000000000?3`
l080oooo00D0l?3`0;fm_@1=CDd0CDe=0?3`l02_0?ooo`800000J@3oool00`000000oooo0?ooo`07
0?ooo`00:`3oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`l0T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`P0000000<0S8b<0;:b/P3`l?00/P3oool2000006L0oooo00<0
00000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`32
0?ooo`800000I@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0<@0oooo0P00001S0?ooo`030000003oool0oooo00L0oooo000j0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0aP3oool200000640oooo00<000000?ooo`3o
ool01`3oool003X0oooo0P0000050?ooo`030000003oool0oooo0<P0oooo0P00001N0?ooo`800000
2@3oool003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3:0?ooo`800000G@3o
ool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0<`0oooo0P00001K0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0c@3oool2000005T0oooo00<000000?ooo`3oool01`3oool003X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3?0?ooo`800000E`3oool00`000000
oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=40oooo
0P00001E0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo000j
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0e03oool200000580oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?oo
o`800000D03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0=P0oooo0P00001>0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0f@3oool2000004`0oooo00<000000?ooo`3oool0
1`3oool003X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3K0?ooo`800000BP3o
ool00`000000oooo0?ooo`070?ooo`00>P3oool2000000L0oooo00<000000?ooo`3oool0g@3oool0
0`000000oooo0?ooo`0c0?ooo`H000003@3oool2000000T0oooo000j0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0gP3oool2000003@0oooo00@0fMWI000000000000fMWI3`3oool0
0`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0>00oooo0P00000c0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0>80oooo0P00000a0?ooo`800000403oool00`000000
oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0><0oooo
0P00000_0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0>D0oooo0P00000]0?ooo`800000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0i`3oool2000002/0oooo0P0000030?ooo`030=WIf@000000oooo00X0oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Y0?oo
o`800000:@3oool7000000/0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3[0?ooo`8000009`3oool2000000<0oooo00<0/[:b0000003o
ool02P3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0>`0oooo0P00000U0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0kP3o
ool2000002<0oooo0P00000@0?ooo`030000003oool0oooo00L0oooo000I0?ooo`040?3`l03@d=00
YjNW0;:b/Qd0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3`0?ooo`8000008@3o
ool200000100oooo00<000000?ooo`3oool01`3oool00180oooo00L0S8b<0?ooo`3oool0oooo0>WY
j@37alL0O7al00@000007@3oool2000000T0oooo00<000000?ooo`3oool0lP3oool3000001h0oooo
0P0000060?ooo`030?3`l0000000oooo00H0oooo0P0000090?ooo`004@3oool01@3`l?0000000>7Q
h@2b/[80J6QX00@0000000<0O7al0;fm_@2<S8`07@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?@0oooo0P00000K0?ooo`030=WIf@000000000000D0oooo00<0l?3`0:NWY`000000
203oool00`000000oooo0?ooo`070?ooo`004@3oool00`2<S8`00000000000020000000704e=C@2J
VYX0d=3@0?ooo`3`l?00VYZJ0>7Qh@0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0mP3oool2000001P0oooo300000080?ooo`030000003oool0oooo00L0oooo000?0?ooo`070?3`
l02<S8`000000000001lO7`0/[:b0>7Qh@040?ooo`030;fm_@3@d=00oooo01d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3h0?ooo`800000:P3oool00`000000oooo0?ooo`070?oo
o`003`3oool010000000VYZJ0<O7a`00000W0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0n@3oool2000002P0oooo00<000000?ooo`3oool01`3oool00180oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?/0oooo0P00000V0?ooo`03
0000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o03oool3000002<0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`00>P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo0@3oool2000001l0oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
o`<0oooo0P00000M0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3oool50?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`00
>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo1`3oool2000001T0oooo
00<000000?ooo`3oool01`3oool003X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo203o
ool2000001H0oooo0P0000090?ooo`00>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo2P3oool2000001D0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00000C0?ooo`030000003oool0oooo
00L0oooo000j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool>0?ooo`80
00004@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0oooo3`3oool2000000l0oooo00<000000?ooo`3oool01`3oool002T0oooo00L0
/[:b04e=C@000000000007alO02WYjL0l?3`00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooa40oooo0P00000=0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`0307al
O01XJ6P0_Kfm0080oooo00<0d=3@04e=C@3@d=002@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0oooo4`3oool2000000/0oooo00<000000?ooo`3oool01`3oool002l0oooo00<0
hN7Q0000003QhN40203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo503o
ool2000000T0oooo00<000000?ooo`3oool01`3oool00300oooo00<0000009ZJVP3oool01`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo5P3oool2000000L0oooo00<00000
0?ooo`3oool01`3oool00300oooo0P0000080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooolG0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`00;`3oool00`37alL0
0000000000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolI0?ooo`80
00000`3oool00`000000oooo0?ooo`070?ooo`00;@3oool01@3`l?00_Kfm000000000000VYZJ00P0
oooo0`00000A0?ooo`030000003oool0oooo0?l0oooo6P3oool4000000T0oooo000/0?ooo`@00000
00<0CDe=0>WYj@3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
703oool2000000T0oooo000/0?ooo`040?3`l02m_Kd000000:NWY`X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool01`3oool002h0oooo00<0
alO70:NWY`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo703o
ool00`000000oooo0?ooo`070?ooo`00;`3oool00`000000_Kfm0?ooo`080?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo00L0oooo000^0?oo
o`030?3`l0000000CDe=00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oo
oa/0oooo00<000000?ooo`3oool01`3oool002T0oooo00P0VYZJ0=3@d03oool0oooo0>WYj@1lO7`0
000004e=C@T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0
00000?ooo`3oool01`3oool002T0oooo00<0l?3`04e=C@000000100000000`2m_Kd0oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0
oooo00L0oooo000Z0?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm2P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`070?ooo`00>P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`07
0?ooo`00>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
oooo603oool00`000000oooo0?ooo`070?ooo`00>P3oool2000001P0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`8000002@3oool003X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?oooaL0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool01`3oool003X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3o
ool01`3oool003X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooa@0oooo
00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3o0?oooa@0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01`3oool003X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3o
ool01`3oool003X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oooa80oooo
00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3o0?oooa40oooo00<000000?ooo`3oool01`3oool003X0oooo0P00000O0?ooo`030000003oool0
oooo0?l0oooo3`3oool2000000T0oooo000j0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo00L0oooo
000j0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool=
0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0o`3oool<0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00L0oooo
000j0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`030000003oool0oooo00L0oooo000j0?ooo`8000009`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo0P0000090?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0
oooo203oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`070?ooo`00>P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`07
0?ooo`00>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo1@3oool00`00
0000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0
oooo1@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`070?ooo`00>P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`07
0?ooo`00>P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo0P3oool00`00
0000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`070?ooo`00>P3oool2000002l0oooo00<000000?ooo`3oool0
oP3oool2000000T0oooo000j0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3m0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool01`3oool002h0oooo0P00
000:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`070?ooo`00;P3oool2000000X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3i
0?ooo`030000003oool0oooo00L0oooo000^0?ooo`8000002P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool01`3oool002h0oooo0P00000:0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`070?ooo`00
:03oool:000000P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3f0?ooo`030000
003oool0oooo00L0oooo000X0?ooo`030;:b/P3IfMT0oooo00<0oooo0P00000:0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`070?ooo`00:@3oool0
0`1lO7`0oooo0?ooo`020?ooo`8000002P3oool3000003T0oooo00<000000?ooo`3oool0lP3oool3
000000T0oooo000Y0?ooo`030>7Qh@2JVYX0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`070?ooo`00:P3oool0102WYjL0
fMWI0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo00L0oooo000[0?ooo`0306QXJ03oool0oooo008000002P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool01`3oool002/0oooo
00<0fMWI09ZJVP3oool00P00000:0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`070?ooo`00;03oool0102JVYX0fMWI00000000000:0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`070?ooo`00;@3o
ool00`1XJ6P000000000000:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`070?ooo`00;@3oool00`3IfMT000000000000:0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`070?ooo`00;P3oool00`2J
VYX000000?ooo`090?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`3/0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0j`3oool00`000000oooo0?ooo`070?ooo`00>P3oool2000004@0oooo0P00003Z
0?ooo`8000002@3oool003X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3X0?oo
o`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool01`3oool003X0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00L0
oooo000j0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>00oooo00<0
00000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo00L0oooo000j0?ooo`800000D03oool00`000000oooo0?ooo`0K0?oo
o`030?3`l02WYjL0J6QX0080000000<0J6QX0;:b/P3oool0^P3oool2000000T0oooo000j0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool06@3oool0103@d=00000008b<S03IfMT20?oo
o`040?3`l02m_Kd0CDe=0>WYjKX0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0G0?ooo`030=3@d0000000YjNW00H0oooo00<0jNWY06QX
J03`l?00^@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo01D0oooo00<0l?3`04e=C@2<S8`0203oool00`3@d=00S8b<0?ooo`2h0?ooo`03
0000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
503oool00`2b/[8000000=3@d0330?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool04`3oool00`1lO7`000000?3`l0330?ooo`030000003o
ool0oooo00L0oooo000j0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool2
00000<@0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0A0?ooo`800000a03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0100oooo00<0CDe=0000003oool0``3oool00`000000
oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00l0oooo
00<0VYZJ0000003QhN40``3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00h0oooo00<0d=3@00000037alL0203oool00`3YjNT000000?oo
o`2h0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo05X0oooo0P00000?
0?ooo`80J6QX203oool00`2WYjL000000?ooo`2h0?ooo`030000003oool0oooo00L0oooo000j0?oo
o`800000G@3oool00`000000oooo0?ooo`0<0?ooo`030>WYj@1=CDd0YjNW00H0oooo00<0d=3@0000
00000000^03oool2000000T0oooo000j0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool0303oool0103YjNT0J6QX08b<S03IfMT20?ooo`030>WYj@2WYjL0000000800000^@3oool00`00
0000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00d0
oooo00T0alO708b<S0000000000004e=C@2WYjL0hN7Q0>WYj@000000^@3oool00`000000oooo0?oo
o`070?ooo`00>P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0H03oool200000<h0oooo00<000000?oo
o`3oool01`3oool003X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1T0?ooo`800000bP3o
ool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01`3oool003X0oooo0P00
001[0?ooo`030000003oool0oooo0<80oooo0P0000090?ooo`00>P3oool00`000000oooo0?ooo`1[
0?ooo`800000``3oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`070?ooo`00:@3o
ool01P37alL0J6QX000000000000S8b<0=3@d0/0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT02@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool01`3oool002l0oooo00<0jNWY06QXJ03oool0203oool00`000000oooo0?oo
o`1b0?ooo`800000_03oool00`000000oooo0?ooo`070?ooo`00<03oool00`2WYjL0_Kfm0?ooo`07
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`07
0?ooo`00<03oool00`2m_Kd0J6QX0?ooo`070?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`070?ooo`00<03oool00`1lO7`000000?ooo`070?ooo`03
0000003oool0oooo07H0oooo0P00002h0?ooo`030000003oool0oooo00L0oooo000_0?ooo`030=WI
f@000000J6QX00P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2e0?ooo`030000
003oool0oooo00L0oooo000^0?ooo`040=3@d01=CDd000000;fm_@P0oooo0`00001i0?ooo`030000
003oool0oooo0;80oooo0`0000090?ooo`00:`3oool00`3YjNT0d=3@08b<S0020000000307alO03o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00L0oooo000Y
0?ooo`030?3`l0000000000000<0000000<0/[:b0?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?oooc40oooo00<000000?ooo`3oool01`3oool002X0oooo00D0YjNW0000001lO7`0/[:b0?3`l00;
0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`070?ooo`00:P3oool00`3`
l?00J6QX0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`070?oo
o`00:`3oool00`2JVYX0hN7Q0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool002/0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000
2@3oool002`0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`060?ooool00000=@00
00090?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3o
oomh0?ooo`00o`3ooomh0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 374}, {374, 0}} -> {-3.51399, -1.14552, 0.0480058, \
0.0213378}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(SetDirectory["\</home/ancey\>"]\), "\[IndentingNewLine]", 
    \(Export["\<solution1.eps\>", de, "\<EPS\>"]\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Slope: characteristics in the plane \[Xi]-t for \[Theta]=\[Pi]/4 (Figures 4, \
5, 12-13)\
\>", "Section"],

Cell[CellGroupData[{

Cell["Boundary ", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(de1 = 
      ParametricPlot[{t^2/4 - t - t^2/2, t}, {t, 0, 
          2}]\), "\[IndentingNewLine]", 
    \(de2 = 
      ParametricPlot[{t^2/2 - 2  t + 1 - 1/2*t^2, t}, {t, 2, 
          5}]\), "\[IndentingNewLine]", 
    \(de3 = ParametricPlot[{2  t, t}, {t, 0, 5}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.31746 0.0147151 0.294302 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -12 -9 ]
[.18254 .00222 12 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.96369 .16187 -18 -4.5 ]
[.96369 .16187 0 4.5 ]
[.96369 .30902 -6 -4.5 ]
[.96369 .30902 0 4.5 ]
[.96369 .45617 -18 -4.5 ]
[.96369 .45617 0 4.5 ]
[.96369 .60332 -6 -4.5 ]
[.96369 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-2)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(-1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(-1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(-0.5)] .81746 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .16187 m
.98244 .16187 L
s
[(0.5)] .96369 .16187 1 0 Mshowa
.97619 .30902 m
.98244 .30902 L
s
[(1)] .96369 .30902 1 0 Mshowa
.97619 .45617 m
.98244 .45617 L
s
[(1.5)] .96369 .45617 1 0 Mshowa
.97619 .60332 m
.98244 .60332 L
s
[(2)] .96369 .60332 1 0 Mshowa
.125 Mabswid
.97619 .04415 m
.97994 .04415 L
s
.97619 .07358 m
.97994 .07358 L
s
.97619 .10301 m
.97994 .10301 L
s
.97619 .13244 m
.97994 .13244 L
s
.97619 .1913 m
.97994 .1913 L
s
.97619 .22073 m
.97994 .22073 L
s
.97619 .25016 m
.97994 .25016 L
s
.97619 .27959 m
.97994 .27959 L
s
.97619 .33845 m
.97994 .33845 L
s
.97619 .36788 m
.97994 .36788 L
s
.97619 .39731 m
.97994 .39731 L
s
.97619 .42674 m
.97994 .42674 L
s
.97619 .4856 m
.97994 .4856 L
s
.97619 .51503 m
.97994 .51503 L
s
.97619 .54446 m
.97994 .54446 L
s
.97619 .57389 m
.97994 .57389 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .01472 m
.94991 .03859 L
.92006 .06463 L
.89089 .08909 L
.86181 .11261 L
.82974 .13765 L
.79778 .16175 L
.76265 .18736 L
.72766 .21204 L
.69295 .23578 L
.65489 .26104 L
.61714 .28536 L
.57981 .30874 L
.53897 .33364 L
.49859 .3576 L
.4545 .38308 L
.41091 .40762 L
.36794 .43123 L
.32109 .45635 L
.2749 .48053 L
.22463 .50623 L
.17506 .53099 L
.12629 .55482 L
.07329 .58016 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{54, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o4`3oool3
000002X0oooo1@0000050?ooo`8000001@3oool4000002T0oooo1@00000Z0?ooo`D00000103oool2
000000D0oooo1000000Z0?ooo`D00000:@3oool4000000D0oooo0P0000050?ooo`@00000>`3oool0
0180oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`050000003o
ool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0>03oool001H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool000X0oooo1P000006
0?ooo`030000003oool0oooo01l0oooo1P0000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07P3oool6000000@0oooo00<000000?ooo`3oool08@3oool6000000D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`H000001@3oool00`000000oooo0?ooo`0P
0?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>03oool001@0oooo0P00000]0?ooo`030000003oool0oooo00/0oooo1000000/0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool4000002`0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1000000k0?oo
o`005P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0l0?ooo`004P3oool01@000000oooo0?ooo`3oool0000002T0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo02X0oooo00D000000?oo
o`3oool0oooo0000000Z0?ooo`<000003@3oool00`000000oooo0?ooo`0[0?ooo`<00000:P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?03oool0
01<0oooo0`00000[0?ooo`<000003@3oool5000002T0oooo0`00000]0?ooo`030000003oool0oooo
00/0oooo1@00000[0?ooo`030000003oool0oooo02T0oooo1000000<0?ooo`D00000>P3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooEP3oool00`000000oooo0?ooo`0@
0?ooo`00o`3ooomF0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3o
ool0403oool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003o
ool0oooo0100oooo00090?ooool00000EP00000:0?ooo`004@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000180oooo000A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool000000180oooo003o0?oooe<0oooo00@000000?ooo`3oool000004P3oool00?l0oooo
D@3oool2000000<0oooo00<000000?ooo`3oool0403oool00?l0ooooD03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo003o0?ooodl0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`00o`3ooom>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00?l0ooooC@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100
oooo003o0?oood`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00o`3o
oom;0?ooo`030000003oool0oooo00P0oooo0P00000A0?ooo`00o`3ooom:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0403oool00?l0ooooB@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo003o0?ooodL0oooo0P00000=0?ooo`030000003oool0oooo0100
oooo003o0?ooodH0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`00o`3o
oom50?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00?l0ooooA03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo003o0?oood<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`00o`3ooom20?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00?l0oooo@03oool2000001@0oooo00<000000?ooo`3oool0
403oool00?l0oooo?`3oool00`000000oooo0?ooo`0D0?ooo`8000004@3oool00?l0oooo?P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo003o0?ooocd0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolk0?ooo`8000006@3oool00`000000
oooo0?ooo`0@0?ooo`00o`3ooolj0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
403oool00?l0oooo>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo003o
0?ooocP0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolf0?oo
o`8000007P3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooole0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0403oool00?l0oooo=03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0100oooo003o0?oooc<0oooo00<000000?ooo`3oool0803oool200000140oooo003o
0?oooc40oooo0P00000S0?ooo`030000003oool0oooo0100oooo003o0?oooc00oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`00o`3oool_0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0403oool00?l0oooo;@3oool2000002L0oooo00<000000?ooo`3oool0
403oool00?l0oooo;03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo003o
0?ooob/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolY0?oo
o`800000:`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolX0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0403oool00?l0oooo9`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0100oooo003o0?ooobD0oooo0P00000_0?ooo`8000004@3oool00?l0oooo903oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo003o0?ooob<0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolQ0?ooo`800000<`3oool00`000000
oooo0?ooo`0@0?ooo`00o`3ooolP0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
403oool00?l0oooo7`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo003o
0?oooah0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolM0?oo
o`030000003oool0oooo01`0oooo100000050?ooo`8000001@3oool4000000H0oooo00<000000?oo
o`3oool0403oool00?l0oooo6`3oool2000001h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00?l0oooo6P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo003o0?oooaT0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool300000100oooo003o
0?oooaL0oooo0P00000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool4
000000H0oooo00<000000?ooo`3oool0403oool00?l0oooo5P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo003o0?oooa@0oooo0P00000U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100
oooo003o0?oooa<0oooo00<000000?ooo`3oool09P3oool4000000`0oooo1@0000050?ooo`030000
003oool0oooo0100oooo003o0?oooa40oooo0P0000130?ooo`030000003oool0oooo0100oooo003o
0?oooa00oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0@0?ooo`00o`3oool>0?oo
o`800000AP3oool00`000000oooo0?ooo`0@0?ooo`00o`3oool=0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0403oool00?l0oooo303oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0100oooo003o0?ooo`X0oooo0P00001:0?ooo`8000004@3oool00?l0oooo2@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo003o0?ooo`P0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0@0?ooo`00o`3oool60?ooo`800000CP3oool00`000000
oooo0?ooo`0@0?ooo`00o`3oool50?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
403oool00?l0oooo103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo003o
0?ooo`80oooo0P00001B0?ooo`030000003oool0oooo0100oooo003o0?ooo`40oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`00oP3oool2000005D0oooo00<000000?ooo`3o
ool0403oool00?d0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0@0?ooo`00o03o
ool00`000000oooo0?ooo`1F0?ooo`8000004@3oool00?X0oooo0P00001I0?ooo`030000003oool0
oooo0100oooo003i0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0403oool00?P0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`00mP3oool2000005d0oooo
00<000000?ooo`3oool0403oool00?D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0@0?ooo`00l`3oool200000600oooo00<000000?ooo`3oool0403oool00?40oooo0P00001R0?oo
o`030000003oool0oooo0100oooo003`0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0403oool00>h0oooo0P00001U0?ooo`030000003oool0oooo0100oooo003]0?ooo`030000003o
ool0oooo06D0oooo0P00000A0?ooo`00j`3oool2000006P0oooo00<000000?ooo`3oool0403oool0
0>T0oooo0P00001Z0?ooo`030000003oool0oooo0100oooo003X0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0403oool00>H0oooo0P00001]0?ooo`030000003oool0oooo0100oooo
003U0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0403oool00><0oooo0P00001`
0?ooo`030000003oool0oooo0100oooo003R0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0403oool00>40oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0@0?ooo`00
g`3oool2000007@0oooo00<000000?ooo`3oool0403oool00=h0oooo00<000000?ooo`3oool0M03o
ool200000140oooo003L0?ooo`800000M`3oool00`000000oooo0?ooo`0@0?ooo`00f`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0100oooo003I0?ooo`800000NP3oool00`000000
oooo0?ooo`0@0?ooo`00e`3oool2000007`0oooo00<000000?ooo`3oool0403oool00=H0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0@0?ooo`00e03oool2000007l0oooo00<00000
0?ooo`3oool0403oool00=<0oooo00<000000?ooo`3oool0M@3oool5000000D0oooo00<000000?oo
o`3oool0403oool00=40oooo0P00001j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00<l0oooo0P00001l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
403oool00<h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`050?ooo`<00000403o
ool00<`0oooo0P00001o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0<X0oooo0P0000210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00<P0
oooo0P0000210?ooo`<000001`3oool00`000000oooo0?ooo`0@0?ooo`00a`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00<D0oooo0P00
002>0?ooo`030000003oool0oooo0100oooo00330?ooo`800000T03oool00`000000oooo0?ooo`0@
0?ooo`00`@3oool200000980oooo00<000000?ooo`3oool0403oool00<00oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`0@0?ooo`00_P3oool2000009D0oooo00<000000?ooo`3oool0
403oool00;`0oooo0P00002G0?ooo`8000004@3oool00;/0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`0@0?ooo`00^@3oool2000009X0oooo00<000000?ooo`3oool0403oool00;P0
oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0@0?ooo`00]P3oool2000009d0oooo
00<000000?ooo`3oool0403oool00;@0oooo0P00002O0?ooo`030000003oool0oooo0100oooo002c
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0403oool00;40oooo0P00002R0?oo
o`030000003oool0oooo0100oooo002_0?ooo`800000Y03oool00`000000oooo0?ooo`0@0?ooo`00
[P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0100oooo002/0?ooo`800000Y`3o
ool200000140oooo002Z0?ooo`800000Z@3oool00`000000oooo0?ooo`0@0?ooo`00Z@3oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo0100oooo002W0?ooo`800000[03oool00`000000
oooo0?ooo`0@0?ooo`00Y@3oool200000:h0oooo00<000000?ooo`3oool0403oool00:@0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`0@0?ooo`00XP3oool200000;40oooo00<00000
0?ooo`3oool0403oool00:00oooo0P00002c0?ooo`030000003oool0oooo0100oooo002N0?ooo`80
0000]@3oool00`000000oooo0?ooo`0@0?ooo`00W03oool200000;L0oooo00<000000?ooo`3oool0
403oool009X0oooo0P00002i0?ooo`8000004@3oool009P0oooo0P00002k0?ooo`030000003oool0
oooo0100oooo002F0?ooo`800000_@3oool00`000000oooo0?ooo`0@0?ooo`00U@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo0100oooo002C0?ooo`800000`03oool00`000000oooo
0?ooo`0@0?ooo`00T@3oool200000<80oooo00<000000?ooo`3oool0403oool008l0oooo0P000034
0?ooo`030000003oool0oooo0100oooo002=0?ooo`800000aP3oool00`000000oooo0?ooo`0@0?oo
o`00R`3oool200000<P0oooo00<000000?ooo`3oool0403oool008T0oooo0P00003:0?ooo`030000
003oool0oooo0100oooo00270?ooo`800000c03oool200000140oooo00260?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0403oool008@0oooo0P00003?0?ooo`030000003oool0oooo
0100oooo00220?ooo`800000d@3oool00`000000oooo0?ooo`0@0?ooo`00P03oool200000=<0oooo
00<000000?ooo`3oool0403oool007l0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0@0?ooo`00O@3oool200000=H0oooo00<000000?ooo`3oool0403oool007/0oooo0P00002n0?oo
o`D00000103oool2000000D0oooo100000060?ooo`030000003oool0oooo0100oooo001i0?ooo`80
0000`P3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool007L0oooo0P0000340?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`00MP3o
ool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool300000100oooo001d0?ooo`800000a`3oool00`000000oooo0?ooo`0;0?ooo`@000001P3oool0
0`000000oooo0?ooo`0@0?ooo`00LP3oool200000<T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo001`0?ooo`800000b@3oool3000000d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00KP3oool200000<d0oooo
00<000000?ooo`3oool02`3oool5000000D0oooo00<000000?ooo`3oool0403oool006`0oooo0P00
003W0?ooo`030000003oool0oooo0100oooo001Z0?ooo`800000j@3oool00`000000oooo0?ooo`0@
0?ooo`00J03oool200000>/0oooo00<000000?ooo`3oool0403oool006H0oooo0P00003]0?ooo`03
0000003oool0oooo0100oooo001T0?ooo`800000k`3oool00`000000oooo0?ooo`0@0?ooo`00HP3o
ool200000?40oooo0P00000A0?ooo`00H03oool200000?<0oooo00<000000?ooo`3oool0403oool0
05h0oooo0P00003e0?ooo`030000003oool0oooo0100oooo001L0?ooo`800000m`3oool00`000000
oooo0?ooo`0@0?ooo`00FP3oool200000?T0oooo00<000000?ooo`3oool0403oool005P0oooo0P00
003k0?ooo`030000003oool0oooo0100oooo001F0?ooo`800000o@3oool00`000000oooo0?ooo`0@
0?ooo`00E03oool200000?l0oooo00<000000?ooo`3oool0403oool00580oooo0P00003o0?ooo`80
oooo00<000000?ooo`3oool0403oool00500oooo0P00003o0?ooo`@0oooo00<000000?ooo`3oool0
403oool004h0oooo0P00003o0?ooo`H0oooo0P00000A0?ooo`00C03oool200000?l0oooo203oool0
0`000000oooo0?ooo`0@0?ooo`00BP3oool200000?l0oooo2P3oool00`000000oooo0?ooo`0@0?oo
o`00B03oool200000?l0oooo303oool00`000000oooo0?ooo`0@0?ooo`00AP3oool200000?l0oooo
3P3oool00`000000oooo0?ooo`0@0?ooo`00A03oool200000?l0oooo403oool00`000000oooo0?oo
o`0@0?ooo`00@P3oool200000?l0oooo4P3oool00`000000oooo0?ooo`0@0?ooo`00@03oool20000
0?l0oooo503oool00`000000oooo0?ooo`0@0?ooo`00?P3oool200000?l0oooo5P3oool00`000000
oooo0?ooo`0@0?ooo`00?03oool200000?l0oooo603oool00`000000oooo0?ooo`0@0?ooo`00>P3o
ool200000?l0oooo6P3oool200000140oooo000h0?ooo`800000o`3ooolL0?ooo`030000003oool0
oooo0100oooo000f0?ooo`800000o`3ooolN0?ooo`030000003oool0oooo0100oooo000d0?ooo`80
0000o`3ooolP0?ooo`030000003oool0oooo0100oooo000b0?ooo`800000o`3ooolR0?ooo`030000
003oool0oooo0100oooo000`0?ooo`800000o`3ooolT0?ooo`030000003oool0oooo0100oooo000^
0?ooo`800000o`3ooolV0?ooo`030000003oool0oooo0100oooo000/0?ooo`800000o`3ooolX0?oo
o`030000003oool0oooo0100oooo000Z0?ooo`800000o`3ooolZ0?ooo`030000003oool0oooo0100
oooo000X0?ooo`800000o`3oool/0?ooo`030000003oool0oooo0100oooo000V0?ooo`800000o`3o
ool^0?ooo`8000004@3oool002@0oooo0P00003o0?oooc00oooo00<000000?ooo`3oool0403oool0
0240oooo0`00003o0?oooc80oooo00<000000?ooo`3oool0403oool001l0oooo0P00003o0?ooocD0
oooo00<000000?ooo`3oool0403oool001d0oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool0
403oool001/0oooo0P00003o0?ooocT0oooo00<000000?ooo`3oool0403oool001T0oooo0P00003o
0?oooc/0oooo00<000000?ooo`3oool0403oool001L0oooo0P00003o0?oooc80oooo1@0000060?oo
o`030000003oool0oooo0100oooo000E0?ooo`800000o`3ooold0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool200000?l0oooo=`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0100oooo000A0?ooo`800000o`3ooolj0?ooo`030000
003oool0oooo00H0oooo0`00000@0?ooo`00o`3ooom>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0403oool00?l0ooooC`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo003o0?oood/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0100oooo003o0?oood`0oooo0`0000070?ooo`030000003oool0oooo0100oooo003o0?oooeH0
oooo00<000000?ooo`3oool0403oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.16201, -0.154828, \
0.0115739, 0.0124846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.45238 0.15873 -0.377687 0.196201 [
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11282 -18 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -6 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -18 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -18 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(-8)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-7)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(-6)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(-5)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(-4)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(-3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(2.5)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(3)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(3.5)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(4)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(4.5)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .01472 m
.93756 .03859 L
.89542 .06463 L
.85585 .08909 L
.81779 .11261 L
.77728 .13765 L
.73829 .16175 L
.69684 .18736 L
.65691 .21204 L
.6185 .23578 L
.57763 .26104 L
.53828 .28536 L
.50045 .30874 L
.46016 .33364 L
.42139 .3576 L
.38016 .38308 L
.34046 .40762 L
.30226 .43123 L
.26162 .45635 L
.22249 .48053 L
.18091 .50623 L
.14084 .53099 L
.10229 .55482 L
.06129 .58016 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{54, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oDP3oool4
000003@0oooo00<000000?ooo`3oool0<P3oool300000380oooo1000000d0?ooo`<00000<@3oool3
000000D0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool004T0oooo1P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool6000000H0oooo00<00000
0?ooo`3oool09`3oool6000000<0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`H000001`3o
ool00`000000oooo0?ooo`0V0?ooo`H000000P3oool6000002P0oooo1P0000060?ooo`030000003o
ool0oooo0080oooo001B0?ooo`@00000=@3oool00`000000oooo0?ooo`0`0?ooo`@00000<P3oool4
00000380oooo00@000000?ooo`3oool00000<`3oool2000000D0oooo001A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000e0?ooo`030000003o
ool0oooo0080oooo001A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool000000340oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00DP3oool400000340oooo1P00000c0?ooo`<00000<@3oool5000003<0oooo0P00000b
0?ooo`<000001@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool001X0oooo00<0
00000?ooo`3oool0o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?oo
o`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oood`0oooo000B0?ooool00000EP0000010?ooo`006P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool3
000000T0oooo000J0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0_0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0303oool001X0oooo00<000000?ooo`3oool0
o`3ooolk0?ooo`8000003`3oool001X0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003o
ool0oooo00l0oooo000J0?ooo`<00000o`3ooolh0?ooo`8000004P3oool001X0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`800000503oool001X0oooo00<000000?ooo`3oool0o`3ooole0?ooo`03
0000003oool0oooo01@0oooo000J0?ooo`030000003oool0oooo0?l0oooo<`3oool2000001L0oooo
000J0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0G0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?oooc00oooo0P00000J0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
obl0oooo00<000000?ooo`3oool06P3oool001X0oooo0`00003o0?ooobd0oooo0P00000M0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?ooob/0oooo0P00000O0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooobX0oooo00<000000?ooo`3oool07`3oool001X0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`8000008P3oool001X0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo
0280oooo000J0?ooo`030000003oool0oooo0?l0oooo9@3oool2000002D0oooo000J0?ooo`030000
003oool0oooo0?l0oooo8`3oool2000002L0oooo000J0?ooo`<00000o`3ooolQ0?ooo`800000:@3o
ool001X0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo02T0oooo000J0?oo
o`030000003oool0oooo0?l0oooo7P3oool2000002`0oooo000J0?ooo`030000003oool0oooo0?l0
oooo703oool2000002h0oooo000J0?ooo`030000003oool0oooo0?l0oooo6P3oool200000300oooo
000J0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0`0?ooo`006P3oool3
00000?l0oooo5`3oool2000003<0oooo000J0?ooo`030000003oool0oooo0?l0oooo5@3oool20000
03D0oooo000J0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0e0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oooa80oooo0P00000h0?ooo`00100000050?ooo`8000001@3o
ool4000000H0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo03P0oooo0003
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00000k0?ooo`0000<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3@3oool20000
03d0oooo00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo``0
oooo00<000000?ooo`3oool0?@3oool00080oooo00<000000?ooo`3oool02`3oool4000000H0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`800000@03oool000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo203oool200000480oooo0003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo00<000000?ooo`3oool0@P3oool000<000003@3oool5000000D0oooo00<000000?oo
o`3oool0o`3oool50?ooo`800000A@3oool001X0oooo00<000000?ooo`3oool0o`3oool40?ooo`03
0000003oool0oooo04D0oooo000J0?ooo`030000003oool0oooo0?l0oooo0P3oool2000004P0oooo
000J0?ooo`<00000o`3oool2000004X0oooo000J0?ooo`030000003oool0oooo0?h0oooo00<00000
0?ooo`3oool0BP3oool001X0oooo00<000000?ooo`3oool0o03oool2000004d0oooo000J0?ooo`03
0000003oool0oooo0?/0oooo00<000000?ooo`3oool0C@3oool001X0oooo00<000000?ooo`3oool0
n@3oool200000500oooo000J0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0D03o
ool001X0oooo0`00003f0?ooo`800000D`3oool001X0oooo00<000000?ooo`3oool0m03oool20000
05D0oooo000J0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0E@3oool001X0oooo
00<000000?ooo`3oool0l@3oool2000005P0oooo000J0?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool0F03oool001X0oooo00<000000?ooo`3oool0kP3oool2000005/0oooo000J0?oo
o`030000003oool0oooo0>`0oooo0P00001M0?ooo`006P3oool300000>X0oooo0P00001O0?ooo`00
6P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo05l0oooo000J0?ooo`030000003o
ool0oooo0>L0oooo0P00001R0?ooo`006P3oool00`000000oooo0?ooo`3U0?ooo`800000I03oool0
01X0oooo00<000000?ooo`3oool0h`3oool2000006H0oooo000J0?ooo`030000003oool0oooo0>80
oooo00<000000?ooo`3oool0IP3oool001X0oooo00<000000?ooo`3oool0h03oool2000006T0oooo
000J0?ooo`<00000g`3oool00`000000oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`3M
0?ooo`800000K03oool001X0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`1/0?oo
o`00403oool3000000L0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`1]0?ooo`00
3`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0f@3oool200000700
oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`1`0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`<00000eP3oool2000007<0oooo000A
0?ooo`8000001`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo07<0oooo000C0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d`3oool2000007H0oooo000?0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3A0?ooo`800000N03oool00100
oooo0`0000070?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0N03oool001X0oooo
00<000000?ooo`3oool0cP3oool2000007/0oooo000J0?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0N`3oool001X0oooo0`00003;0?ooo`800000OP3oool001X0oooo00<000000?oo
o`3oool0b@3oool200000800oooo000J0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0P03oool001X0oooo00<000000?ooo`3oool0aP3oool2000008<0oooo000J0?ooo`030000003o
ool0oooo0<@0oooo0P0000250?ooo`006P3oool00`000000oooo0?ooo`320?ooo`800000Q`3oool0
01X0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`270?ooo`006P3oool300000;l0
oooo0P00002:0?ooo`006P3oool00`000000oooo0?ooo`2m0?ooo`800000S03oool001X0oooo00<0
00000?ooo`3oool0^`3oool2000008h0oooo000J0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0^03oool200000940oooo000J0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0T@3oool001X0oooo0`00002e0?ooo`800000
U03oool001X0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2D0?ooo`006P3oool0
0`000000oooo0?ooo`2b0?ooo`800000U`3oool001X0oooo00<000000?ooo`3oool0/03oool20000
09T0oooo000J0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0V@3oool001X0oooo
00<000000?ooo`3oool0[@3oool2000009`0oooo000J0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0W03oool001X0oooo0`00002Z0?ooo`800000W`3oool001X0oooo00<000000?oo
o`3oool0Z03oool200000:40oooo000J0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0X@3oool001X0oooo00<000000?ooo`3oool0Y@3oool200000:@0oooo0003000000H0oooo0P00
00050?ooo`@000001P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0:@0oooo0003
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2R0?ooo`800000Y`3oool000<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:00oooo0P00002Y0?oo
o`000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0`00002O0?ooo`03
0000003oool0oooo0:T0oooo00000`3oool000000000000=0?ooo`@000001P3oool00`000000oooo
0?ooo`2M0?ooo`800000[03oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo09/0oooo0P00002^0?ooo`000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`2^
0?ooo`000`00000=0?ooo`D000001@3oool00`000000oooo0?ooo`2H0?ooo`800000/@3oool001X0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`2a0?ooo`006P3oool3000009D0oooo
0P00002d0?ooo`006P3oool00`000000oooo0?ooo`2C0?ooo`800000]P3oool001X0oooo00<00000
0?ooo`3oool0TP3oool00`000000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`2@0?oo
o`800000^@3oool001X0oooo00<000000?ooo`3oool0SP3oool200000;/0oooo000J0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0^`3oool001X0oooo00<000000?ooo`3oool0R`3o
ool200000;h0oooo000J0?ooo`<00000RP3oool00`000000oooo0?ooo`2n0?ooo`006P3oool00`00
0000oooo0?ooo`280?ooo`800000`@3oool001X0oooo00<000000?ooo`3oool0QP3oool200000<<0
oooo000J0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0``3oool001X0oooo00<0
00000?ooo`3oool0P`3oool200000<H0oooo000J0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0aP3oool001X0oooo00<000000?ooo`3oool0P03oool200000<T0oooo000J0?ooo`<0
0000O`3oool00`000000oooo0?ooo`390?ooo`006P3oool00`000000oooo0?ooo`1m0?ooo`800000
c03oool001X0oooo00<000000?ooo`3oool0N`3oool200000<h0oooo000J0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0cP3oool001X0oooo00<000000?ooo`3oool0N03oool20000
0=40oooo000J0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0d@3oool001X0oooo
0`00001e0?ooo`800000e03oool001X0oooo00<000000?ooo`3oool0L`3oool200000=H0oooo000J
0?ooo`030000003oool0oooo0740oooo0P00003H0?ooo`006P3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo0=P0oooo000B0?ooo`<000001@3oool00`000000oooo0?ooo`1^0?ooo`80
0000f`3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1/0?ooo`800000
g@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`800000g`3o
ool000l0oooo1P0000050?ooo`<00000J@3oool00`000000oooo0?ooo`3O0?ooo`00403oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo06L0oooo0P00003R0?ooo`00403oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo06D0oooo0P00003T0?ooo`004@3oool00`00
0000oooo000000060?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0i03oool00180
oooo0P0000060?ooo`030000003oool0oooo0680oooo0P00003W0?ooo`006P3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0>L0oooo000J0?ooo`030000003oool0oooo05l0oooo0P00
003Z0?ooo`006P3oool3000005d0oooo0P00003/0?ooo`006P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo0>`0oooo000J0?ooo`030000003oool0oooo05X0oooo0P00003_0?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0>l0oooo000J0?ooo`030000003o
ool0oooo05L0oooo0P00003b0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0?80oooo000J0?ooo`<00000E03oool200000?D0oooo000J0?ooo`030000003oool0oooo0580
oooo0P00003g0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?L0oooo
000J0?ooo`030000003oool0oooo04l0oooo0P00003j0?ooo`006P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0?X0oooo000J0?ooo`030000003oool0oooo04`0oooo0P00003m0?oo
o`006P3oool00`000000oooo0?ooo`1:0?ooo`800000o`3oool001X0oooo0`0000190?ooo`030000
003oool0oooo0?l0oooo000J0?ooo`030000003oool0oooo04L0oooo0P00003o0?ooo`<0oooo000J
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3oool30?ooo`006P3oool00`00
0000oooo0?ooo`140?ooo`800000o`3oool60?ooo`006P3oool00`000000oooo0?ooo`120?ooo`80
0000o`3oool80?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo
203oool001X0oooo00<000000?ooo`3oool0?`3oool200000?l0oooo2`3oool001X0oooo0`00000n
0?ooo`030000003oool0oooo0?l0oooo2`3oool001X0oooo00<000000?ooo`3oool0?03oool20000
0?l0oooo3P3oool001X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooo`h0
oooo00020?ooo`<00000103oool2000000D0oooo100000060?ooo`030000003oool0oooo03T0oooo
0P00003o0?oooa40oooo00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`800000o`3o
oolC0?ooo`000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooa<0oooo0005000000l0oooo00<000000?oo
o`3oool00`3oool3000003@0oooo0P00003o0?oooaH0oooo000010000000oooo0?ooo`00000<0?oo
o`@000001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo5P3oool00004
0000003oool0oooo000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?oo
o`800000o`3ooolI0?ooo`0000@0oooo0000003oool00000303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02l0oooo0P00003o0?oooa/0oooo00020?ooo`800000303oool5000000D0
oooo00<000000?ooo`3oool0;@3oool200000?l0oooo7@3oool001X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?oooad0oooo000J0?ooo`030000003oool0oooo02X0oooo0P00
003o0?ooob00oooo000J0?ooo`<00000:03oool200000?l0oooo8P3oool001X0oooo00<000000?oo
o`3oool09P3oool200000?l0oooo903oool001X0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3o0?ooob@0oooo000J0?ooo`030000003oool0oooo02<0oooo0P00003o0?ooobL0oooo
000J0?ooo`030000003oool0oooo0240oooo0P00003o0?ooobT0oooo000J0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0o`3ooolY0?ooo`006P3oool00`000000oooo0?ooo`0N0?oo
o`800000o`3oool/0?ooo`006P3oool3000001d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00
6P3oool00`000000oooo0?ooo`0K0?ooo`800000o`3oool_0?ooo`006P3oool00`000000oooo0?oo
o`0I0?ooo`800000o`3ooola0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0?l0oooo<@3oool001X0oooo00<000000?ooo`3oool05P3oool200000?l0oooo=03oool001X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000J0?ooo`030000
003oool0oooo01<0oooo0P00003o0?ooocL0oooo000J0?ooo`<000004P3oool00`000000oooo0?oo
o`3o0?ooocL0oooo000J0?ooo`030000003oool0oooo0100oooo0P00003o0?ooocX0oooo000J0?oo
o`030000003oool0oooo00h0oooo0P00003o0?oooc`0oooo000J0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0;0?ooo`800000
o`3ooolo0?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo?`3o
ool001X0oooo0`0000080?ooo`800000o`3ooom20?ooo`006P3oool00`000000oooo0?ooo`060?oo
o`800000o`3ooom40?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooA03oool001X0oooo00<000000?ooo`3oool00`3oool200000?l0ooooA`3oool00100oooo1000
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom70?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00003o
0?ooodX0oooo000D0?ooo`030000003oool0oooo00<0oooo0`00003o0?oood`0oooo000D0?ooo`03
0000003oool0oooo00<0oooo0`00003o0?oood`0oooo000@0?ooo`@000001P3oool00`000000oooo
0?ooo`3o0?oood`0oooo000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oom<0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooC03oool0
0100oooo1@0000050?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3o
ool0o`3ooom<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-9.49672, 1.76776, \
0.0231477, 0.0187269}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.117721 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{54, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oD@3oool5
000003h0oooo0`00000m0?ooo`<00000?@3oool4000003T0oooo1@0000030?ooo`@000002`3oool0
0540oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003oool0oooo03/0oooo00D00000
0?ooo`3oool0oooo0000000k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00580oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0k0?ooo`050000003oool0
oooo0?ooo`000000>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo001C
0?ooo`030000003oool0oooo03/0oooo1P00000l0?ooo`050000003oool0oooo0?ooo`000000>`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo001D0?ooo`030000003oool0
oooo03/0oooo00@000000?ooo`3oool00000?@3oool4000003d0oooo1000000k0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`00E@3oool0
0`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000003d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo001A0?ooo`050000003oool0
oooo0?ooo`000000?@3oool00`000000oooo0000000n0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo001B0?ooo`<00000?`3oool2000003l0oooo0`00000l
0?ooo`@00000>`3oool00`000000oooo0?ooo`030?ooo`@000002`3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool001<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`004`3oool0
0`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`030000003oool0oooo0?l0ooooD`3oool001<0
oooo00<000000?ooo`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo
000;0?ooool00000EP0000080?ooo`004`3oool3000000d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`02000003`0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooCP3oool001<0oooo00<000000?ooo`3oool00`3oool200000?l0oooo
CP3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood/0oooo000C
0?ooo`030000003oool0oooo00H0oooo0P00003o0?oood/0oooo000C0?ooo`030000003oool0oooo
00P0oooo0P00003o0?ooodT0oooo000C0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooodH0
oooo000C0?ooo`030000003oool0oooo00/0oooo0P00003o0?ooodH0oooo000C0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom30?ooo`004`3oool00`000000oooo0?ooo`0>
0?ooo`800000o`3ooom30?ooo`004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooo@03oool001<0oooo00<000000?ooo`3oool04@3oool200000?l0oooo@03oool001<0oooo
00<000000?ooo`3oool04`3oool200000?l0oooo?P3oool001<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`3o0?oooc/0oooo000C0?ooo`8000005`3oool200000?l0oooo>`3oool0
01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooocP0oooo000C0?ooo`03
0000003oool0oooo01T0oooo0P00003o0?ooocP0oooo000C0?ooo`030000003oool0oooo01/0oooo
0P00003o0?ooocH0oooo000C0?ooo`030000003oool0oooo01d0oooo0P00003o0?oooc@0oooo000C
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooola0?ooo`004`3oool00`00
0000oooo0?ooo`0P0?ooo`800000o`3ooola0?ooo`004`3oool00`000000oooo0?ooo`0R0?ooo`80
0000o`3oool_0?ooo`004`3oool2000002D0oooo0P00003o0?ooobd0oooo000C0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`004`3oool00`000000oooo0?ooo`0W
0?ooo`800000o`3ooolZ0?ooo`004`3oool00`000000oooo0?ooo`0Y0?ooo`800000o`3ooolX0?oo
o`004`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo9@3oool001<0oooo
00<000000?ooo`3oool0;03oool200000?l0oooo9@3oool001<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`3o0?ooob80oooo000C0?ooo`030000003oool0oooo02l0oooo0P00003o
0?ooob80oooo000C0?ooo`800000<P3oool200000?l0oooo803oool001<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`3o0?oooad0oooo000C0?ooo`030000003oool0oooo03@0oooo
0P00003o0?oooad0oooo000C0?ooo`030000003oool0oooo03H0oooo0P00003o0?oooa/0oooo000C
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`002@3oool50000
00D0oooo00<000000?ooo`3oool0>@3oool200000?l0oooo603oool000/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo5@3oool000/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l0?ooo`800000o`3ooolE0?ooo`002`3o
ool00`000000oooo0?ooo`050?ooo`<00000?P3oool200000?l0oooo4`3oool000/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo403oool0
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`800000o`3oool@0?oo
o`002@3oool3000000L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool200000?l0oooo
3@3oool001<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000C
0?ooo`030000003oool0oooo04L0oooo0P00003o0?ooo`X0oooo000C0?ooo`030000003oool0oooo
04T0oooo0P00003o0?ooo`P0oooo000C0?ooo`800000C03oool00`000000oooo0?ooo`3o0?ooo`D0
oooo000C0?ooo`030000003oool0oooo04`0oooo0P00003o0?ooo`D0oooo000C0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0o`3oool20?ooo`004`3oool00`000000oooo0?ooo`1?
0?ooo`800000o`3oool20?ooo`004`3oool00`000000oooo0?ooo`1A0?ooo`800000o`3oool001<0
oooo00<000000?ooo`3oool0D`3oool200000?d0oooo000C0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0nP3oool001<0oooo00<000000?ooo`3oool0EP3oool200000?X0oooo000C
0?ooo`800000F@3oool200000?P0oooo000C0?ooo`030000003oool0oooo05X0oooo0P00003f0?oo
o`004`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?<0oooo000C0?ooo`030000
003oool0oooo05d0oooo0P00003c0?ooo`004`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo0?00oooo000C0?ooo`030000003oool0oooo0600oooo0P00003`0?ooo`004`3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo0>d0oooo000C0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0k03oool001<0oooo0P00001U0?ooo`800000k03oool001<0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`3Y0?ooo`004`3oool00`000000oooo0?ooo`1W
0?ooo`800000j@3oool001<0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3V0?oo
o`004`3oool00`000000oooo0?ooo`1Z0?ooo`800000iP3oool001<0oooo00<000000?ooo`3oool0
K03oool200000>@0oooo000C0?ooo`030000003oool0oooo06h0oooo0P00003R0?ooo`004`3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0=l0oooo000C0?ooo`800000LP3oool20000
0=l0oooo000C0?ooo`030000003oool0oooo07<0oooo0P00003M0?ooo`004`3oool00`000000oooo
0?ooo`1e0?ooo`800000f`3oool001<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`3H0?ooo`004`3oool00`000000oooo0?ooo`1h0?ooo`800000f03oool000P0oooo1@0000060?oo
o`030000003oool0oooo07X0oooo0P00003F0?ooo`00203oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3C0?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo07d0oooo0P00003C0?ooo`002P3oool00`000000oooo
0?ooo`060?ooo`<00000O`3oool00`000000oooo0?ooo`3@0?ooo`002`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0800oooo0P00003@0?ooo`00303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0880oooo0P00003>0?ooo`00203oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3;0?ooo`002@3oool30000
00L0oooo00<000000?ooo`3oool0Q@3oool200000</0oooo000C0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0b03oool001<0oooo00<000000?ooo`3oool0R03oool200000<P0oooo
000C0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0a@3oool001<0oooo0P00002<
0?ooo`800000a@3oool001<0oooo00<000000?ooo`3oool0S@3oool200000<<0oooo000C0?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool0`03oool001<0oooo00<000000?ooo`3oool0
T03oool200000<00oooo000C0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0_@3o
ool001<0oooo00<000000?ooo`3oool0T`3oool200000;d0oooo000C0?ooo`030000003oool0oooo
09D0oooo0P00002k0?ooo`004`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0;P0
oooo000C0?ooo`800000V@3oool200000;P0oooo000C0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0]@3oool001<0oooo00<000000?ooo`3oool0V`3oool200000;D0oooo000C0?oo
o`030000003oool0oooo09d0oooo0P00002c0?ooo`004`3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo0;00oooo000C0?ooo`030000003oool0oooo0:00oooo0P00002`0?ooo`004`3o
ool00`000000oooo0?ooo`2R0?ooo`800000[P3oool001<0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`2[0?ooo`004`3oool200000:H0oooo0P00002[0?ooo`004`3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo0:P0oooo000C0?ooo`030000003oool0oooo0:P0oooo
0P00002X0?ooo`004`3oool00`000000oooo0?ooo`2Z0?ooo`800000YP3oool001<0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`2S0?ooo`004`3oool00`000000oooo0?ooo`2]0?oo
o`800000X`3oool001<0oooo00<000000?ooo`3oool0[`3oool200000:40oooo000C0?ooo`030000
003oool0oooo0;40oooo0P00002O0?ooo`004`3oool200000;@0oooo00<000000?ooo`3oool0W03o
ool001<0oooo00<000000?ooo`3oool0]03oool2000009`0oooo000C0?ooo`030000003oool0oooo
0;H0oooo0P00002J0?ooo`004`3oool00`000000oooo0?ooo`2h0?ooo`800000V03oool001<0oooo
00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2E0?ooo`002@3oool3000000L0oooo00<0
00000?ooo`3oool0^`3oool2000009D0oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0980oooo000<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0_P3oool200000980oooo000<0?ooo`030000003oool0oooo
00@0oooo0`0000300?ooo`030000003oool0oooo08l0oooo000:0?ooo`8000001`3oool00`000000
oooo0?ooo`310?ooo`800000S`3oool000`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`330?ooo`800000S@3oool000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0RP3oool000T0oooo0`0000070?ooo`030000003o
ool0oooo0<H0oooo0P00002:0?ooo`004`3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo08L0oooo000C0?ooo`030000003oool0oooo0<T0oooo0P0000270?ooo`004`3oool00`000000
oooo0?ooo`3;0?ooo`800000Q@3oool001<0oooo0P00003>0?ooo`030000003oool0oooo0880oooo
000C0?ooo`030000003oool0oooo0<h0oooo0P0000220?ooo`004`3oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo07l0oooo000C0?ooo`030000003oool0oooo0=40oooo0P00001o0?oo
o`004`3oool00`000000oooo0?ooo`3C0?ooo`800000O@3oool001<0oooo00<000000?ooo`3oool0
e@3oool00`000000oooo0?ooo`1j0?ooo`004`3oool00`000000oooo0?ooo`3F0?ooo`800000NP3o
ool001<0oooo00<000000?ooo`3oool0f03oool2000007P0oooo000C0?ooo`800000f`3oool00`00
0000oooo0?ooo`1e0?ooo`004`3oool00`000000oooo0?ooo`3K0?ooo`800000M@3oool001<0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`1b0?ooo`004`3oool00`000000oooo0?oo
o`3N0?ooo`800000LP3oool001<0oooo00<000000?ooo`3oool0h03oool200000700oooo000C0?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0K@3oool001<0oooo00<000000?ooo`3o
ool0h`3oool2000006d0oooo000C0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
JP3oool001<0oooo0P00003W0?ooo`800000JP3oool001<0oooo00<000000?ooo`3oool0j03oool0
0`000000oooo0?ooo`1W0?ooo`004`3oool00`000000oooo0?ooo`3Y0?ooo`800000I`3oool001<0
oooo00<000000?ooo`3oool0j`3oool2000006D0oooo000C0?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool0HP3oool001<0oooo00<000000?ooo`3oool0kP3oool200000680oooo000C
0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0G`3oool001<0oooo00<000000?oo
o`3oool0l@3oool2000005l0oooo000C0?ooo`800000m03oool2000005d0oooo000C0?ooo`030000
003oool0oooo0?D0oooo00<000000?ooo`3oool0FP3oool001<0oooo00<000000?ooo`3oool0mP3o
ool2000005X0oooo000C0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0E`3oool0
01<0oooo00<000000?ooo`3oool0n@3oool2000005L0oooo000;0?ooo`<000001@3oool00`000000
oooo0?ooo`3k0?ooo`800000E@3oool000`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3m0?ooo`030000003oool0oooo0580oooo000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0oP3oool200000580oooo00080?ooo`H000001@3oool300000?l0oooo0@3oool0
0`000000oooo0?ooo`1?0?ooo`002@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo0?l0oooo0P3oool2000004l0oooo00090?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`030000003oool0oooo04`0oooo000:0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0o`3oool50?ooo`800000C03oool000/0oooo0P0000060?ooo`03
0000003oool0oooo0?l0oooo1`3oool2000004X0oooo000C0?ooo`030000003oool0oooo0?l0oooo
2@3oool00`000000oooo0?ooo`170?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P00
00170?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0A03oool0
01<0oooo0P00003o0?ooo`h0oooo0P0000140?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo0P0000120?ooo`004`3oool00`000000oooo0?ooo`3o0?oooa40oooo0P0000100?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0?@3oool001<0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`800000?@3oool001<0oooo00<000000?ooo`3oool0o`3ooolF0?oo
o`800000>`3oool001<0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`800000>@3oool001<0oooo
00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo03H0oooo000C0?ooo`800000o`3o
oolL0?ooo`800000=P3oool001<0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000=03oool0
01<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0340oooo000C0?ooo`03
0000003oool0oooo0?l0oooo803oool200000340oooo000C0?ooo`030000003oool0oooo0?l0oooo
8P3oool00`000000oooo0?ooo`0^0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooob<0oooo0P00
000^0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooobD0oooo0P00000/0?ooo`004`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0:@3oool001<0oooo0P00003o0?ooobT0
oooo0P00000Y0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0
9P3oool001<0oooo00<000000?ooo`3oool0o`3oool[0?ooo`8000009P3oool001<0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo02<0oooo000C0?ooo`030000003oool0oooo
0?l0oooo;P3oool2000002<0oooo000C0?ooo`030000003oool0oooo0?l0oooo<03oool200000240
oooo000C0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0N0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo0P00000N0?ooo`004`3oool200000?l0oooo=P3oool0
0`000000oooo0?ooo`0K0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P00000K0?oo
o`004`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0P00000I0?ooo`004`3oool00`000000oooo
0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool05P3oool001<0oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`8000005P3oool000T0oooo100000060?ooo`030000003oool0oooo0?l0oooo?@3oool0
0`000000oooo0?ooo`0C0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oooln0?ooo`8000004`3oool000d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?oood00oooo0P00000A0?ooo`003@3oool00`000000oooo
0?ooo`030?ooo`<00000o`3ooom20?ooo`030000003oool0oooo00h0oooo00090?ooo`@000001P3o
ool00`000000oooo0?ooo`3o0?oooe<0oooo00090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooomC0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooD`3oool000T0oooo1@0000050?ooo`030000003oool0oooo0?l0ooooD`3oool001<0oooo
00<000000?ooo`3oool0o`3ooomC0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.596383, -0.38707, \
0.0385795, 0.0312114}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(de = 
      Show[de1, de2, de3, Frame \[Rule] True, Axes \[Rule] False, 
        AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {StyleForm["\<  \[Xi] \>", FontSize \[Rule] 18, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  t\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400, 
        Epilog \[Rule] {Text["\<C\>", {\(-7\), 4.5}], 
            Text["\<F\>", {9, 
                4}], \[IndentingNewLine]Text["\<B\>", {\(-0.5\), 
                2}], {PointSize[0.025], Point[{\(-3\), 2}]}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 400 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.474937 0.0501253 0.0238095 0.190476 [
[.099 -0.0125 -19.5313 -22.375 ]
[.099 -0.0125 19.5313 0 ]
[.22431 -0.0125 -12.75 -22.375 ]
[.22431 -0.0125 12.75 0 ]
[.34962 -0.0125 -19.5313 -22.375 ]
[.34962 -0.0125 19.5313 0 ]
[.47494 -0.0125 -6.5 -22.375 ]
[.47494 -0.0125 6.5 0 ]
[.60025 -0.0125 -13.2813 -22.375 ]
[.60025 -0.0125 13.2813 0 ]
[.72556 -0.0125 -6.5 -22.375 ]
[.72556 -0.0125 6.5 0 ]
[.85088 -0.0125 -13.2813 -22.375 ]
[.85088 -0.0125 13.2813 0 ]
[.97619 -0.0125 -11 -22.375 ]
[.97619 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.0625 -44.75 ]
[.5 -0.0125 13.0625 -22.375 ]
[-0.0125 .02381 -13 -11.1875 ]
[-0.0125 .02381 0 11.1875 ]
[-0.0125 .21429 -13 -11.1875 ]
[-0.0125 .21429 0 11.1875 ]
[-0.0125 .40476 -13 -11.1875 ]
[-0.0125 .40476 0 11.1875 ]
[-0.0125 .59524 -13 -11.1875 ]
[-0.0125 .59524 0 11.1875 ]
[-0.0125 .78571 -13 -11.1875 ]
[-0.0125 .78571 0 11.1875 ]
[-0.0125 .97619 -13 -11.1875 ]
[-0.0125 .97619 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -35.375 -9.9375 ]
[-0.01875 .5 -13 9.9375 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.099 0 m
.099 .00625 L
s
gsave
.099 -0.0125 -80.5313 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.22431 0 m
.22431 .00625 L
s
gsave
.22431 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.34962 0 m
.34962 .00625 L
s
gsave
.34962 -0.0125 -80.5313 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.47494 0 m
.47494 .00625 L
s
gsave
.47494 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.60025 0 m
.60025 .00625 L
s
gsave
.60025 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.72556 0 m
.72556 .00625 L
s
gsave
.72556 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.85088 0 m
.85088 .00625 L
s
gsave
.85088 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.12406 0 m
.12406 .00375 L
s
.14912 0 m
.14912 .00375 L
s
.17419 0 m
.17419 .00375 L
s
.19925 0 m
.19925 .00375 L
s
.24937 0 m
.24937 .00375 L
s
.27444 0 m
.27444 .00375 L
s
.2995 0 m
.2995 .00375 L
s
.32456 0 m
.32456 .00375 L
s
.37469 0 m
.37469 .00375 L
s
.39975 0 m
.39975 .00375 L
s
.42481 0 m
.42481 .00375 L
s
.44987 0 m
.44987 .00375 L
s
.5 0 m
.5 .00375 L
s
.52506 0 m
.52506 .00375 L
s
.55013 0 m
.55013 .00375 L
s
.57519 0 m
.57519 .00375 L
s
.62531 0 m
.62531 .00375 L
s
.65038 0 m
.65038 .00375 L
s
.67544 0 m
.67544 .00375 L
s
.7005 0 m
.7005 .00375 L
s
.75063 0 m
.75063 .00375 L
s
.77569 0 m
.77569 .00375 L
s
.80075 0 m
.80075 .00375 L
s
.82581 0 m
.82581 .00375 L
s
.87594 0 m
.87594 .00375 L
s
.901 0 m
.901 .00375 L
s
.92607 0 m
.92607 .00375 L
s
.95113 0 m
.95113 .00375 L
s
.07393 0 m
.07393 .00375 L
s
.04887 0 m
.04887 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.0625 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
72.563 21.063 moveto
(x) show
85.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02381 m
.00625 .02381 L
s
gsave
-0.0125 .02381 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21429 m
.00625 .21429 L
s
gsave
-0.0125 .21429 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .40476 m
.00625 .40476 L
s
gsave
-0.0125 .40476 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .59524 m
.00625 .59524 L
s
gsave
-0.0125 .59524 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .78571 m
.00625 .78571 L
s
gsave
-0.0125 .78571 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .97619 m
.00625 .97619 L
s
gsave
-0.0125 .97619 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0619 m
.00375 .0619 L
s
0 .1 m
.00375 .1 L
s
0 .1381 m
.00375 .1381 L
s
0 .17619 m
.00375 .17619 L
s
0 .25238 m
.00375 .25238 L
s
0 .29048 m
.00375 .29048 L
s
0 .32857 m
.00375 .32857 L
s
0 .36667 m
.00375 .36667 L
s
0 .44286 m
.00375 .44286 L
s
0 .48095 m
.00375 .48095 L
s
0 .51905 m
.00375 .51905 L
s
0 .55714 m
.00375 .55714 L
s
0 .63333 m
.00375 .63333 L
s
0 .67143 m
.00375 .67143 L
s
0 .70952 m
.00375 .70952 L
s
0 .74762 m
.00375 .74762 L
s
0 .82381 m
.00375 .82381 L
s
0 .8619 m
.00375 .8619 L
s
0 .9 m
.00375 .9 L
s
0 .9381 m
.00375 .9381 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -95.125 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 15.1875 translate
90 rotate
-70.9375 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(t) show
78.875 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.099 .99375 m
.099 1 L
s
.22431 .99375 m
.22431 1 L
s
.34962 .99375 m
.34962 1 L
s
.47494 .99375 m
.47494 1 L
s
.60025 .99375 m
.60025 1 L
s
.72556 .99375 m
.72556 1 L
s
.85088 .99375 m
.85088 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.12406 .99625 m
.12406 1 L
s
.14912 .99625 m
.14912 1 L
s
.17419 .99625 m
.17419 1 L
s
.19925 .99625 m
.19925 1 L
s
.24937 .99625 m
.24937 1 L
s
.27444 .99625 m
.27444 1 L
s
.2995 .99625 m
.2995 1 L
s
.32456 .99625 m
.32456 1 L
s
.37469 .99625 m
.37469 1 L
s
.39975 .99625 m
.39975 1 L
s
.42481 .99625 m
.42481 1 L
s
.44987 .99625 m
.44987 1 L
s
.5 .99625 m
.5 1 L
s
.52506 .99625 m
.52506 1 L
s
.55013 .99625 m
.55013 1 L
s
.57519 .99625 m
.57519 1 L
s
.62531 .99625 m
.62531 1 L
s
.65038 .99625 m
.65038 1 L
s
.67544 .99625 m
.67544 1 L
s
.7005 .99625 m
.7005 1 L
s
.75063 .99625 m
.75063 1 L
s
.77569 .99625 m
.77569 1 L
s
.80075 .99625 m
.80075 1 L
s
.82581 .99625 m
.82581 1 L
s
.87594 .99625 m
.87594 1 L
s
.901 .99625 m
.901 1 L
s
.92607 .99625 m
.92607 1 L
s
.95113 .99625 m
.95113 1 L
s
.07393 .99625 m
.07393 1 L
s
.04887 .99625 m
.04887 1 L
s
.02381 .99625 m
.02381 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .40476 m
1 .40476 L
s
.99375 .59524 m
1 .59524 L
s
.99375 .78571 m
1 .78571 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .0619 m
1 .0619 L
s
.99625 .1 m
1 .1 L
s
.99625 .1381 m
1 .1381 L
s
.99625 .17619 m
1 .17619 L
s
.99625 .25238 m
1 .25238 L
s
.99625 .29048 m
1 .29048 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .36667 m
1 .36667 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .48095 m
1 .48095 L
s
.99625 .51905 m
1 .51905 L
s
.99625 .55714 m
1 .55714 L
s
.99625 .63333 m
1 .63333 L
s
.99625 .67143 m
1 .67143 L
s
.99625 .70952 m
1 .70952 L
s
.99625 .74762 m
1 .74762 L
s
.99625 .82381 m
1 .82381 L
s
.99625 .8619 m
1 .8619 L
s
.99625 .9 m
1 .9 L
s
.99625 .9381 m
1 .9381 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.47494 .02381 m
.47079 .03926 L
.46607 .05612 L
.46147 .07195 L
.45688 .08717 L
.45181 .10337 L
.44677 .11897 L
.44122 .13555 L
.4357 .15152 L
.43022 .16689 L
.42421 .18323 L
.41824 .19897 L
.41235 .21411 L
.4059 .23022 L
.39953 .24573 L
.39257 .26222 L
.38568 .2781 L
.3789 .29338 L
.3715 .30964 L
.36421 .32529 L
.35627 .34192 L
.34844 .35795 L
.34074 .37337 L
.33237 .38977 L
.32456 .40476 L
s
.32456 .40476 m
.31236 .42794 L
.29905 .45322 L
.28656 .47697 L
.27454 .4998 L
.26175 .52411 L
.24944 .5475 L
.23635 .57237 L
.22374 .59633 L
.21161 .61938 L
.1987 .6439 L
.18627 .66751 L
.17433 .69021 L
.1616 .71438 L
.14936 .73764 L
.13634 .76238 L
.1238 .7862 L
.11174 .80912 L
.09891 .83351 L
.08655 .85698 L
.07342 .88193 L
.06077 .90597 L
.04859 .9291 L
.03564 .95371 L
.02381 .97619 L
s
.47494 .02381 m
.49527 .06244 L
.51745 .10458 L
.53828 .14415 L
.5583 .18221 L
.57963 .22272 L
.60015 .26171 L
.62196 .30316 L
.64298 .34309 L
.6632 .3815 L
.6847 .42237 L
.70541 .46172 L
.72533 .49955 L
.74653 .53984 L
.76694 .57861 L
.78864 .61984 L
.80953 .65954 L
.82964 .69774 L
.85103 .73838 L
.87162 .77751 L
.89351 .81909 L
.9146 .85916 L
.93489 .89771 L
.95647 .93871 L
.97619 .97619 L
s
gsave
.12406 .88095 -69 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
75.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.92607 .78571 -67.9688 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
72.938 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44987 .40476 -69 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
75.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.025 w
.32456 .40476 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001m2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3oool@0?ooo`0307alO01=CDd0fMWI00<0oooo
0P1XJ6P00`3QhN40oooo0?ooo`3J0?ooo`00o`3oool@0?ooo`0:07alO02m_Kd0d=3@0>7Qh@3oool0
d=3@0000002<S8`0VYZJ0>7QhM/0oooo003o0?oooa<0oooo00L0_Kfm0?ooo`2WYjL000000<O7a`3`
l?00YjNW0=/0oooo003o0?oooa@0oooo00@0/[:b07alO0000000jNWYg@3oool00?l0oooo503oool0
0`3IfMT0000004e=C@3N0?ooo`00o`3ooolD0?ooo`030<O7a`000000VYZJ0=h0oooo003o0?oooa@0
oooo00<0O7al0000002<S8`0gP3oool00?l0oooo4`3oool01P3@d=0000000000003@d=00O7al0?3`
l=`0oooo003o0?oooa80oooo0`0000000`1XJ6P0oooo0=3@d0020000000307alO03oool0oooo0=P0
oooo003o0?oooa80oooo00@0jNWY0;:b/P1XJ6P0d=3@0P3oool00`3@d=00CDe=07alO03J0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00H@3oool00`1lO7`0jNWY0?ooo`060?oo
o`80O7al0`3oool01P37alL0J6QX000000000000S8b<0=3@d2P0oooo00H0alO706QXJ00000000000
08b<S03@d=0X0?ooo`0307alO0000000000000H0000000<0l?3`0?ooo`3oool00P1lO7`30?ooo`06
0<O7a`1XJ6P000000000002<S8`0d=3@8P3oool01@3IfMT0J6QX0000002<S8`0hN7Q02L0oooo00<0
O7al0000000000001P0000000`3`l?00oooo0?ooo`0207alO0<0oooo00H0alO706QXJ00000000000
08b<S03@d=0X0?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@:`3oool00`1lO7`0jNWY0?ooo`06
0?ooo`80O7al0`3oool01P37alL0J6QX000000000000S8b<0=3@d2@0oooo1P0000050?ooo`050=WI
f@1XJ6P0000008b<S03QhN40303oool00640oooo00<0alO70;:b/P3oool01P3oool207alO0<0oooo
00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0V0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT09`3oool00`1lO7`0000000000005000000030<O7a`3oool0oooo0080O7al
0`3oool00`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY01l0oooo00L0hN7Q0000003@d=00
oooo0<O7a`000000hN7Q02L0oooo00<0O7al0000000000001@0000000`37alL0oooo0?ooo`0207al
O0<0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0V0?ooo`0304e=C@1lO7`0fMWI
0080oooo00<0d=3@08b<S03YjNT0:@3oool00`37alL0/[:b0?ooo`060?ooo`80O7al0`3oool00`1=
CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY02<0oooo00@0hN7Q000000000000hN7Q1@3oool0
1`3QhN4000000=3@d03oool0alO70000003QhN402`3oool00680oooo00<0CDe=0?ooo`3oool0403o
ool00`3YjNT0J6QX0?ooo`0[0?ooo`030>WYj@1XJ6P0oooo02L0oooo00<0alO70?ooo`3oool00`3o
ool00`2WYjL0O7al0?ooo`0<0?ooo`030>WYj@1XJ6P0oooo01h0oooo00<0J6QX08b<S03oool00P3o
ool00`2JVYX0J6QX0?ooo`0W0?ooo`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0303o
ool00`3YjNT0J6QX0?ooo`0[0?ooo`030>WYj@1XJ6P0oooo02T0oooo00<0CDe=0?ooo`3oool0403o
ool00`3YjNT0J6QX0?ooo`0S0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1X
J6P0oooo00X0oooo001R0?ooo`030:NWY`3@d=00oooo0140oooo00<0YjNW0;fm_@3oool0:`3oool0
0`2WYjL0_Kfm0?ooo`0W0?ooo`030<O7a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool0303oool0
0`2WYjL0_Kfm0?ooo`0L0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00:03oool0
0`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo00`0oooo00<0YjNW0;fm_@3oool0:`3oool0
0`2WYjL0_Kfm0?ooo`0X0?ooo`030:NWY`3@d=00oooo0140oooo00<0YjNW0;fm_@3oool08P3oool2
000000D0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00:0?ooo`00HP3oool00`3I
fMT0VYZJ0?ooo`0A0?ooo`030;fm_@1XJ6P0oooo02/0oooo00<0_Kfm06QXJ03oool09`3oool00`3`
l?00/[:b0?ooo`0B0?ooo`030;fm_@1XJ6P0oooo01`0oooo00<0VYZJ0000003QhN400`3oool00`3Q
hN40000009ZJVP0X0?ooo`030?3`l02b/[80oooo0180oooo00<0_Kfm06QXJ03oool0:`3oool00`2m
_Kd0J6QX0?ooo`0X0?ooo`030=WIf@2JVYX0oooo0140oooo00<0_Kfm06QXJ03oool08P3oool20000
00D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0:0?ooo`00H`3oool00`1XJ6P0
l?3`0?ooo`0@0?ooo`0307alO0000000oooo02/0oooo00<0O7al0000003oool0:03oool00`3YjNT0
YjNW0?ooo`0A0?ooo`0307alO0000000oooo01`0oooo00<0J6QX0000003oool0103oool00`000000
O7al0?ooo`0X0?ooo`030>WYj@2WYjL0oooo0140oooo00<0O7al0000003oool0:`3oool00`1lO7`0
00000?ooo`0Y0?ooo`0306QXJ03`l?00oooo0100oooo00<0O7al0000003oool08P3oool2000000D0
oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`090?ooo`00D03oool;000000P0oooo
0P2m_Kd@0?ooo`030=WIf@000000J6QX01H0oooo2`00000:0?ooo`030=WIf@000000J6QX01H0oooo
2`0000090?ooo`030;fm_@2b/[80oooo00l0oooo00<0fMWI0000001XJ6P07@3oool2000000D0oooo
0P00000Z0?ooo`030;fm_@2b/[80oooo00l0oooo00<0fMWI0000001XJ6P0:`3oool00`3IfMT00000
06QXJ00Z0?ooo`80_Kfm403oool00`3IfMT0000006QXJ00S0?ooo`8000001@3oool2000000D0oooo
0P00000:0?ooo`00H`3oool00`3`l?00J6QX0?ooo`0>0?ooo`040=3@d01=CDd000000;fm_BX0oooo
00@0d=3@04e=C@000000_Kfm:`3oool00`1XJ6P0fMWI0?ooo`0=0?ooo`040=3@d01=CDd000000;fm
_Ad0oooo0P0000050?ooo`800000:`3oool00`1XJ6P0fMWI0?ooo`0=0?ooo`040=3@d01=CDd00000
0;fm_BX0oooo00@0d=3@04e=C@000000_Kfm:P3oool00`3`l?00J6QX0?ooo`0>0?ooo`040=3@d01=
CDd000000;fm_B<0oooo0P0000050?ooo`8000001@3oool2000000X0oooo001T0?ooo`0308b<S03Q
hN40oooo00X0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0V0?ooo`030>WYj@3@
d=00S8b<0080000000<0O7al0?ooo`3oool0:P3oool00`3@d=00CDe=0?ooo`0:0?ooo`030>WYj@3@
d=00S8b<0080000000<0O7al0?ooo`3oool0703oool2000000D0oooo0P00000[0?ooo`030=3@d01=
CDd0oooo00X0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0V0?ooo`030>WYj@3@
d=00S8b<0080000000<0O7al0?ooo`3oool0:P3oool00`2<S8`0hN7Q0?ooo`0:0?ooo`030>WYj@3@
d=00S8b<0080000000<0O7al0?ooo`3oool08P3oool2000000D0oooo0P0000050?ooo`8000002P3o
ool006@0oooo00<0d=3@0:NWY`3oool0203oool00`3`l?00000000000003000000030;:b/P3oool0
oooo02D0oooo00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0[0?ooo`030?3`l0000000
_Kfm00P0oooo00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0M0?ooo`0307alO0000000
l?3`00@0oooo00<0000006QXJ03oool0:P3oool00`3`l?0000000;fm_@080?ooo`030?3`l0000000
000000<0000000<0/[:b0?ooo`3oool09@3oool00`3`l?00000000000003000000030;:b/P3oool0
oooo02/0oooo00<0d=3@0:NWY`3oool0203oool00`3`l?00000000000003000000030;:b/P3oool0
oooo02<0oooo0P0000050?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool02@3oool0
06D0oooo00<0CDe=0?ooo`3oool0203oool01@2WYjL0000007alO02b/[80l?3`02T0oooo00D0YjNW
0000001lO7`0/[:b0?3`l00X0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool0203o
ool01@2WYjL0000007alO02b/[80l?3`0200oooo00<0YjNW0000003QhN400`3oool00`3YjNT00000
09ZJVP0U0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool0203oool01@2WYjL00000
07alO02b/[80l?3`02T0oooo00D0YjNW0000001lO7`0/[:b0?3`l00_0?ooo`0304e=C@3oool0oooo
00P0oooo00D0YjNW0000001lO7`0/[:b0?3`l00V0?ooo`8000001@3oool00`2WYjL000000>7Qh@03
0?ooo`030>WYj@000000VYZJ00X0oooo001N0?ooo`030<O7a`3oool0oooo00@0oooo00<0YjNW0=3@
d03oool0203oool00`3`l?00J6QX0?ooo`0[0?ooo`030?3`l01XJ6P0oooo02X0oooo00<0VYZJ0>WY
j@3oool00`3oool00`3QhN400000000000090?ooo`030?3`l01XJ6P0oooo0280oooo00<0d=3@0000
0037alL00`3oool00`3@d=0000000=3@d00U0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000
000000002@3oool00`3`l?00J6QX0?ooo`0[0?ooo`030?3`l01XJ6P0oooo02X0oooo00<0alO70?oo
o`3oool0103oool00`2WYjL0d=3@0?ooo`080?ooo`030?3`l01XJ6P0oooo02P0oooo0P0000050?oo
o`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=002P3oool005h0oooo00<0VYZJ0;:b/P3o
ool0103oool00`3YjNT0O7al0?ooo`090?ooo`0309ZJVP3QhN40oooo02/0oooo00<0VYZJ0>7Qh@3o
ool0:@3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO0X0oooo00<0VYZJ0>7Q
h@3oool08P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo02D0oooo00<0fMWI04e=
C@3IfMT00P3oool0103@d=00CDe=0000001lO7`:0?ooo`0309ZJVP3QhN40oooo02/0oooo00<0VYZJ
0>7Qh@3oool0:@3oool00`2JVYX0/[:b0?ooo`040?ooo`030>WYj@1lO7`0oooo00T0oooo00<0VYZJ
0>7Qh@3oool09`3oool2000000H0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0:
0?ooo`00GP3oool00`3@d=00000000000006000000030>WYj@3oool0oooo00L0oooo00<0hN7Q0000
000000000`0000000`3@d=00oooo0?ooo`0U0?ooo`030>7Qh@000000000000<0000000<0d=3@0?oo
o`3oool0903oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo00T0oooo00<0hN7Q0000
000000000`0000000`3@d=00oooo0?ooo`0L0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Q
h@0W0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool02@3oool00`3QhN4000000000
0003000000030=3@d03oool0oooo02D0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?oo
o`0S0?ooo`030=3@d0000000000000H0000000<0jNWY0?ooo`3oool01`3oool00`3QhN4000000000
0003000000030=3@d03oool0oooo01l0oooo0P1lO7`2000000H0oooo00L0jNWY00000037alL0oooo
0=3@d0000000hN7Q00/0oooo001N0?ooo`030?3`l0000000000000H0000000<0/[:b0?ooo`3oool0
203oool00`2<S8`00000000000020000000308b<S03oool0oooo02H0oooo00<0S8b<000000000000
0P0000000`2<S8`0oooo0?ooo`0U0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`303oool00`2<
S8`00000000000020000000308b<S03oool0oooo01d0oooo00D0jNWY07alO0000000J6QX0>7Qh@0Y
0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`303oool00`2<S8`00000000000020000000308b<
S03oool0oooo02H0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0S0?ooo`030?3`
l0000000000000H0000000<0/[:b0?ooo`3oool0203oool00`2<S8`00000000000020000000308b<
S03oool0oooo01l0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q
00`0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo000h0?ooool00000]00000090?ooo`00>03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo000X0?ooo`050=WIf@1XJ6P0000008b<S03QhN402`3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool01`3oool002L0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q00X0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo00L0oooo000W0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02@3oool00`00
0000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool01`3oool002H0oooo00<0d=3@0000003@
d=000`3oool00`3@d=0000000=3@d0090?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`070?ooo`009P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00T0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo00L0oooo000V0?ooo`0306QXJ000
0000oooo00@0oooo00<0000007alO03oool0203oool00`000000oooo0?ooo`3o0?oook00oooo00<0
00000?ooo`3oool01`3oool002H0oooo0P0000050?ooo`8000002@3oool400000</0oooo00<00000
0?ooo`3oool0gP3oool3000000T0oooo000V0?ooo`8000001@3oool2000000T0oooo00<000000?oo
o`3oool0c03oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00L0oooo000V0?ooo`80
00001@3oool2000000T0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0000003Q0?ooo`03
0000003oool0oooo00L0oooo000V0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool0
203oool00`000000oooo0?ooo`3;0?ooo`030000003oool000000>40oooo00<000000?ooo`3oool0
1`3oool002H0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP090?ooo`030000003o
ool0oooo0</0oooo00@000000?ooo`3oool00000h03oool00`000000oooo0?ooo`070?ooo`009P3o
ool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00T0oooo00<000000?ooo`3oool0b`3o
ool010000000oooo0?ooo`00003P0?ooo`030000003oool0oooo00L0oooo000W0?ooo`0306QXJ02<
S8`0oooo0080oooo00<0YjNW06QXJ03oool02@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`070?ooo`009`3oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`070?ooo`00:03o
ool01@3YjNT0O7al0000001XJ6P0hN7Q00/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool0b@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool01`3oool003P0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0=X0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0
b03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
1`3oool003P0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0b03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool01`3oool0
03P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool01`3oool003P0oooo0`0000370?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0e`3oool2000000T0oooo000h0?ooo`030000003oool0oooo0<L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo00L0oooo000h0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3C0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00L0
oooo000h0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0<@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00L0oooo000h
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3A
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0<<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00L0oooo000h0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`<00000``3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0<h0oooo0P0000090?ooo`00>03oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`070?ooo`00>03oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?oo
o`300?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?oo
o`070?ooo`00>03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`070?oo
o`00>03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0bP3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`070?ooo`00>03o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`070?ooo`00>03oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`070?ooo`00>03oool300000;d0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`350?ooo`8000002@3oool003P0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool01`3oool003P0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0
_03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
1`3oool003P0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0^`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool01`3oool0
03P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0<<0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool01`3oool003P0oooo
00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool01`3oool003P0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01`3o
ool003P0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool01`3oool003P0oooo0`00002g0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0_@3oool2000000T0oooo000h0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00L0
oooo000h0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`2m0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00L0oooo000h
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00L0oooo000h0?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo
0;<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
00L0oooo000X0?ooo`H000002P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`070?ooo`00:@3oool0103QhN400000
0000003QhN4;0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo00L0oooo000Z0?ooo`800000303oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`070?ooo`00:P3oool2000000`0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool01`3oool002X0oooo0P00000<
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo00L0oooo000Z0?ooo`800000303oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`070?oo
o`00:P3oool2000000`0oooo1000002_0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0/`3oool3000000T0oooo000Z0?ooo`800000303oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`070?ooo`00:P3o
ool2000000`0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool01`3oool002X0oooo0P00000<0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0
oooo00L0oooo000Z0?ooo`800000303oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`070?ooo`00:P3oool2000000`0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool01`3oool002X0oooo0P00000<0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00L0oooo
000X0?ooo`80O7al0P00000<0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00L0oooo000X0?ooo`040?3`l037alL0
VYZJ04e=C@`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01`3oool0
03P0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool01`3oool003P0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01`3oool003P0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:d0oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool003P0oooo0`00002Z0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0Z`3oool2000000T0oooo000h0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo0:T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo00L0oooo000h0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00L0
oooo000h0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00L0oooo000h
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00L0oooo000h0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo
0:@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
00L0oooo000h0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`<00000XP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:<0oooo0P00
00090?ooo`00>03oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`070?oo
o`00>03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`070?ooo`00>03o
ool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`070?ooo`00>03oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`07
0?ooo`00>03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`070?ooo`00
>03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`070?ooo`00>03oool3
000009/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2J0?ooo`8000002@3oool0
03P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0VP3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool01`3oool003P0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool01`3oool003P0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01`3o
ool003P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo09H0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool01`3oool003P0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool01`3oool003P0oooo0`00002C0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0T@3oool2000000T0oooo000h0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo
0940oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
00L0oooo000h0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo00L0oooo000V0?ooo`0307alO0000000000000H0000000<0l?3`0?ooo`3o
ool01P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02P0oooo2@0000000`2<S8`0
_Kfm0?ooo`1J0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool01`3oool002L0oooo
00<0O7al0000000000001@0000000`37alL0oooo0?ooo`060?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0:P3oool0103IfMT000000000003QhN430?ooo`040?3`l02m_Kd0000006QX
J5/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`070?ooo`00:03oool00`37alL0
oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00L0oooo00<000000?ooo`3oool0R@3oool200000080
oooo00<000000?ooo`3oool0:`3oool2000000H0oooo00<0alO70000002WYjL0FP3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo00L0oooo000Y0?ooo`030<O7a`3oool0oooo00<0oooo
00<0hN7Q0?ooo`3oool01P3oool00`000000oooo0?ooo`270?ooo`H00000;P3oool2000000L0oooo
0P00001K0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool01`3oool002T0oooo00<0
l?3`0;:b/P3oool0303oool00`000000oooo0?ooo`260?ooo`P00000;@3oool2000000H0oooo00<0
l?3`000000000000F`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00L0oooo000Z
0?ooo`030>WYj@2WYjL0oooo00/0oooo00<000000?ooo`3oool0QP3oool8000002d0oooo0P000006
0?ooo`0307alO0000000YjNW05`0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`07
0?ooo`00:`3oool00`2m_Kd0/[:b0?ooo`0:0?ooo`030000003oool0oooo08D0oooo2P00000/0?oo
o`8000000`3oool01@3`l?00d=3@06QXJ0000000S8b<05h0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`070?ooo`00;03oool00`1XJ6P0fMWI0?ooo`090?ooo`@00000Q03oool:0000
02`0oooo200000000`3@d=00oooo0?ooo`1M0?ooo`030000003oool0oooo08L0oooo0`0000090?oo
o`00;03oool00`3@d=00CDe=0?ooo`090?ooo`030000003oool0oooo08H0oooo2000000]0?ooo`80
0000103oool0103IfMT0O7al04e=C@3YjNUO0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool01`3oool002`0oooo00<0l?3`0000002m_Kd02@3oool00`000000oooo0?ooo`260?ooo`P0
0000;@3oool2000000D0oooo00<0l?3`0000002<S8`0G`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo00L0oooo000V0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool0
203oool00`000000oooo0?ooo`270?ooo`H00000;P3oool2000000H0oooo0P00001P0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool01`3oool002H0oooo00<0VYZJ0>WYj@3oool00`3o
ool00`3QhN400000000000090?ooo`030000003oool0oooo08P0oooo0`00000`0?ooo`8000001P3o
ool200000600oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`070?ooo`009P3oool0
0`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO0T0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`0a0?ooo`8000001@3oool00`3@d=0000000:NWY`1Q0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool01`3oool002L0oooo00<0YjNW0000000000000`000000
0`1=CDd0jNWY0?ooo`080?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0<03oool0
103IfMT000000000003`l?020?ooo`050?3`l02m_Kd0CDe=04e=C@3`l?00H@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo00L0oooo000X0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0
l?3`2P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0300oooo200000000`2<S8`0
/[:b0?3`l01S0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01`3oool003P0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool003P0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool01`3o
ool003P0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool01`3oool003P0oooo0`0000220?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0O`3oool2000000T0oooo000h0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00L0
oooo000h0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00L0oooo000h
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00L0oooo000h0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0/03oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00L0oooo000h0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00L0oooo000h0?ooo`<00000
N@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo07L0oooo0P0000090?ooo`00>03o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`07
0?ooo`00>03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0<00oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`070?ooo`00
>03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`070?ooo`005@3oool0
103`l?00d=3@0:NWY`2b/[8O0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00L0oooo000>0?ooo`0708b<S03oool0
oooo0?ooo`3YjNT0alO707alO004000001l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01`3oool000d0oooo00D0
l?3`0000003QhN40/[:b06QXJ0040000000307alO02m_Kd0S8b<01l0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1`3oool000d0oooo00<0S8b<0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0l?3`09ZJVP3Q
hN407`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`070?ooo`002`3oool01`3`l?00S8b<000000000000O7al0;:b
/P3QhN40103oool00`2m_Kd0d=3@0?ooo`0O0?ooo`<00000L03oool00`000000oooo0?ooo`390?oo
o`030000003oool0oooo06l0oooo0P0000090?ooo`002`3oool010000000VYZJ0<O7a`00000Y0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo00L0oooo000>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01`3o
ool003P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool01`3oool003P0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`3A0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool01`3oool003P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
1`3oool003P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3H0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool0
03P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool01`3oool003P0oooo0`00001W0?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0IP3oool2000000T0oooo000h0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo00L0oooo000h0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00L0oooo000V0?ooo`070;:b/P1=CDd000000000
001lO7`0YjNW0?3`l00;0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00L0oooo000V0?ooo`0307alO01XJ6P0_Kfm
0080oooo00<0d=3@04e=C@3@d=002P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?ooo`00;03oool00`3QhN40
00000>7Qh@090?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo00L0oooo000]0?ooo`030000002JVYX0oooo00P0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool01`3oool002d0oooo0P0000090?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo000/
0?ooo`030<O7a`000000000000T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool002X0oooo00D0l?3`0;fm
_@000000000009ZJVP090?ooo`@00000GP3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo05`0oooo0`0000090?ooo`00:@3oool40000000304e=C@3YjNT0oooo00P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool01`3oool002T0oooo00@0l?3`0;fm_@000000YjNW2`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`070?oo
o`00:`3oool00`37alL0YjNW0?ooo`0:0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030000
002m_Kd0oooo00T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3`0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool01`3oool002/0oooo00<0l?3`0000001=CDd02P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`070?ooo`009P3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000
CDe=2P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`3`l?00CDe=00000004000000030;fm
_@3oool0oooo00P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool01`3oool002L0oooo00H0l?3`0:NWY`1=CDd00000
06QXJ02m_Kd;0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0n03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00L0oooo000h0?ooo`<00000EP3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo
05@0oooo0P0000090?ooo`00>03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`00>03oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01`3oool003P0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`07
0?ooo`00>03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0oooo2@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?ooo``0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`070?ooo`00>03oool3000004d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`03
0000003oool0oooo04/0oooo0P0000090?ooo`00>03oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`07
0?ooo`00>03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo5@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooaL0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0
oooo6`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`3o0?oooad0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`070?ooo`00>03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool01`3oool003P0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00L0oooo
000h0?ooo`<00000A@3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0@P3o
ool2000000T0oooo000h0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooolS
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0
oooo9@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`3o0?ooobL0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`00>03oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0o`3ooolY0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool003P0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`07
0?ooo`00>03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0oooo;`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oooc40oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`<00000?03oool00`000000oooo0?ooo`3o0?oooc<0oooo00<00000
0?ooo`3oool0>P3oool2000000T0oooo000h0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool003P0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`07
0?ooo`00>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oooc/0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool002/0oooo0P00000;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo
00l0oooo1P00000P0?ooo`030000003oool0oooo00L0oooo000[0?ooo`8000002`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`0@0?ooo`04
0=WIf@00000000000=WIfB40oooo00<000000?ooo`3oool01`3oool002/0oooo0P00000;0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo0100
oooo0P00000R0?ooo`030000003oool0oooo00L0oooo000[0?ooo`8000002`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0@0?ooo`800000
8P3oool00`000000oooo0?ooo`070?ooo`009@3oool:000000T0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool03`3oool200000280oooo00<0
00000?ooo`3oool01`3oool002D0oooo00<0/[:b0=WIf@3oool00`3oool2000000/0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool03`3oool2
000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`009P3oool00`1l
O7`0oooo0?ooo`020?ooo`8000002`3oool400000380oooo00<000000?ooo`3oool0o`3ooom50?oo
o`030000003oool0oooo00h0oooo0P0000030?ooo`030=WIf@000000oooo01X0oooo0`0000090?oo
o`009P3oool00`3QhN40VYZJ0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0>0?ooo`L000007@3oool00`000000
oooo0?ooo`070?ooo`009`3oool0102WYjL0fMWI0?ooo`3oool2000000/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool03@3oool2000000<0
oooo00<0/[:b0000003oool0703oool00`000000oooo0?ooo`070?ooo`00:03oool00`1XJ6P0oooo
0?ooo`02000000/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooodP0oooo
00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`070?ooo`00:03oool00`3IfMT0VYZJ0?ooo`02000000/0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0303oool200000280oooo00<0
00000?ooo`3oool01`3oool002T0oooo00@0VYZJ0=WIf@00000000002`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0<0?ooo`8000008P3o
ool00`000000oooo0?ooo`070?ooo`00:P3oool00`1XJ6P000000000000;0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo00/0oooo0P000006
0?ooo`030?3`l0000000oooo01T0oooo00<000000?ooo`3oool01`3oool002X0oooo00<0fMWI0000
000000002`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooC03oool00`00
0000oooo0?ooo`0:0?ooo`030=WIf@000000000000D0oooo00<0l?3`0:NWY`0000006P3oool00`00
0000oooo0?ooo`070?ooo`00:`3oool00`2JVYX000000?ooo`0:0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo00P0oooo3000000J0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0?l0ooooD03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`00
>03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01`3o
ool003P0oooo0`00000[0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`0Y
0?ooo`8000002@3oool003P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oo
oeH0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
o`3ooomH0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0?l0ooooFP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`00
>03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3o
ool003P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooof00oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00L0oooo000h0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooI03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oo
ofH0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`00>03oool300000280
oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo0200oooo0P0000090?ooo`00
>03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0303oool00`3`l?00YjNW06QXJ0020000000306QXJ02b/[80oooo0?l0ooooE@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0303oool0103@d=00000008b<S03IfMT20?ooo`040?3`l02m
_Kd0CDe=0>WYjOl0ooooE03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo
000h0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00`3@d=0000000:NW
Y`060?ooo`030>WYj@1XJ6P0l?3`0?l0ooooE03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo000h0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool0
0`3`l?00CDe=08b<S0080?ooo`030=3@d02<S8`0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02`3oool00`2b/[8000000=3@d03o0?oooel0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0
oooo00<0O7al0000003`l?00o`3ooomO0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01`3oool003P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0<0?ooo`800000
o`3ooomQ0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooomR0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0>0?ooo`0304e=C@000000oooo0?l0ooooH@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool03P3oool00`2JVYX000000>7Qh@3o0?ooof80oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0
oooo00<0d=3@00000037alL0203oool00`3YjNT000000?ooo`3o0?oooeL0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0100oooo0P1XJ6P80?ooo`030:NWY`000000oooo0?l0ooooF03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04@3oool00`3YjNT0CDe=0:NWY`060?ooo`030=3@d000000000000?l0ooooF@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool04P3oool0103YjNT0J6QX08b<S03IfMT20?ooo`030>WYj@2W
YjL0000000800000o`3ooomJ0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3o
ool003P0oooo0`00000I0?ooo`030000003oool0oooo01D0oooo00T0alO708b<S0000000000004e=
C@2WYjL0hN7Q0>WYj@000000o`3ooomK0?ooo`030000003oool0oooo01L0oooo0P0000090?ooo`00
>03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3o
ool003P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooog/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00L0oooo000h0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooO`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo000h0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oo
oh80oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
o`3ooon40?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0ooooQP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`00
>03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000h0?ooo`<000004@3oool00`000000oooo0?oo
o`3o0?ooohX0oooo00<000000?ooo`3oool03P3oool2000000T0oooo000h0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`00>03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooS@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool003P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`00>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0ooooT03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool003P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`00
>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000V0?ooo`060<O7a`1XJ6P000000000002<S8`0
d=3@303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000V0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
U@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030>WYj@1X
J6P0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooiL0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`00;@3oool00`2WYjL0_Kfm0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool002d0oooo00<0_Kfm06QXJ03oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooV@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo000]0?ooo`0307alO0000000oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oooiT0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`00;03oool00`3IfMT0000006QXJ0090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool002/0oooo00@0d=3@04e=C@000000_Kfm2@3oool4000000L0oooo00<000000?ooo`3oool0
o`3ooonK0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`00:03oool00`3YjNT0d=3@08b<
S0020000000307alO03oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003o
ool0oooo00L0oooo000V0?ooo`030?3`l0000000000000<0000000<0/[:b0?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool01`3oool002L0oooo00D0YjNW0000
001lO7`0/[:b0?3`l00<0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`07
0?ooo`009`3oool00`3`l?00J6QX0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo/03oool00`00
0000oooo0?ooo`070?ooo`00:03oool00`2JVYX0hN7Q0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo/03oool00`000000oooo0?ooo`070?ooo`00:03oool00`3QhN40000000000003000000030=3@
d03oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo00L0oooo
000Y0?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool01`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`00>03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000h0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool003P0ooooo`00002d000000T0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {499, 0}} -> {-12.0943, -0.867343, 0.0574621, \
0.0151216}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerical solution", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(valInfinity = 
        0;\)\[IndentingNewLine]\[IndentingNewLine]
    Riemann[r_, s_, x_, 
        y_] := \(\((r - s)\)^3/\((r - y)\)^\((3/2)\)\)/\((x - s)\)^\((3/2)\) 
        Hypergeometric2F1[3\/2, 3\/2, 
          1, \(\((r - x)\)\ \((y - s)\)\)\/\(\((\(-s\) + x)\)\ \((r - y)\)\)]\
\[IndentingNewLine]
    TRiemann[r_, s_] := 
      NIntegrate[
        Riemann[x, \(-2\), r, s] \(\((2 - 5  x)\)/4\)/\((x + 2)\), {x, 2, 
          r}]\[IndentingNewLine] (*XSRiemann[rr_, 
          ss_] := \((3  ss + rr)\) TRiemann[rr, ss]/4 + 
          1/4*NIntegrate[TRiemann[r, ss], {r, rr, 2}]*) \[IndentingNewLine]
    XSRiemann[rr_, ss_] := \((3  ss + rr)\) TRiemann[rr, ss]/4 + 
        1/4*NIntegrate[\[IndentingNewLine]Riemann[x, \(-2\), r, 
                ss] \(\((2 - 5  x)\)/4\)/\((x + 2)\)*UnitStep[x - r], {x, 2, 
              rr}, {r, rr, 2}]\[IndentingNewLine]
    temps[r_?NumberQ, s_?NumberQ] := 
      Which[\[IndentingNewLine]s \[Equal] \(-2\), 
        1 - r/2, \[IndentingNewLine]r \[Equal] s\  && \ s > \(-2\), 
        valInfinity, \[IndentingNewLine]\ r \[Equal] 2, 
        0, \[IndentingNewLine]r < \(-2\)\  || \ r > 2, 
        0, \[IndentingNewLine]s > r, 
        valInfinity, \[IndentingNewLine]s > \(-2\)\  && \ s < r\  && \ r < 2 && 
          r > \(-2\), TRiemann[r, s]\[IndentingNewLine]]\[IndentingNewLine]
    position[r_, s_] := 
      Which[\[IndentingNewLine]s \[Equal] \(-2\), \(-\((2 - r)\)\) \((10 - 
                r)\)/16, \[IndentingNewLine]r \[Equal] s\  && \ s > \(-2\), 
        valInfinity, \[IndentingNewLine]\ r \[Equal] 2, 
        0, \[IndentingNewLine]r < \(-2\)\  || \ r > 2, 
        0, \[IndentingNewLine]s > r, 
        valInfinity, \[IndentingNewLine]s > \(-2\)\  && \ s < r\  && \ r < 2 && 
          r > \(-2\), XSRiemann[r, s]\[IndentingNewLine]]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(position\\)\\\" is similar to existing \
symbol \\\"\\!\\(Position\\)\\\". \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(TRiemann[1, 0.0]\[IndentingNewLine]
    XSRiemann[1, \(-1\)]\[IndentingNewLine]
    temps[1, 2]\[IndentingNewLine]
    position[1, 0]\)\)\)], "Input"],

Cell[BoxData[
    \(3.1564009907756727`\)], "Output"],

Cell[BoxData[
    \(\(-0.3749999996528176`\)\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(1.075176499176954`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Characteristics in the plane \[Xi]-t (Figure 4)\
\>", "Subsection"],

Cell[BoxData[{
    \(\(cara1 = 
        ParametricPlot[{2  t, t}, {t, 0, 5}, 
          PlotStyle \[Rule] {Hue[0.5], Thickness[0.0075]}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(cara2 = 
        ParametricPlot[{\(-t^2\)/4 - t, t}, {t, 0, 2}, 
          PlotStyle \[Rule] {Hue[1], Thickness[0.0075]}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(cara3 = 
        ParametricPlot[{1 - 2  t, t}, {t, 2, 5}, 
          PlotStyle \[Rule] {Hue[1], Thickness[0.0075]}, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Epsilon] = 0.01;\)\), "\[IndentingNewLine]", 
    \(\(pas = 0.5;\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]desr[rr] = 
        ParametricPlot[{position[rr, s], temps[rr, s]}, {s, \(-2\), 
            rr - \[Epsilon]}, PlotRange \[Rule] {{\(-4\), 8}, {0, 5}}, 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]{rr, 
        2, \(-2\), \(-pas\)}]\), "\[IndentingNewLine]", 
    \(\(\(caraR = 
      Show[Sequence @@ Table[desr[rr], {rr, 2, \(-2\), \(-pas\)}], 
        DisplayFunction \[Rule] $DisplayFunction]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(Do[\[IndentingNewLine]dess[ss] = 
        ParametricPlot[{position[r, ss], temps[r, ss]}, {r, ss + \[Epsilon], 
            2}, PlotRange \[Rule] {{\(-4\), 8}, {0, 5}}, 
          PlotStyle \[Rule] Dashing[{0.01, 0.01}], 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]{ss, 
        2, \(-2\), \(-pas\)}]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(caraS = 
      Show[Sequence @@ Table[dess[ss], {ss, 2, \(-2\), \(-pas\)}], 
        DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(position[\\(\\(rr, s\\)\\)]\\)\\), \\(\\(temps[\\(\\(rr, \
s\\)\\)]\\)\\)}\\) does not evaluate to a pair of real numbers at \\!\\(s\\) \
= \\!\\(-2.009999999583333`\\). \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(position[\\(\\(rr, s\\)\\)]\\)\\), \\(\\(temps[\\(\\(rr, \
s\\)\\)]\\)\\)}\\) does not evaluate to a pair of real numbers at \\!\\(s\\) \
= \\!\\(-2.0095943300842705`\\). \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(position[\\(\\(rr, s\\)\\)]\\)\\), \\(\\(temps[\\(\\(rr, \
s\\)\\)]\\)\\)}\\) does not evaluate to a pair of real numbers at \\!\\(s\\) \
= \\!\\(-2.009151912001406`\\). \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ParametricPlot :: \\\"pptr\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0833333 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.16667 -0.0125 -6 -9 ]
[.16667 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[.32083 .12361 -6 -4.5 ]
[.32083 .12361 0 4.5 ]
[.32083 .24721 -6 -4.5 ]
[.32083 .24721 0 4.5 ]
[.32083 .37082 -6 -4.5 ]
[.32083 .37082 0 4.5 ]
[.32083 .49443 -6 -4.5 ]
[.32083 .49443 0 4.5 ]
[.32083 .61803 -6 -4.5 ]
[.32083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-4)] 0 -0.0125 0 1 Mshowa
.16667 0 m
.16667 .00625 L
s
[(-2)] .16667 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(6)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(8)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.33333 .12361 m
.33958 .12361 L
s
[(1)] .32083 .12361 1 0 Mshowa
.33333 .24721 m
.33958 .24721 L
s
[(2)] .32083 .24721 1 0 Mshowa
.33333 .37082 m
.33958 .37082 L
s
[(3)] .32083 .37082 1 0 Mshowa
.33333 .49443 m
.33958 .49443 L
s
[(4)] .32083 .49443 1 0 Mshowa
.33333 .61803 m
.33958 .61803 L
s
[(5)] .32083 .61803 1 0 Mshowa
.125 Mabswid
.33333 .02472 m
.33708 .02472 L
s
.33333 .04944 m
.33708 .04944 L
s
.33333 .07416 m
.33708 .07416 L
s
.33333 .09889 m
.33708 .09889 L
s
.33333 .14833 m
.33708 .14833 L
s
.33333 .17305 m
.33708 .17305 L
s
.33333 .19777 m
.33708 .19777 L
s
.33333 .22249 m
.33708 .22249 L
s
.33333 .27193 m
.33708 .27193 L
s
.33333 .29666 m
.33708 .29666 L
s
.33333 .32138 m
.33708 .32138 L
s
.33333 .3461 m
.33708 .3461 L
s
.33333 .39554 m
.33708 .39554 L
s
.33333 .42026 m
.33708 .42026 L
s
.33333 .44498 m
.33708 .44498 L
s
.33333 .46971 m
.33708 .46971 L
s
.33333 .51915 m
.33708 .51915 L
s
.33333 .54387 m
.33708 .54387 L
s
.33333 .56859 m
.33708 .56859 L
s
.33333 .59331 m
.33708 .59331 L
s
.25 Mabswid
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.33333 0 m
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
Mfstroke
.3112 .0309 m
.31209 .03295 L
.31323 .03545 L
.31452 .0381 L
.31598 .04098 L
.31783 .04446 L
.31997 .04831 L
.32272 .05304 L
.32595 .05837 L
.32975 .06439 L
.33475 .07203 L
.3408 .08091 L
.34811 .09131 L
.35812 .10506 L
.37077 .12186 L
.38893 .14521 L
.41334 .17565 L
.44696 .21632 L
.50104 .27986 L
.58548 .37629 L
.74771 .55632 L
s
.74771 .55632 m
.80489 .61803 L
s
.28646 .0618 m
.28722 .06608 L
.28828 .07133 L
.28952 .07691 L
.29099 .083 L
.29294 .09041 L
.29528 .09863 L
.29839 .1088 L
.30216 .12033 L
.30673 .13346 L
.31291 .15022 L
.32058 .16988 L
.33011 .19309 L
.34348 .22407 L
.36079 .26235 L
.3863 .31621 L
.42153 .38737 L
.47131 .48391 L
s
.47131 .48391 m
.54329 .61803 L
s
.25911 .09271 m
.2586 .09948 L
.25836 .10332 L
.25812 .10782 L
.25792 .11236 L
.25777 .11676 L
.25763 .12163 L
.25758 .12445 L
.25753 .12721 L
.2575 .12994 L
.25749 .13136 L
.25749 .13218 L
.25748 .13294 L
.25748 .13364 L
.25748 .13432 L
.25748 .13469 L
.25748 .13503 L
.25748 .13541 L
.25748 .13563 L
.25748 .13582 L
.25748 .13617 L
.25748 .1365 L
.25748 .13686 L
.25748 .13724 L
.25748 .13758 L
.25748 .13789 L
.25748 .13861 L
.25748 .13944 L
.25749 .14022 L
.2575 .142 L
.25751 .1436 L
.25753 .14533 L
.25758 .14841 L
.25764 .15194 L
.25783 .15935 L
.25812 .16802 L
.25905 .18754 L
.26053 .21003 L
.26268 .23606 L
.26607 .26994 L
.27085 .31056 L
.27829 .36558 L
.28892 .43487 L
.30405 .52352 L
s
.30405 .52352 m
.32184 .61803 L
s
.22917 .12361 m
.22597 .13329 L
.22218 .1453 L
.21828 .15821 L
.21419 .17243 L
.2094 .18991 L
.2043 .20951 L
.19827 .23408 L
.19173 .2623 L
.18465 .29482 L
.17609 .33688 L
.1666 .38693 L
.15605 .44688 L
.14288 .52814 L
s
.14288 .52814 m
.12955 .61803 L
s
.19661 .15451 m
.18881 .16785 L
.17926 .18449 L
.16912 .20249 L
.1581 .22243 L
.14472 .24707 L
.12992 .27489 L
.11163 .30995 L
.09093 .35048 L
.06741 .39747 L
.03745 .45861 L
.00235 .53182 L
s
.00235 .53182 m
0 .53683 L
s
.16146 .18541 m
.14588 .20397 L
.12649 .22727 L
.10555 .25265 L
.08242 .28093 L
.05387 .31611 L
.02174 .35606 L
s
.02174 .35606 m
0 .38332 L
s
.1237 .21631 m
.09253 .2448 L
.05325 .28083 L
.01031 .32035 L
s
.01031 .32035 m
0 .32986 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o5`3oool3
00000300oooo1@00001S0?ooo`D00000=03oool300000380oooo0`00000b0?ooo`@000003`3oool0
01P0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000006<0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001P0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`00303oool600000080oooo1P00000X0?ooo`H00000103o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0340oooo1P00000a0?ooo`050000003o
ool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
000E0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo00000380oooo1000000b0?ooo`@000003`3oool001D0oooo
00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0300
oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`000000<@3oool01@000000
oooo0?ooo`3oool0000006<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0
000003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo000G0?ooo`800000<P3oool3000006D0oooo0`00000e0?ooo`800000=03oool30000
0340oooo1000000?0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`004`3ooooo000004H00000403o
ool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool001<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool007l0
oooo00<000000?ooo`3oool0iP3oool007l0oooo00<000000?ooo`3oool0iP3oool007l0oooo00<0
00000?ooo`3oool0iP3oool007l0oooo00<000000?ooo`3oool0iP3oool007l0oooo00<000000?oo
o`3oool0iP3oool007l0oooo0P00003W0?ooo`00O`3oool00`000000oooo0?ooo`3V0?ooo`00N03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>H0oooo001h0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0iP3oool007P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3V0?ooo`00N@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>H0
oooo001i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0iP3oool007X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3V0?ooo`00NP3oool00`000000oooo0?ooo`02
0?ooo`800000i`3oool007X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3V0?oo
o`00N`3oool01@000000oooo0?ooo`3oool000000>P0oooo001l0?ooo`040000003oool0oooo0000
0>P0oooo001`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000j03oool00700oooo
00<000000?ooo`3oool02`3oool200000>P0oooo001`0?ooo`030000003oool0oooo00/0oooo0P00
003X0?ooo`00L03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0>H0oooo001`0?oo
o`030000003oool0oooo00`0oooo0P00003W0?ooo`00L@3oool00`000000oooo0?ooo`0;0?ooo`80
0000i`3oool00740oooo00<000000?ooo`3oool02`3oool200000>L0oooo001a0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`000000iP3oool00740oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`00003U0?ooo`00LP3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000i03oool006L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0h@3oool006L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0h03oool006L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool006L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool00`000000oooo0?ooo`3O0?ooo`00I`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3O0?ooo`00IP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`00IP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3M0?ooo`00IP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3L0?ooo`00IP3oool00`000000oooo
0?ooo`0;0?ooo`H000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=`0oooo
001V0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0=/0oooo001V0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo001M0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo000000070?oo
o`<000002P3oool00`000000oooo0?ooo`3I0?ooo`00G@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0f@3oool005`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`800000
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=P0oooo001L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool3000000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3G0?ooo`00G03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo0P0000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0eP3oool0
05/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3F0?ooo`00F`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0=D0oooo001K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0e03oool005/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030000003oool0oooo0=<0oooo001J
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0dP3oool00580oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=40oooo001A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3@0?ooo`00
D@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
d03oool00500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0<l0oooo001@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`3>0?ooo`00C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool0c@3o
ool004l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo0<`0oooo001>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C
0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool0b`3oool004h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool000006`3oool00`000000oooo0?ooo`3:0?ooo`00C@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000K
0?ooo`030000003oool0oooo0<X0oooo00170?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`000000703oool00`000000oooo0?ooo`390?ooo`00AP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`80
00007@3oool00`000000oooo0?ooo`380?ooo`00A@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`800000
7P3oool00`000000oooo0?ooo`370?ooo`00A03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`8000007P3o
ool00`000000oooo0?ooo`370?ooo`00A03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`8000007P3oool0
0`000000oooo0?ooo`360?ooo`00@`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0a@3oool00480oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool200000200
oooo00<000000?ooo`3oool0a03oool00440oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool200000240oooo
00<000000?ooo`3oool0``3oool00400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool200000240oooo00<0
00000?ooo`3oool0``3oool003l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0000000Q
0?ooo`030000003oool0oooo0<80oooo000k0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0000000R0?ooo`030000003oool0oooo0<40oooo000j0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05@3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo0<00oooo000i
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05@3oool2000000030?ooo`000000oooo0280oooo00<0
00000?ooo`3oool0_`3oool003P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000002@0oooo00<000000?ooo`3oool0_P3oool003L0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`2n0?ooo`00
=@3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000002@0
oooo00<000000?ooo`3oool0_@3oool003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`2l0?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo1@00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`2k0?ooo`00<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2j0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0^@3oool00300oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0^@3oool002l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0;P0oooo000^0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2g0?ooo`00;@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2f0?ooo`00;03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2e0?ooo`00:P3oool2
000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0]03oool002T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`2c0?ooo`00:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0;<0
oooo000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool2000000P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2b0?ooo`009P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0;40oooo000U0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0/03oool002@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2_0?oo
o`008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:h0oooo000R0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0[@3oool00200oooo0P0000090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0:`0oooo000O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0Z`3oool0
01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`800000303oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:/0oooo000M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0ZP3oool001`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:P0oooo000I
0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2W0?ooo`00603oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0:H0oooo000G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0Y@3oool001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2T0?ooo`005@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo0P00000@0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0X`3oool001@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2R0?ooo`004`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0:80oooo000P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0:40oooo000O0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:00oooo
000O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo09l0oooo000N0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo09h0oooo000M0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo09d0oooo000L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo0P00000D0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0W03oool001`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
V`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0VP3oool001X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0V@3oool0
01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0V@3oool001P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool3000000L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo09P0
oooo000H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2G0?ooo`00
5`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo09H0oooo000F0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool3000001L0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`2E0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`8000001`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0U03oool0
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2C0?ooo`00503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0TP3oool001<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0103oool3000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0940oooo000Z0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`2@0?ooo`00:P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0T03oool002T0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08l0oooo000Y0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`800000703oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2=0?ooo`00:03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0S03oool002L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo08/0oooo000W
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2:
0?ooo`009P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0R@3oool002H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo08T0oooo000U0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`280?ooo`009@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03@3oool200000200oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`270?ooo`00903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0QP3oool002@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo08D0oooo000S0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`240?ooo`008`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0P`3oool00280oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0880oooo000R
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`21
0?ooo`008@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0P@3oool00240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00/0oooo0P00000T0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0P03oool00200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo07l0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1n0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0O@3oool001l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo07`0oooo000N0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1k0?ooo`007P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0NP3oool001d0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07X0oooo000M
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:
0?ooo`800000:@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07T0oooo000L0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1h0?oo
o`00703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0M`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo07H0oooo000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1c
0?ooo`006@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1c0?ooo`006@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02d0oooo1`0000050?ooo`<00000;03oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0780oooo000H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
;`3oool200000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0L@3oool001P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0_0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1`0?ooo`005`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`000000oooo0000
00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`1_0?ooo`005`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool00P0000060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`1^0?ooo`005P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0K@3oool001H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool200000340oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1[0?ooo`00503oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0JP3oool001@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06T0oooo000C0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1X0?ooo`00
4`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
I`3oool001<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo06H0oooo000C0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`1U0?ooo`00@03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
06@0oooo00100?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool2000003D0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1T0?ooo`00@03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo06<0oooo00100?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0HP3oool00400oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1Q
0?ooo`00@03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0600oooo00100?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0G`3oool003l0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`1N0?ooo`00?`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo05d0oooo000o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool2
000003X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1L0?ooo`00?`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo05/0oooo000o0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0FP3oool003l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`1I0?ooo`00?`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05P0oooo000o
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0E`3oool003h0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`1G0?ooo`00?P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo05H0oooo000n0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
0`3oool2000003h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1E0?ooo`00?P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo05@0oooo000n0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0D`3oool003h0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1B0?ooo`00?P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0540
oooo000m0?ooo`030000003oool0oooo03D0oooo100000000`3oool000000?ooo`030?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1@0?ooo`00?@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0C`3o
ool003d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo000000030?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1>0?ooo`00?@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0000000<0oooo0`0000110?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0C@3oool007D0oooo1000003_0?ooo`00M@3oool00`000000oooo
0?ooo`3`0?ooo`00M@3oool00`000000oooo0?ooo`3`0?ooo`00M@3oool500000>h0oooo003o0?oo
ofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-4.71082, -0.381777, \
0.0462496, 0.0311805}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(dess\\)\\\" is similar to existing symbol \\\
\"\\!\\(desr\\)\\\". \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(caraS\\)\\\" is similar to existing symbol \
\\\"\\!\\(caraR\\)\\\". \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0833333 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.16667 -0.0125 -6 -9 ]
[.16667 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[.32083 .12361 -6 -4.5 ]
[.32083 .12361 0 4.5 ]
[.32083 .24721 -6 -4.5 ]
[.32083 .24721 0 4.5 ]
[.32083 .37082 -6 -4.5 ]
[.32083 .37082 0 4.5 ]
[.32083 .49443 -6 -4.5 ]
[.32083 .49443 0 4.5 ]
[.32083 .61803 -6 -4.5 ]
[.32083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-4)] 0 -0.0125 0 1 Mshowa
.16667 0 m
.16667 .00625 L
s
[(-2)] .16667 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(6)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(8)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.33333 .12361 m
.33958 .12361 L
s
[(1)] .32083 .12361 1 0 Mshowa
.33333 .24721 m
.33958 .24721 L
s
[(2)] .32083 .24721 1 0 Mshowa
.33333 .37082 m
.33958 .37082 L
s
[(3)] .32083 .37082 1 0 Mshowa
.33333 .49443 m
.33958 .49443 L
s
[(4)] .32083 .49443 1 0 Mshowa
.33333 .61803 m
.33958 .61803 L
s
[(5)] .32083 .61803 1 0 Mshowa
.125 Mabswid
.33333 .02472 m
.33708 .02472 L
s
.33333 .04944 m
.33708 .04944 L
s
.33333 .07416 m
.33708 .07416 L
s
.33333 .09889 m
.33708 .09889 L
s
.33333 .14833 m
.33708 .14833 L
s
.33333 .17305 m
.33708 .17305 L
s
.33333 .19777 m
.33708 .19777 L
s
.33333 .22249 m
.33708 .22249 L
s
.33333 .27193 m
.33708 .27193 L
s
.33333 .29666 m
.33708 .29666 L
s
.33333 .32138 m
.33708 .32138 L
s
.33333 .3461 m
.33708 .3461 L
s
.33333 .39554 m
.33708 .39554 L
s
.33333 .42026 m
.33708 .42026 L
s
.33333 .44498 m
.33708 .44498 L
s
.33333 .46971 m
.33708 .46971 L
s
.33333 .51915 m
.33708 .51915 L
s
.33333 .54387 m
.33708 .54387 L
s
.33333 .56859 m
.33708 .56859 L
s
.33333 .59331 m
.33708 .59331 L
s
.25 Mabswid
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.33333 0 m
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
Mfstroke
.99776 .61803 m
.93557 .55952 L
.81383 .44535 L
.7169 .35473 L
.63079 .27449 L
.5611 .20976 L
.49839 .1517 L
.44693 .10421 L
.40421 .06491 L
.3648 .02877 L
.33333 0 L
s
.82216 .61803 m
.78569 .57021 L
.70236 .46193 L
.63034 .36918 L
.57325 .29633 L
.52714 .238 L
.48553 .18582 L
.45128 .14324 L
.4199 .10457 L
.39363 .07249 L
.37139 .04555 L
.35044 .02038 L
.33333 0 L
s
.64214 .61803 m
.59437 .51395 L
.54853 .41629 L
.51237 .34093 L
.48036 .27563 L
.45433 .22368 L
.43278 .18154 L
.41283 .1433 L
.39597 .11162 L
.3801 .08238 L
.36643 .05769 L
.35453 .0366 L
.34301 .01654 L
.33333 0 L
s
.45725 .61803 m
.45225 .58068 L
.4362 .47222 L
.42173 .38308 L
.40973 .31514 L
.39958 .26185 L
.38997 .21485 L
.38164 .17679 L
.37433 .14535 L
.36718 .11628 L
.36079 .09173 L
.35444 .0686 L
.34869 .04868 L
.34345 .03133 L
.33812 .01448 L
.33333 0 L
s
.26685 .61803 m
.2849 .52132 L
.30157 .42283 L
.31256 .35022 L
.32004 .29463 L
.32569 .24639 L
.32953 .20784 L
.33238 .17319 L
.33422 .14452 L
.33535 .12035 L
.33574 .10897 L
.33603 .09752 L
.33613 .09215 L
.33617 .08938 L
.33621 .0865 L
.33623 .084 L
.33624 .0827 L
.33625 .08131 L
.33626 .08004 L
.33626 .07888 L
.33627 .07773 L
.33627 .07665 L
.33627 .07611 L
.33627 .07553 L
.33627 .07498 L
.33627 .07448 L
.33627 .07392 L
.33627 .07332 L
.33627 .07302 L
.33627 .07269 L
.33627 .07211 L
.33627 .07149 L
.33627 .07083 L
.33626 .06963 L
.33626 .06846 L
.33625 .0674 L
.33622 .06338 L
.33619 .06138 L
.33616 .05921 L
.33601 .05092 L
.33589 .04641 L
.33577 .04238 L
.33514 .02706 L
.33434 .01333 L
.33333 0 L
s
.06814 .61803 m
.10463 .55001 L
.15975 .44293 L
.19686 .36778 L
.22564 .30692 L
.24649 .26075 L
.26217 .22438 L
.2755 .19188 L
.28593 .16512 L
.29506 .14031 L
.3024 .11915 L
.30839 .10078 L
.31384 .08294 L
.31834 .06711 L
.32245 .05146 L
.32586 .03732 L
.3287 .02445 L
.3313 .01141 L
.33333 0 L
s
0 .45601 m
.03976 .4106 L
.1026 .33672 L
.14463 .2858 L
.17481 .24813 L
.19982 .21591 L
.21924 .19008 L
.23485 .16863 L
.24904 .14845 L
.26091 .13097 L
.27204 .11397 L
.28158 .0988 L
.28988 .08509 L
.29792 .07125 L
.30499 .05854 L
.31189 .04555 L
.31801 .03347 L
.32345 .02218 L
.3288 .01047 L
.33333 0 L
s
.08417 .2466 m
.0975 .23659 L
.11173 .22568 L
.1248 .21544 L
.1371 .20558 L
.14991 .19509 L
.16195 .185 L
.17444 .17427 L
.18618 .16393 L
.19719 .15398 L
.20862 .1434 L
.21933 .13321 L
.22936 .12341 L
.23976 .11298 L
.24948 .10294 L
.25952 .09227 L
.26889 .08199 L
.27764 .0721 L
.28665 .06157 L
.29504 .05144 L
.30365 .04068 L
.31165 .0303 L
.31907 .02032 L
.32666 .0097 L
.33333 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o5`3oool3
00000300oooo1@00001S0?ooo`D00000=03oool300000380oooo0`00000b0?ooo`@000003`3oool0
01P0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000006<0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001P0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`00303oool600000080oooo1P00000X0?ooo`H00000103o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0340oooo1P00000a0?ooo`050000003o
ool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
000E0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo00000380oooo1000000b0?ooo`@000003`3oool001D0oooo
00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0300
oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`000000<@3oool01@000000
oooo0?ooo`3oool0000006<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0
000003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo000G0?ooo`800000<P3oool3000006D0oooo0`00000e0?ooo`800000=03oool30000
0340oooo1000000?0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`004`3ooooo000004H00000403o
ool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo1000000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo001m0?ooo`@00000i`3oool007d0oooo
1@0000000`3oool000000?ooo`3S0?ooo`00O@3oool3000000<0oooo0P00003S0?ooo`00N`3oool0
1@000000oooo0000003oool000000080oooo0P0000000`3oool000000?ooo`3Q0?ooo`00NP3oool0
0`000000oooo000000020?ooo`040000003oool000000?ooo`<00000hP3oool007T0oooo00<00000
0?ooo`0000001P0000000`3oool000000?ooo`3S0?ooo`00N@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0=d0oooo001m
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000003N
0?ooo`00NP3oool01P000000oooo0?ooo`000000oooo000000P0oooo00<000000?ooo`000000g@3o
ool007L0oooo00<000000?ooo`0000000`3oool00`000000oooo000000050?ooo`8000000P3oool0
0`000000oooo0?ooo`3L0?ooo`00MP3oool010000000oooo0?ooo`0000050?ooo`8000000P3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo0=P0oooo001e0?ooo`040000003oool0
oooo000000H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`3G0?ooo`00O03oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo0000003H0?ooo`00N`3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I0?ooo`00LP3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000003F0?ooo`00L@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0d`3oool00740oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0dP3oool007D0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0d@3oool007X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3E0?ooo`00K`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0c`3oool006h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0<h0oooo001]0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0<d0oooo001b0?ooo`030000003oool0oooo00X0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00780oooo
00<000000?ooo`3oool02P3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0bP3oool006X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0b@3oool006T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<P0oooo001X0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3F0?oo
o`00K`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<h0oooo001V0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<D0oooo001U0?ooo`030000003o
ool0oooo01L0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<@0oooo001U0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`330?ooo`00I03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0g03oool006`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0`@3oool00680oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000310?ooo`00H03oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0_P3oool005l0oooo00<00000
0?ooo`3oool04`3oool5000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0=40oooo001Z0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0_03oool006T0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool005d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000L0oooo0`0000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0;X0oooo001L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;T0oooo001K0?ooo`030000003o
ool0oooo01H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0<h0oooo001e0?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0]`3oool005P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]P3oool0
05L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2e0?ooo`00EP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`300?ooo`00I03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2b0?ooo`00L@3oool00`000000oooo0?oo
o`0;0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;80oooo001C
0?ooo`8000003@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02@3oool200000;80oooo001B0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0_03oool00540oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0_03oool00600oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
[P3oool004l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`800000[P3o
ool004d0oooo0P00000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2[0?ooo`00C03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2h0?ooo`00GP3oool00`000000
oooo0?ooo`0N0?ooo`8000003@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0Z@3oool004X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool200000:T0oooo
00180?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0YP3oool004L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0]@3oool005/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2T0?ooo`00A@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0:<0oooo00140?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
8P3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0X`3oool00480oooo0P00000X0?ooo`030000003o
ool0oooo00l0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`2R0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`<000003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0/@3oool0
0400oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo0P00000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo09l0oooo000o0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09h0
oooo000n0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W@3oool003d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000002@0oooo00<0
00000?ooo`3oool0`@3oool006T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo09X0oooo000k0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0V@3oool003T0oooo0P00000G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09P0oooo000h0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0000000000140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2[0?ooo`00
D@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0>H0oooo000f0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0UP3oool003@0oooo0P00000I0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`800000UP3oool0
03<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2C0?ooo`00<@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool5000000<0
oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0Y`3oool002l0oooo0P00000L0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000004`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0940oooo000^0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0T03oool004/0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`060?ooo`<00000:03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0S`3oool004X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0Y03oool004X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08`0
oooo00190?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0R`3oool006<0oooo00<000000?ooo`3o
ool03`3oool3000000@0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo08/0oooo00170?ooo`030000003oool0oooo0380oooo00@000000?ooo`3o
ool00000503oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0RP3oool004H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0X03oool004H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08L0oooo00150?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`3oool2000001@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08H0oooo
001P0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0Q@3oool004<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo09d0oooo00120?ooo`030000003oool0oooo03H0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08<0oooo00120?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0PP3oool00440oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`210?ooo`00GP3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000005P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0P03oool003l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo09T0oooo000n0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0OP3oool003h0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0O@3oool003d0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0O03oool005`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0;40oooo000k0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1i0?ooo`00>P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1h0?oo
o`00>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1g0?ooo`00>@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0;00oooo001I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3o
ool2000001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2_0?ooo`00F@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0oooo000g0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1c0?ooo`00=@3oool200000240
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0780
oooo000d0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0<d0oooo001h0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0L03oool00380oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool200000700oooo000a0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1]0?oo
o`00<@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02H0oooo0P00000i0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0S03oool00300oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06/0oooo001h0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo06X0oooo000^0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo000]0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0J@3oool002d0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0N0?ooo`@000001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`280?ooo`00;03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo06H0oooo001B0?ooo`800000903oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0I@3oool002X0oooo00<000000?ooo`3oool0BP3o
ool2000000H0oooo0`00000I0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1T0?ooo`00:@3oool00`000000oooo0?ooo`1:0?ooo`8000001`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`240?ooo`00:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02<0oooo0P0000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0HP3oool002P0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080
00001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0O0?ooo`800000HP3oool00500oooo00<000000?ooo`3oool0
8P3oool3000000L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1O0?ooo`009P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`210?ooo`009@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0P03oool002D0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0G@3oool002@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0
oooo0P00000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0P0?ooo`800000G@3oool004h0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo05X0oooo000R0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0O@3oool00240oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1H
0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05L0oooo000O0?ooo`80
0000E03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0EP3oool004/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2P0?ooo`007@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0X03o
ool001`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1C0?ooo`00703oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0580oooo000K0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0D@3oool004P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2N0?ooo`006@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1?0?ooo`00603oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`800000C`3oool001L0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0C03oool007l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1c0?ooo`00
O`3oool2000004P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1:0?ooo`005@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0B@3o
ool001@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`180?ooo`004`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo04L0oooo00140?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0K`3oool00780oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0A@3oool007l0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04@0oooo0012
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@`3oool00480oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`8000007`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0K03oool00440oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0@03oool00440oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo03l0oooo001a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03h0oooo001o0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Y0?ooo`00?`3oool00`00
0000oooo0?ooo`0e0?ooo`<000001@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0J03oool003l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y0?ooo`800000?03oool003h0oooo00<0
00000?ooo`3oool0;`3oool010000000oooo0?ooo`3oool6000000D0oooo0`00000O0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0>@3oool00700oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`1U0?ooo`00L03oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0=`3oool003`0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo000000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03H0oooo000k0?ooo`030000003oool0
oooo03T0oooo0P0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03D0oooo000k0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0TP3oool00700oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0H@3oool006l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0380oooo
000j0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03@3oool200000240oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<@3oool003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0`
0?ooo`00>@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0T03oool003P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0]0?ooo`00
K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo001^0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0[0?ooo`00=`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool0
03H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0:@3oool003H0oooo00<000000?ooo`3oool0AP3oool2000005L0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0X0?ooo`00=@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo02L0oooo001]0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool09P3oool006d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1G
0?ooo`00=03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0903oool003<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo02<0oooo000c0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
8P3oool00380oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo05@0oooo001/0?ooo`030000003oool0oooo0100oooo0P00000T0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`00K03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo01h0oooo000`0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0N0?ooo`00;`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0M0?ooo`00;`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`1A0?ooo`00O`3oool00`000000oooo0?ooo`2B
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06`3oool006/0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0<`3oool2000001/0oooo000]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0180oooo0P00000U0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1>0?ooo`00;03oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`00;03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0e0?ooo`8000005P3oool007l0oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo001o0?ooo`030000003oool0oooo0>H0
oooo000Z0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool4000000H0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0BP3oool002X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo0140oooo000Y0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0403oool002T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo0`00000U0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0oooo001e0?ooo`@0
0000k`3oool007D0oooo00<000000?ooo`3oool0l03oool007D0oooo00<000000?ooo`3oool0l03o
ool007D0oooo1@00003^0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-4.71082, -0.381777, \
0.0462496, 0.0311805}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plan = 
      Show[cara1, cara2, cara3, caraR, caraS, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{\(-4\), 8}, {0, 5}}, Frame \[Rule] True, 
        Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  \[Xi] \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  t\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 500]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.333333 0.0833333 0 0.123607 [
[.16667 -0.0125 -12.75 -22.375 ]
[.16667 -0.0125 12.75 0 ]
[.33333 -0.0125 -6.5 -22.375 ]
[.33333 -0.0125 6.5 0 ]
[.5 -0.0125 -6.5 -22.375 ]
[.5 -0.0125 6.5 0 ]
[.66667 -0.0125 -6.5 -22.375 ]
[.66667 -0.0125 6.5 0 ]
[.83333 -0.0125 -6.5 -22.375 ]
[.83333 -0.0125 6.5 0 ]
[1 -0.0125 -6.5 -22.375 ]
[1 -0.0125 6.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -16.3438 -44.75 ]
[.5 -0.0125 16.3438 -22.375 ]
[-0.0125 .12361 -13 -11.1875 ]
[-0.0125 .12361 0 11.1875 ]
[-0.0125 .24721 -13 -11.1875 ]
[-0.0125 .24721 0 11.1875 ]
[-0.0125 .37082 -13 -11.1875 ]
[-0.0125 .37082 0 11.1875 ]
[-0.0125 .49443 -13 -11.1875 ]
[-0.0125 .49443 0 11.1875 ]
[-0.0125 .61803 -13 -11.1875 ]
[-0.0125 .61803 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -35.375 -9.9375 ]
[-0.01875 .30902 -13 9.9375 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -77.3438 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 21.063 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
gsave
-0.0125 .12361 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .24721 m
.00625 .24721 L
s
gsave
-0.0125 .24721 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .37082 m
.00625 .37082 L
s
gsave
-0.0125 .37082 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .49443 m
.00625 .49443 L
s
gsave
-0.0125 .49443 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.125 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 15.1875 translate
90 rotate
-70.9375 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(t) show
78.875 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.16667 .61178 m
.16667 .61803 L
s
.33333 .61178 m
.33333 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.125 Mabswid
.04167 .61428 m
.04167 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.125 .61428 m
.125 .61803 L
s
.20833 .61428 m
.20833 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.29167 .61428 m
.29167 .61803 L
s
.375 .61428 m
.375 .61803 L
s
.41667 .61428 m
.41667 .61803 L
s
.45833 .61428 m
.45833 .61803 L
s
.54167 .61428 m
.54167 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.625 .61428 m
.625 .61803 L
s
.70833 .61428 m
.70833 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.79167 .61428 m
.79167 .61803 L
s
.875 .61428 m
.875 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.95833 .61428 m
.95833 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 1 r
.0075 w
.33333 0 m
.36714 .02507 L
.40401 .05241 L
.43863 .07809 L
.47193 .10279 L
.50738 .12908 L
.5415 .15438 L
.57776 .18128 L
.6127 .20719 L
.64631 .23212 L
.68207 .25864 L
.7165 .28417 L
.74961 .30873 L
.78486 .33487 L
.81878 .36003 L
.85486 .38678 L
.8896 .41255 L
.92302 .43734 L
.95858 .46371 L
.99282 .4891 L
s
.99282 .4891 m
1 .49443 L
s
1 0 0 r
.33333 0 m
.32644 .01003 L
.3186 .02097 L
.31094 .03124 L
.30331 .04112 L
.29489 .05163 L
.2865 .06175 L
.27728 .07251 L
.26809 .08288 L
.25898 .09285 L
.24899 .10345 L
.23908 .11367 L
.22928 .12349 L
.21856 .13395 L
.20796 .14401 L
.19639 .15471 L
.18495 .16502 L
.17367 .17493 L
.16137 .18548 L
.14924 .19564 L
.13605 .20644 L
.12304 .21684 L
.11024 .22684 L
.09632 .23749 L
.08333 .24721 L
s
.08333 .24721 m
.06305 .26226 L
.04093 .27866 L
.02015 .29407 L
.00017 .30889 L
s
.00017 .30889 m
0 .30902 L
s
0 g
.5 Mabswid
.33333 0 m
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
Mfstroke
.3112 .0309 m
.31209 .03295 L
.31323 .03545 L
.31452 .0381 L
.31598 .04098 L
.31783 .04446 L
.31997 .04831 L
.32272 .05304 L
.32595 .05837 L
.32975 .06439 L
.33475 .07203 L
.3408 .08091 L
.34811 .09131 L
.35812 .10506 L
.37077 .12186 L
.38893 .14521 L
.41334 .17565 L
.44696 .21632 L
.50104 .27986 L
.58548 .37629 L
.74771 .55632 L
s
.74771 .55632 m
.80489 .61803 L
s
.28646 .0618 m
.28722 .06608 L
.28828 .07133 L
.28952 .07691 L
.29099 .083 L
.29294 .09041 L
.29528 .09863 L
.29839 .1088 L
.30216 .12033 L
.30673 .13346 L
.31291 .15022 L
.32058 .16988 L
.33011 .19309 L
.34348 .22407 L
.36079 .26235 L
.3863 .31621 L
.42153 .38737 L
.47131 .48391 L
s
.47131 .48391 m
.54329 .61803 L
s
.25911 .09271 m
.2586 .09948 L
.25836 .10332 L
.25812 .10782 L
.25792 .11236 L
.25777 .11676 L
.25763 .12163 L
.25758 .12445 L
.25753 .12721 L
.2575 .12994 L
.25749 .13136 L
.25749 .13218 L
.25748 .13294 L
.25748 .13364 L
.25748 .13432 L
.25748 .13469 L
.25748 .13503 L
.25748 .13541 L
.25748 .13563 L
.25748 .13582 L
.25748 .13617 L
.25748 .1365 L
.25748 .13686 L
.25748 .13724 L
.25748 .13758 L
.25748 .13789 L
.25748 .13861 L
.25748 .13944 L
.25749 .14022 L
.2575 .142 L
.25751 .1436 L
.25753 .14533 L
.25758 .14841 L
.25764 .15194 L
.25783 .15935 L
.25812 .16802 L
.25905 .18754 L
.26053 .21003 L
.26268 .23606 L
.26607 .26994 L
.27085 .31056 L
.27829 .36558 L
.28892 .43487 L
.30405 .52352 L
s
.30405 .52352 m
.32184 .61803 L
s
.22917 .12361 m
.22597 .13329 L
.22218 .1453 L
.21828 .15821 L
.21419 .17243 L
.2094 .18991 L
.2043 .20951 L
.19827 .23408 L
.19173 .2623 L
.18465 .29482 L
.17609 .33688 L
.1666 .38693 L
.15605 .44688 L
.14288 .52814 L
s
.14288 .52814 m
.12955 .61803 L
s
.19661 .15451 m
.18881 .16785 L
.17926 .18449 L
.16912 .20249 L
.1581 .22243 L
.14472 .24707 L
.12992 .27489 L
.11163 .30995 L
.09093 .35048 L
.06741 .39747 L
.03745 .45861 L
.00235 .53182 L
s
.00235 .53182 m
0 .53683 L
s
.16146 .18541 m
.14588 .20397 L
.12649 .22727 L
.10555 .25265 L
.08242 .28093 L
.05387 .31611 L
.02174 .35606 L
s
.02174 .35606 m
0 .38332 L
s
.1237 .21631 m
.09253 .2448 L
.05325 .28083 L
.01031 .32035 L
s
.01031 .32035 m
0 .32986 L
s
[ .01 .01 ] 0 setdash
.33333 0 m
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
Mfstroke
.99776 .61803 m
.93557 .55952 L
.81383 .44535 L
.7169 .35473 L
.63079 .27449 L
.5611 .20976 L
.49839 .1517 L
.44693 .10421 L
.40421 .06491 L
.3648 .02877 L
.33333 0 L
s
.82216 .61803 m
.78569 .57021 L
.70236 .46193 L
.63034 .36918 L
.57325 .29633 L
.52714 .238 L
.48553 .18582 L
.45128 .14324 L
.4199 .10457 L
.39363 .07249 L
.37139 .04555 L
.35044 .02038 L
.33333 0 L
s
.64214 .61803 m
.59437 .51395 L
.54853 .41629 L
.51237 .34093 L
.48036 .27563 L
.45433 .22368 L
.43278 .18154 L
.41283 .1433 L
.39597 .11162 L
.3801 .08238 L
.36643 .05769 L
.35453 .0366 L
.34301 .01654 L
.33333 0 L
s
.45725 .61803 m
.45225 .58068 L
.4362 .47222 L
.42173 .38308 L
.40973 .31514 L
.39958 .26185 L
.38997 .21485 L
.38164 .17679 L
.37433 .14535 L
.36718 .11628 L
.36079 .09173 L
.35444 .0686 L
.34869 .04868 L
.34345 .03133 L
.33812 .01448 L
.33333 0 L
s
.26685 .61803 m
.2849 .52132 L
.30157 .42283 L
.31256 .35022 L
.32004 .29463 L
.32569 .24639 L
.32953 .20784 L
.33238 .17319 L
.33422 .14452 L
.33535 .12035 L
.33574 .10897 L
.33603 .09752 L
.33613 .09215 L
.33617 .08938 L
.33621 .0865 L
.33623 .084 L
.33624 .0827 L
.33625 .08131 L
.33626 .08004 L
.33626 .07888 L
.33627 .07773 L
.33627 .07665 L
.33627 .07611 L
.33627 .07553 L
.33627 .07498 L
.33627 .07448 L
.33627 .07392 L
.33627 .07332 L
.33627 .07302 L
.33627 .07269 L
.33627 .07211 L
.33627 .07149 L
.33627 .07083 L
.33626 .06963 L
.33626 .06846 L
.33625 .0674 L
.33622 .06338 L
.33619 .06138 L
.33616 .05921 L
.33601 .05092 L
.33589 .04641 L
.33577 .04238 L
.33514 .02706 L
.33434 .01333 L
.33333 0 L
s
.06814 .61803 m
.10463 .55001 L
.15975 .44293 L
.19686 .36778 L
.22564 .30692 L
.24649 .26075 L
.26217 .22438 L
.2755 .19188 L
.28593 .16512 L
.29506 .14031 L
.3024 .11915 L
.30839 .10078 L
.31384 .08294 L
.31834 .06711 L
.32245 .05146 L
.32586 .03732 L
.3287 .02445 L
.3313 .01141 L
.33333 0 L
s
0 .45601 m
.03976 .4106 L
.1026 .33672 L
.14463 .2858 L
.17481 .24813 L
.19982 .21591 L
.21924 .19008 L
.23485 .16863 L
.24904 .14845 L
.26091 .13097 L
.27204 .11397 L
.28158 .0988 L
.28988 .08509 L
.29792 .07125 L
.30499 .05854 L
.31189 .04555 L
.31801 .03347 L
.32345 .02218 L
.3288 .01047 L
.33333 0 L
s
.08417 .2466 m
.0975 .23659 L
.11173 .22568 L
.1248 .21544 L
.1371 .20558 L
.14991 .19509 L
.16195 .185 L
.17444 .17427 L
.18618 .16393 L
.19719 .15398 L
.20862 .1434 L
.21933 .13321 L
.22936 .12341 L
.23976 .11298 L
.24948 .10294 L
.25952 .09227 L
.26889 .08199 L
.27764 .0721 L
.28665 .06157 L
.29504 .05144 L
.30365 .04068 L
.31165 .0303 L
.31907 .02032 L
.32666 .0097 L
.33333 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003oo`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooom<0?ooo`0507al
O0000000CDe=09ZJVP3QhN40o`3ooolR0?ooo`00o`3ooom<0?ooo`060;:b/P3QhN40oooo0=WIf@2J
VYX0YjNWo`3ooolQ0?ooo`00o`3ooomA0?ooo`80alO7o`3ooolP0?ooo`00o`3ooomB0?ooo`0307al
O03oool0oooo0?l0oooo7P3oool00?l0ooooD03oool00`3`l?00alO70000003o0?ooob00oooo003o
0?oood/0oooo00<0_Kfm07alO0000000100000000`1XJ6P0oooo0?ooo`3o0?oooah0oooo003o0?oo
odX0oooo00<0_Kfm0000000000000`0000000`1=CDd0VYZJ0>WYj@3o0?ooob00oooo003o0?ooodX0
oooo00@0CDe=0000001lO7`0hN7Qo`3ooolU0?ooo`00o`3ooom:0?ooo`800000o`3ooolW0?ooo`00
o`3ooom:0?ooo`0307alO0000000oooo0?l0oooo9P3oool00?l0ooooBP3oool00`3IfMT000000=3@
d03o0?ooobH0oooo003o0?oood/0oooo00<0d=3@04e=C@3YjNT0o`3ooolU0?ooo`00o`3ooom<0?oo
o`040?3`l02JVYX0_Kfm0?3`l?l0oooo8`3oool00?l0ooooCP3oool00`3@d=00CDe=000000030000
000309ZJVP3oool0oooo0?l0oooo703oool00?l0ooooC@3oool00`2WYjL000000=WIf@020?ooo`03
0=WIf@2<S8`0CDe=0?l0oooo7P3oool00?l0ooooC@3oool200000?l0oooo903oool00?l0ooooC@3o
ool00`2b/[8000000<O7a`3o0?ooob<0oooo003o0?ooodh0oooo00<0_Kfm04e=C@3@d=00o`3ooolR
0?ooo`00o`3ooom@0?ooo`060;fm_@1lO7`0CDe=0000001XJ6P0d=3@o`3ooolM0?ooo`00o`3ooom@
0?ooo`0607alO03YjNT0hN7Q04e=C@000000J6QXo`3ooolM0?ooo`00o`3ooom@0?ooo`060000003o
ool0oooo0>WYj@2<S8`0CDe=o`3ooolM0?ooo`00o`3ooom@0?ooo`030;:b/P2m_Kd0oooo0?l0oooo
803oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0
ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc
0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3o
oooo0?ooog<0oooo002[0?ooo`0307alO0000000000000H0000000<0l?3`0?ooo`3oool0@@3oool0
1@3IfMT0J6QX0000002<S8`0hN7Q04d0oooo00<0O7al0000000000001P0000000`3`l?00oooo0?oo
o`1<0?ooo`800000CP3oool01@37alL0J6QX0000001XJ6P0_Kfm04h0oooo00L0jNWY09ZJVP1=CDd0
000004e=C@2WYjL0l?3`02D0oooo002/0?ooo`0307alO0000000000000D0000000<0alO70?ooo`3o
ool0@03oool01`3QhN4000000=3@d03oool0alO70000003QhN40C@3oool00`1lO7`0000000000005
000000030<O7a`3oool0oooo04`0oooo0P00001=0?ooo`070;fm_@000000alO70?ooo`3YjNT0O7al
09ZJVP1<0?ooo`090>WYj@1=CDd0J6QX0>7Qh@3oool0l?3`07alO01=CDd0jNWY02@0oooo002]0?oo
o`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0@@3oool00`1XJ6P0S8b<0?ooo`020?oo
o`0309ZJVP1XJ6P0oooo04d0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`1=0?oo
o`800000C03oool00`3`l?0000000:NWY`030?ooo`030=WIf@000000d=3@04/0oooo00<0O7al0000
003QhN400`3oool00`3`l?00000008b<S00T0?ooo`00[P3oool00`37alL0oooo0?ooo`030?ooo`03
0>7Qh@3oool0oooo03l0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d01>0?ooo`03
0<O7a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool0C03oool2000004`0oooo00<0YjNW0000003Q
hN40103oool00`000000O7al0?ooo`1:0?ooo`8000001@3oool2000002@0oooo002^0?ooo`030?3`
l02b/[80oooo04D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1>0?ooo`030?3`
l02b/[80oooo04`0oooo2P00001:0?ooo`0306QXJ0000000oooo00@0oooo0P00001;0?ooo`0307al
O0000000oooo00<0oooo00<0d=3@0000001=CDd0903oool00:l0oooo00<0jNWY0:NWY`3oool0A03o
ool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo04h0oooo00<0jNWY0:NWY`3oool0B`3o
ool00`2b/[80fMWI0?ooo`030?ooo`800000C03oool2000000@0oooo00<0l?3`000000000000B`3o
ool00`3QhN4000000=3@d0020?ooo`040=3@d000000000000:NWYb@0oooo002L0?ooo`/000002@3o
ool00`2m_Kd0/[:b0?ooo`130?ooo`8000001@3oool200000500oooo00<0_Kfm0;:b/P3oool0B`3o
ool00`1lO7`0oooo0?ooo`020?ooo`800000C03oool2000000@0oooo00<0_Kfm0000002JVYX0C03o
ool0103IfMT0J6QX0>WYj@3@d=020000000308b<S03oool0oooo02<0oooo002a0?ooo`0306QXJ03I
fMT0oooo0480oooo0P0000050?ooo`800000D@3oool00`1XJ6P0fMWI0?ooo`1:0?ooo`030>7Qh@2J
VYX0oooo0080oooo0P00001<0?ooo`0906QXJ0000000_Kfm0?3`l03oool0hN7Q04e=C@000000jNWY
04d0oooo00D0hN7Q00000000000000000:NWY`0V0?ooo`00/@3oool00`3@d=00CDe=0?ooo`120?oo
o`8000001@3oool200000540oooo00<0d=3@04e=C@3oool0B`3oool0102WYjL0fMWI0?ooo`3oool2
000004`0oooo00P0YjNW0000002m_Kd0YjNW04e=C@000000O7al0>WYjDd0oooo00<0jNWY04e=C@00
00000P1=CDd00`3IfMT0oooo0?ooo`0T0?ooo`00/@3oool00`3`l?0000000;fm_@120?ooo`0307al
O0000000l?3`00@0oooo00<0000006QXJ03oool0D03oool00`3`l?0000000;fm_@1<0?ooo`0306QX
J03oool0oooo00800000C03oool00`3QhN40000008b<S01A0?ooo`080>WYj@000000000008b<S03o
ool0jNWY04e=C@2JVYXU0?ooo`00Z`3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo
0440oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1;0?ooo`030;:b/P3oool0oooo
00@0oooo00<0000006QXJ03oool0B`3oool00`3IfMT0VYZJ0?ooo`02000004d0oooo00<0S8b<0000
003QhN40D03oool00`1lO7`000000:NWY`030?ooo`030=WIf@000000/[:b02@0oooo002[0?ooo`03
09ZJVP3YjNT0oooo00<0oooo00<0hN7Q000000000000@P3oool00`3@d=0000000<O7a`030?ooo`03
0=3@d0000000d=3@04/0oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN4000000000001=0?ooo`04
09ZJVP3IfMT00000000004d0oooo00<0l?3`04e=C@1=CDd0D03oool2000000D0oooo0P00000T0?oo
o`00Z`3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO4<0oooo00<0J6QX08b<
S03oool00P3oool00`2WYjL0J6QX0?ooo`1;0?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@04e=
C@000000O7alCP3oool00`1XJ6P000000000001>0?ooo`040>WYj@1=CDd0J6QX0>WYjDh0oooo00<0
J6QX0000003oool00`3oool00`3`l?00000004e=C@0T0?ooo`00[03oool00`2WYjL0000000000003
0000000304e=C@3YjNT0oooo0480oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q04d0oooo
00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`1=0?ooo`030=WIf@000000000004l0oooo
00D0jNWY07alO0000000YjNW0>7Qh@1<0?ooo`090>7Qh@000000O7al0?3`l03oool0l?3`08b<S000
0000d=3@02@0oooo002]0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`A@3oool01@3YjNT0O7al
0000001XJ6P0hN7Q04l0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?1@0?ooo`0309ZJVP000000
oooo0500oooo00@0d=3@09ZJVP0000000000C03oool00`3YjNT0VYZJ04e=C@020000000309ZJVP3Q
hN40oooo02@0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0
oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?oo
ool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3o
ool00?l0ooooo`3ooomc0?ooo`00E03ooonV000000040?l000000000o`00003oool00000C000000X
0?ooo`00E03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00@0o`000000
0000000000000P00oolA0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool00`3o0000000000000003000000<00?oo3`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04`0
oooo0P3o000400000003003oo`0000000?oo00800?ooC03oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo04/0oooo0P3o0006000000D00?oo
B`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2O0?ooo`050?l00000
000000000?ooo`0000000P3oool2000000030?ooo`00ool00?oo00<00?ooo`3ooom40?ooo`030000
003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo09h0oooo103o00001@3oool000000?oo
o`3oool0000000<0oooo00<00000003oo`00ool00P00oooo0?oood<0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0WP3oool30?l00080oooo0P0000050?ooo`8000001000
oooo0?oood80oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0W@3oool3
0?l000030000003oool0oooo008000001@3oool00`000000oooo00000004003oool0oooo@@3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2M0?ooo`<0o`0000D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0000000D00?ooo`3ooolo0?ooo`030000003oool0
oooo02H0oooo001D0?ooo`030000003oool0oooo09`0oooo00@0o`000000003o000000001@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`0000000?oo003oo`03003oool0oooo
?P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2L0?ooo`040?l00000
0000o`00000000D0oooo00<000000?ooo`0000000P3oool010000000oooo0000000000020?ooo`D0
0?ooo`3ooolm0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo09/0oooo
00D0o`000000003o0000oooo000000050?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool01@3oool5003oool0oooo>`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool3000009X0oooo
0P3o00000`000000o`00000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001P3oool00`0000000?oo003oo`03003oool0oooo>03oool3000002P0oooo001D0?ooo`030000
003oool0oooo09T0oooo0P3o00000`000000o`000?ooo`040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`0300000000ool00?oo00<00?ooo`3oooli0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo09P0oooo103o00050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`3oool000000?oo
o`@00?ooo`3ooolh0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo09P0
oooo00<0o`000000003o00001P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
0080oooo1@00oooo0?ooocH0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool0U`3oool20?l000040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool5003oool0oooo=@3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2F0?ooo`070?l000000000o`00
0?l000000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo1@00oooo0?oooc@0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0U@3oool01@3o000000000?l0003o0000oooo00800000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool5003oool0oooo<P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`2D0?ooo`80o`0000@000000?l0003oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D00?oo
o`3ooola0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo09@0oooo00<0
o`000000003o00000`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@00oooo0?oooc00oooo00<0
00000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0T`3oool00`3o000000000?l00004
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000000P3oool4003oool0oooo;`3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2B0?ooo`@0o`001P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool01@00oooo0?ooobd0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool0T@3oool40?l000L0oooo00<000000?ooo`0000003@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo1@00oooo0?ooob`0oooo00<000000?oo
o`3oool09P3oool005@0oooo0`00002@0?ooo`040?l000000000o`000?l000T0oooo0P00000=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool5003oool0oooo:@3oool30000
02P0oooo001D0?ooo`030000003oool0oooo08l0oooo0P3o00000`000000o`000?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`D0
0?ooo`3ooolY0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo08h0oooo
0P3o00000`000000o`000?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo1@00oooo0?ooobP0oooo00<000000?ooo`3oool09P3oool005@0oooo00<0
00000?ooo`3oool0S@3oool20?l000030000003o0000oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`H00?ooo`3ooolV0?ooo`030000003oool0oooo02H0oooo001D
0?ooo`030000003oool0oooo08`0oooo0P3o00000`000000o`000?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo0P0000040?ooo`D00?ooo`3ooolU0?ooo`030000003oool0oooo02H0oooo001D0?oo
o`030000003oool0oooo08/0oooo103o00070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo1P00oooo0?oo
ob<0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0R`3oool00`3o0000
00000?l000070?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`D00?ooo`3ooolR0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo08X0
oooo0P3o00000`000000o`000?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool6003o
ool0oooo803oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`290?ooo`80
o`0000<000000?l0000000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo1@00oooo0?oooal0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0
R@3oool01@3o000000000?l0003oool0000000h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`H00?ooo`3ooolM0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000
003oool0oooo08P0oooo00H0o`000000003o0000o`000?ooo`0000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00D0oooo1@00oooo0?oooa`0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool0Q`3oool0103o000000000?l0003o00020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`H00?ooo`3ooolJ0?ooo`030000003oool0oooo
02H0oooo001D0?ooo`030000003oool0oooo08H0oooo0P3o00000`000000o`000?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`8000004@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo1@00oooo0?oooaT0oooo00<000000?oo
o`3oool09P3oool005@0oooo0`0000250?ooo`@0o`001@3oool010000000oooo0?ooo`00000C0?oo
o`8000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo1@00oooo0?oo
oaH0oooo0`00000X0?ooo`00E03oool00`000000oooo0?ooo`240?ooo`@0o`001P3oool00`000000
oooo0000000D0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo1@00oooo0?oooaH0oooo00<000000?ooo`3o
ool09P3oool005@0oooo00<000000?ooo`3oool0P`3oool40?l000L0oooo00<000000?ooo`3oool0
503oool00`000000oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1@00oooo0?oooaD0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0PP3oool20?l000030000003o
0000oooo00P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`@00?oo
o`3ooolD0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0880oooo00<0
o`000000003o00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`@00?ooo`3ooolC0?ooo`030000003oool0oooo02H0oooo
001D0?ooo`030000003oool0oooo0840oooo00<0o`000000003o00002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00L0oooo1@00oooo0?oooa40oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool0P03oool0103o000000000?l0003o000:0?ooo`8000002P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`070?ooo`D00?ooo`3oool@0?ooo`030000003oool0oooo02H0oooo001D
0?ooo`030000003oool0oooo07l0oooo103o000:0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo1000
oooo0?ooo`l0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0OP3oool4
0?l000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo1000
oooo0?ooo`h0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0O@3oool2
0?l000030000003o0000oooo00X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`D00?ooo`3o
ool<0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo07`0oooo0P3o0002
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool5003oool0oooo2`3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`1k0?ooo`80o`0000<000000?l0000000004@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`@00?ooo`3oool:0?ooo`030000003oool0oooo02H0oooo001D0?ooo`<0
0000NP3oool20?l000040000003o0000oooo00000140oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo1000oooo0?ooo`L0oooo0`00000X0?ooo`00E03oool00`00
0000oooo0?ooo`1i0?ooo`80o`0000@000000?l0003oool000004P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool000000380oooo1@00oooo0?ooo`L0oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0N03oool20?l000050000003o0000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`000000<`3oool5003oool0oooo1P3oool00`000000oooo
0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1g0?ooo`@0o`000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0S0?ooo`D00?oo
o`3oool50?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo07H0oooo103o
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000001X0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool5003oool0oooo0`3oool00`000000
oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1e0?ooo`80o`0000<000000?l0003oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo1@00oooo0?ooo`80oooo00<000000?ooo`3o
ool09P3oool004<0oooo1P00000;0?ooo`030000003oool0oooo07@0oooo0P3o00000`000000o`00
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`H00?ooo`3oool00`000000oooo0?ooo`0V0?ooo`00
A03oool0103QhN4000000000003QhN4<0?ooo`030000003oool0oooo07<0oooo0P3o00000`000000
o`000?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo1@00ooon0?ooo`030000003oool0oooo02H0
oooo00150?ooo`8000003@3oool00`000000oooo0?ooo`1b0?ooo`80o`0000<000000?l0003oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6@3oool5003oood0oooo00<000000?ooo`3oool09P3oool004D0oooo0P00000=0?ooo`030000003o
ool0oooo0740oooo0P3o00000`000000o`000?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo1@00
oook0?ooo`030000003oool0oooo02H0oooo00150?ooo`8000003@3oool00`000000oooo0?ooo`1`
0?ooo`@0o`002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool2000002h0oooo00<000000?ooo`3oool02P3oool5003oooX0oooo00<00000
0?ooo`3oool09P3oool004D0oooo0P00000=0?ooo`030000003oool0oooo06l0oooo103o000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00X0oooo1P00oooh0?ooo`030000003oool0oooo02H0oooo00150?ooo`80
00003@3oool4000006d0oooo0P3o00000`000000o`000?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`0000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool5003ooo@0oooo1000000X0?ooo`00A@3oool2000000d0oooo00<000000?ooo`3o
ool0K@3oool20?l0008000003@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool00000
0200oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool5003oooH0oooo00<000000?ooo`3oool09P3oool004D0
oooo0P00000=0?ooo`030000003oool0oooo06`0oooo0P3o0002000000h0oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0000000S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo1@00oood0?oo
o`030000003oool0oooo02H0oooo00150?ooo`8000003@3oool00`000000oooo0?ooo`1[0?ooo`80
o`0000<000000?l0000000003P3oool00`000000oooo0000000A0?ooo`050000003oool0oooo0?oo
o`0000008`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07@3oool5003ooo<0oooo00<000000?ooo`3oool09P3oool004D0oooo0P00000=0?ooo`03
0000003oool0oooo06T0oooo0`3o00000`000000o`000000000?0?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;`3oool5003ooo80oooo00<000000?ooo`3oool09P3oool004D0oooo0P00000=0?ooo`03
0000003oool0oooo06P0oooo1@3o00000`3oool000000?ooo`0>0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`D00?ool03oool00`000000
oooo0?ooo`0V0?ooo`00A@3oool2000000d0oooo00<000000?ooo`3oool0I`3oool40?l000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0303oool5003oonl0oooo00<000000?ooo`3oool09P3oool004<0oooo0P1l
O7`2000000d0oooo00<000000?ooo`3oool0IP3oool20?l000030000003o0000oooo0080oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`D00?ookP3oool00`000000oooo0?oo
o`0V0?ooo`00@`3oool0103`l?00alO709ZJVP1=CDd=0?ooo`030000003oool0oooo06D0oooo0P3o
00000`000000o`000?ooo`030?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo1000ooo]0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0
oooo06@0oooo0`3o00000`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo1@00ooo[
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo06<0oooo0`3o00000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000004@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0P0?ooo`D00?oojP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000
oooo0?ooo`1R0?ooo`<0o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0200oooo1@00oooY0?ooo`030000003oool0oooo02H0oooo001D0?ooo`03
0000003oool0oooo0640oooo103o00070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo1@00oooW0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`<00000H03oool40?l000L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
3P3oool5003oon@0oooo0`00000X0?ooo`00E03oool00`000000oooo0?ooo`1O0?ooo`80o`0000<0
00000?l0003oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo1@00
oooU0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo05h0oooo0P3o0000
0`000000o`000?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo0P00000@0?ooo`D00?ooh`3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1M0?ooo`80o`000P00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool5003oon80oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool0G03oool20?l0008000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo1@00oooQ0?ooo`030000003oool0oooo02H0
oooo001D0?ooo`030000003oool0oooo05/0oooo0P3o00000`000000o`000000000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02D0oooo1@00oooO0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003o
ool0oooo05X0oooo103o00000`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0403oool5003oomh0oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0F@3oool40?l000030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo1P00oooL0?ooo`030000003oool0
oooo02H0oooo001D0?ooo`030000003oool0oooo05P0oooo0P3o000010000000o`000?ooo`00000;
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo0P00000B0?ooo`D00?oof`3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`1G0?ooo`80o`0000@000000?l0003oool00000303oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0@0?ooo`D00?oofP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`00
0000oooo0?ooo`1F0?ooo`060?l00000000000000?l0003oool000003@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:03oool5003oomP0oooo00<0
00000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0E@3oool0103o000000000?l0003o
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02P0oooo1@00oooG0?ooo`030000003oool0oooo02H0oooo001D
0?ooo`<00000D`3oool50?l00080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3o
ool2000002H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Y0?ooo`H00?ood`3o
ool3000002P0oooo001D0?ooo`030000003oool0oooo0580oooo1@3o00030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01h0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo1@00
oooD0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0540oooo00@0o`00
0000003o0000o`00103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4P3oool5003oom<0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0D03o
ool0103o000000000?l0003o00050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0
0000603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0C0?ooo`D00?ood@3oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`1?0?ooo`040?l000000000o`000?l000D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0503oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo1@00ooo@0?oo
o`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo04d0oooo0P3o00000`000000
o`000?l000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000006@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool5003o
oll0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0C03oool20?l00003
0000003o0000o`0000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo0P00000^0?ooo`D00?ooc@3oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`1;0?ooo`80o`0000<000000?l0003oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool5003ool`0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0BP3oool20?l000030000003o
0000oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`H00?oobP3o
ool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`190?ooo`80o`0000<00000
0?l0003oool01`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo1@00ooo90?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0oooo04L0oooo0P3o0002000000030?l0003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool0803oool2000002l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0D0?ooo`D00?oob03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`16
0?ooo`80o`0000<000000?l0000000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`8000006P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0E0?ooo`D00?ooaP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool30000
04D0oooo0P3o00000`000000o`000000000:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`000000C@3oool5
003ool<0oooo0`00000X0?ooo`00E03oool00`000000oooo0?ooo`140?ooo`@0o`0000<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`8000006P3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0_0?ooo`H00?oo``3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`130?ooo`@0o`0000<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000001P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000001X0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool5003ool80oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?oo
o`3oool0@P3oool01@3o000000000?l0003o0000000000/0oooo00<000000?ooo`3oool03`3oool2
000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
000001X0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000001/0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`D00?oo`@3oool00`000000oooo0?oo
o`0V0?ooo`00E03oool00`000000oooo0?ooo`100?ooo`80o`0000@000000?l0003o000000002`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo1000ooo00?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0oooo03l0oooo00<0o`000000000000000P3o0000
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo0P00000J0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool5003ookh0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool0?P3oool01P3o000000000?l0003o0000oooo000000`0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01L0oooo1@00
oonm0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03d0oooo103o0002
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0000001C
0?ooo`@00?oo_03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0l0?oo
o`@0o`000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000005<0oooo1000oonk
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03X0oooo1@3o00020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000007@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01L0oooo1@00ooni0?ooo`030000003oool0oooo02H0oooo001D0?oo
o`030000003oool0oooo03T0oooo0P3o00000`000000o`000?l000020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000M0?ooo`800000803oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0000000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool5003o
okP0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0=`3oool30?l00003
0000003o0000oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000001d0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`8000007@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01P0oooo1000oong0?ooo`030000003oool0oooo02H0oooo001D0?ooo`03
0000003oool0oooo03H0oooo0P3o0002000000050?l0003oool0oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K
0?ooo`8000007@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo1000oonf
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`<00000=@3oool20?l00080000000<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00@000000?oo
o`3oool000007P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0=P3oool5003ook80oooo0`00000X0?ooo`00E03oool00`000000oooo0?ooo`0c0?oo
o`<0o`000P0000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo05H0oooo1@00oonc0?ooo`030000003oool0oooo02H0oooo001D0?oo
o`030000003oool0oooo0380oooo0`3o00000`000000o`000?ooo`040?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`@00?oo/P3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0`0?ooo`<0o`000P0000000`3o0000
oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo01T0oooo1000oona0?ooo`030000003oool0oooo02H0
oooo001D0?ooo`030000003oool0oooo02l0oooo0`3o0002000000H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0d0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01T0oooo1@00oon_0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003o
ool0oooo02h0oooo0P3o0003000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool010000000oooo0?oo
o`00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0N0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`8000006P3oool5003oojh0oooo
00<000000?ooo`3oool09P3oool00440oooo00<0O7al0000000000001P0000000`3`l?00oooo0?oo
o`070?ooo`030000003oool0oooo02`0oooo0`3o00000`000000o`00000000070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`D00?oo[@3oool00`000000oooo
0?ooo`0V0?ooo`00@P3oool00`1lO7`0000000000005000000030<O7a`3oool0oooo00L0oooo00<0
00000?ooo`3oool0:`3oool50?l000030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000007P3oool00`000000oooo
0?ooo`0i0?ooo`D00?ooZ`3oool00`000000oooo0?ooo`0V0?ooo`00@`3oool00`37alL0oooo0?oo
o`030?ooo`030:NWY`1lO7`0oooo00P0oooo00<000000?ooo`3oool0:P3oool40?l0008000001`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo03X0oooo1@00oonZ0?ooo`030000
003oool0oooo02H0oooo00140?ooo`030<O7a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool01`3o
ool00`000000oooo0?ooo`0Y0?ooo`80o`0000<000000?l0000000002@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1I0?ooo`H00?ooZ03oool00`000000oooo0?ooo`0V0?ooo`00A03oool00`3`l?00/[:b0?ooo`0=
0?ooo`030000003oool0oooo02P0oooo0P3o00000`000000o`00000000090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0K0?ooo`D00?ooY`3oool0
0`000000oooo0?ooo`0V0?ooo`00A@3oool00`3YjNT0YjNW0?ooo`0<0?ooo`030000003oool0oooo
02H0oooo0P3o0002000000030?l000000000oooo00P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06`3oool5003o
ojH0oooo00<000000?ooo`3oool09P3oool004H0oooo00<0_Kfm0;:b/P3oool02`3oool4000002@0
oooo0P3o000010000000o`000?l0000000090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0=@3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool07P3oool2
000001d0oooo1@00oonQ0?ooo`@00000:03oool004L0oooo00<0J6QX0=WIf@3oool02P3oool00`00
0000oooo0?ooo`0T0?ooo`D0o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0
000001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`D00?ooX`3oool0
0`000000oooo0?ooo`0V0?ooo`00A`3oool00`3@d=00CDe=0?ooo`0:0?ooo`030000003oool0oooo
02<0oooo103o00000`3oool000000?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03h0oooo1P00oonQ0?oo
o`030000003oool0oooo02H0oooo00170?ooo`030?3`l0000000_Kfm00X0oooo00<000000?ooo`3o
ool08P3oool40?l000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03l0oooo1@00oonP0?ooo`030000003oool0oooo02H0
oooo00110?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool02@3oool00`000000oooo
0?ooo`0P0?ooo`D0o`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`D00?oo
W`3oool00`000000oooo0?ooo`0V0?ooo`00@@3oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@00
0000000000X0oooo00<000000?ooo`3oool07`3oool50?l000030?ooo`000000oooo00T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01`0oooo1@00
oonM0?ooo`030000003oool0oooo02H0oooo00110?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@
04e=C@000000O7al2P3oool00`000000oooo0?ooo`0N0?ooo`@0o`000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo01d0oooo1@00oonL0?ooo`030000003oool0oooo02H0oooo0012
0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool02@3oool00`000000oooo0?ooo`0L
0?ooo`D0o`000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01d0oooo1@00oonK
0?ooo`030000003oool0oooo02H0oooo00130?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`2`3o
ool00`000000oooo0?ooo`0K0?ooo`D0o`0000<0oooo0000000000002`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0N0?ooo`D00?ooV@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0J
0?ooo`@0o`000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`120?ooo`D00?ooV03oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`0H0?ooo`D0o`000P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`120?oo
o`H00?ooUP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0G0?ooo`D0
o`000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool07P3oool5003ooiD0oooo00<000000?ooo`3oool09P3oool005@0oooo0`00000E0?ooo`H0o`00
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
7P3oool5003ooi80oooo0`00000X0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`D0o`000`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0O0?ooo`D00?ooTP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`0C0?ooo`D0o`000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool07`3oool5003ooi40oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool04@3oool50?l000@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0O0?ooo`H00?ooS`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000
oooo0?ooo`0@0?ooo`D0o`00103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04H0
oooo1@00oon>0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo00l0oooo
1@3o00040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0AP3oool5003oohd0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool03@3oool50?l000D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08@3oool5003ooh/0oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0303oool50?l000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q
0?ooo`D00?ooRP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0:0?oo
o`H0o`001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`110?ooo`8000008P3oool5003oohT0oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool02@3oool50?l000H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0Q0?ooo`D00?ooQ`3oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`080?ooo`D0o`001@3oool2000000h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1V0?ooo`D00?ooQP3oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`060?ooo`D0o`001P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0B@3oool5003oohD0oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool01@3oool50?l000H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1;0?ooo`D00?ooP`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool30000
00<0oooo1P3o00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo1@00oon00?ooo`<00000:03oool005@0
oooo00<000000?ooo`3oool00P3oool50?l000L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo1@00oon10?ooo`030000003oool0oooo02H0
oooo001D0?ooo`040000003oool0oooo0?ooo`D0o`001`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`D0
0?ooO`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?l000040?l000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0oooo
1@00oomn0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003o0000o`0000<0o`00203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0J@3o
ool5003oogd0oooo00<000000?ooo`3oool09P3oool005@0oooo1@3o00080?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`D00?ooN`3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool30?l000T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool5003o
ogX0oooo00<000000?ooo`3oool09P3oool005@0oooo0P3o00080?ooo`8000004@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool5003oogT0
oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0U0?ooo`D00?ooM`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0X0?ooo`8000009P3oool5003oogH0oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0903oool6003oog@0oooo00<000000?ooo`3oool09P3oool00300oooo00@0l?3`0=3@
d02WYjL0/[:b803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0K@3oool5003oog<0oooo00<000000?ooo`3oool09P3oool002T0oooo00L0S8b<0?oo
o`3oool0oooo0>WYj@37alL0O7al00@00000803oool300000080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K@3o
ool5003oog00oooo0`00000X0?ooo`00:03oool01@3`l?0000000>7Qh@2b/[80J6QX00@0000000<0
O7al0;fm_@2<S8`0803oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo1@00oom`0?ooo`030000
003oool0oooo02H0oooo000X0?ooo`0308b<S000000000000080000000L0CDe=09ZJVP3@d=00oooo
0?3`l02JVYX0hN7Q0200oooo00@000000?ooo`0000000000503oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`D00?ooK`3oool00`000000oooo0?ooo`0V0?ooo`009P3oool01`3`l?00S8b<000000000000O7al
0;:b/P3QhN40103oool00`2m_Kd0d=3@0?ooo`0P0?ooo`8000005@3oool00`000000oooo0?ooo`0J
0?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02L0oooo1P00oom]0?ooo`030000003oool0oooo02H0oooo000V0?ooo`040000002JVYX0
alO7000002X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`050000003o
ool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Z0?ooo`800000:@3oool5003oof`0oooo
00<000000?ooo`3oool09P3oool002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000008P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02L0oooo1@00oom[0?ooo`030000003oool0oooo02H0oooo
001D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool010000000oooo0?oo
o`00000R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0EP3oool5003oofT0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0740oooo1@00oomX0?ooo`030000003oool0oooo02H0oooo001D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09`3oool6003oofH0oooo00<00000
0?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0X0?oo
o`D00?ooI@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Y0?ooo`D0
0?ooI03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01`0oooo0P00000V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0Z0?ooo`D00?ooHP3oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo0P00000V0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0:P3oool5003oof40oooo00<000000?ooo`3oool09P3o
ool005@0oooo0`00000<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1J0?ooo`H00?ooG@3oool3000002P0oooo001D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1K0?ooo`D00?ooGP3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02X0
oooo1@00oomM0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02/0oooo
1@00oomK0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0:`3oool5003ooeX0oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`800000:@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:`3oool6003ooeP0oooo00<00000
0?ooo`3oool09P3oool00440oooo00L0/[:b04e=C@000000000007alO02WYjL0l?3`00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000002T0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo1@00
oomG0?ooo`030000003oool0oooo02H0oooo00110?ooo`0307alO01XJ6P0_Kfm0080oooo00<0d=3@
04e=C@3@d=002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`000000:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0GP3oool5003ooeH0oooo00<000000?ooo`3oool09P3oool004L0oooo00<0hN7Q0000
003QhN402P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00@000000?oo
o`3oool00000:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`@00?ooE@3oool00`000000oooo0?ooo`0V
0?ooo`00B03oool00`000000VYZJ0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0703oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0;@3oool5003ooe<0oooo00<000000?ooo`3oool09P3oool004P0oooo0P00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0]0?oo
o`D00?ooDP3oool00`000000oooo0?ooo`0V0?ooo`00A`3oool00`37alL000000000000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0B@3oool2000002h0oooo1@00oomA0?ooo`03
0000003oool0oooo02H0oooo00150?ooo`050?3`l02m_Kd000000000002JVYX02P3oool400000003
0?ooo`000000oooo0280oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00001?0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;@3oool5003ood`0oooo1000000X0?oo
o`00A03oool40000000304e=C@3YjNT0oooo00T0oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00000e0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Q0?ooo`D00?ooCP3o
ool00`000000oooo0?ooo`0V0?ooo`00A03oool0103`l?00_Kfm0000002WYjL<0?ooo`040000003o
ool0oooo000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0000003D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0640oooo1@00oom=0?ooo`030000003oool0oooo02H0oooo00160?ooo`030<O7a`2W
YjL0oooo00/0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03<0oooo00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0H`3oool4003ood`0oooo00<000000?ooo`3o
ool09P3oool004L0oooo00<000000;fm_@3oool02P3oool00`000000oooo0000000O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0000003D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool5003oodX0oooo00<000000?ooo`3oool0
9P3oool004H0oooo00<0l?3`0000001=CDd02`3oool2000001l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`000000=P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0_0?ooo`D00?ooB@3oool00`000000oooo0?ooo`0V0?ooo`00@@3oool0
202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=2`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04X0oooo0P00000`0?ooo`D00?ooB03oool00`000000oooo0?ooo`0V0?ooo`00
@@3oool00`3`l?00CDe=00000004000000030;fm_@3oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0_0?ooo`D00?ooAP3oool00`000000oooo0?ooo`0V0?ooo`00@P3o
ool01P3`l?00YjNW04e=C@000000J6QX0;fm_@`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`1n0?ooo`D00?ooA@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo06D0oooo1@00oom40?ooo`030000003oool0oooo02H0oooo
001D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo06H0oooo1@00oom20?ooo`030000003oool0oooo02H0oooo001D
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h
0?ooo`800000=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`D00?oo@@3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool3000001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?oo
o`800000>03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`D00?oo?P3oool3000002P0oooo001D0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0000003L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0<@3oool4003oocl0oooo00<000000?ooo`3o
ool09P3oool005@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`000000>03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0<@3oool5003oocd0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03P0oooo00@000000?ooo`3oool00000=`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0800oooo1@00ooll0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0P03oool5003ooc/0oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0<@3oool5003oocT0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0340oooo1@00oolh0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0340
oooo1@00oolg0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`00
0000=`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0b0?ooo`D00?oo=@3oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
<P3oool5003ooc@0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0P`3o
ool6003ooc80oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0Q03oool5
003ooc40oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<`3oool5003o
oc00oooo00<000000?ooo`3oool09P3oool005@0oooo0`00000=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000003X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0=03oool5003oob`0oooo0`00000X0?ooo`00E03oool00`000000oooo0?ooo`0;0?ooo`80
0000303oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03@0oooo1@00ool]0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0d0?ooo`H00?oo:`3oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=@3o
ool5003oobX0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0Q`3oool5
003oobT0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0c0?ooo`040000003oool0oooo000003d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08P0oooo1@00oolW0?ooo`030000003oool0
oooo02H0oooo001D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0e
0?ooo`D00?oo9P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000n
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=@3oool6003oob@0oooo00<00000
0?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03@0oooo00@000000?ooo`3oool00000?P3oool01@000000oooo0?ooo`3o
ool000000480oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03L0oooo1@00oolS0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
000003l0oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0=`3oool5003oob80oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`000000?`3oool01@000000oooo0?ooo`3oool000000480oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0h0?ooo`D00?oo803oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1e0?ooo`D00?oo7`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool30000
01<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
08X0oooo1P00oolK0?ooo`<00000:03oool005@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0h0?ooo`D00?oo703oool00`000000oooo0?ooo`0V0?ooo`00E03oool010000000oooo
0?ooo`00000A0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>03oool5003ooa/0
oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`0000004P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool00000@P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03`0oooo0P00000j0?ooo`D00?oo6@3oool00`000000
oooo0?ooo`0V0?ooo`00E03oool200000180oooo00<000000?ooo`3oool0=P3oool2000004<0oooo
00@000000?ooo`3oool00000@P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0>03oool5003ooaP0oooo00<000000?ooo`3oool09P3oool005@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`000000@`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07T0oooo
1P00oolF0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0=P3oool2000004D0oooo0P0000140?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo1@00
oolE0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0=P3oool2000004D0oooo0P0000140?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo1@00oolD
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`130?ooo`800000D@3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0>`3oool5003ooa80oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0k0?ooo`D0
0?oo4@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1A0?ooo`800000
?03oool5003ooa00oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000004H0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03/0oooo1@00ool>0?ooo`030000
003oool0oooo02H0oooo001D0?ooo`<000003@3oool00`000000oooo0?ooo`0f0?ooo`040000003o
ool0oooo000004L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo07d0oooo1@00ool;0?ooo`<00000:03oool005@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000004H0oooo0P0000150?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0O@3oool5003oo``0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0f0?ooo`050000003o
ool0oooo0?ooo`000000AP3oool2000004D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1n0?ooo`@00?oo2`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo000000160?ooo`800000
A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo1@00ool90?ooo`030000
003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<000000?ooo`000000AP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0l0?ooo`D00?oo203oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo000000160?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03`0oooo1@00ool70?ooo`030000003oool0
oooo02H0oooo00160?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`00001E0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo03d0oooo1@00ool50?ooo`030000003oool0oooo02H0oooo00160?ooo`800000303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0800oooo1@00ool40?ooo`030000003oool0oooo
02H0oooo00160?ooo`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0P03oool5003oo`<0oooo00<000000?ooo`3oool09P3oool004H0oooo
0P00000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`220?ooo`D00?oo00<0oooo0000003oool09`3oool00400oooo2P00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0?P3oool4003oo`030?ooo`000000oooo02L0oooo0010
0?ooo`030;:b/P3IfMT0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00D00000
0?ooo`3oool0oooo000000160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0n0?ooo`@00?oo00<000000?ooo`3oool09P3oool00440oooo00<0O7al
0?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo05@0oooo0P00000o0?ooo`@00?oo:03oool00440oooo00<0hN7Q09ZJ
VP3oool00P3oool2000000`0oooo100000060?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`0l0?ooo`0400000000ool00?oo003oobP0oooo00120?oo
o`040:NWY`3IfMT0oooo0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo09D0oooo0P00oolX0?ooo`00@`3oool00`1XJ6P0oooo0?ooo`02000000`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08<0oooo00<00?oo0?oo
o`3oool09P3oool004<0oooo00<0fMWI09ZJVP3oool00P00000<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool09P3oool004@0oooo00@0VYZJ0=WIf@0000000000303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo02H0oooo00150?ooo`0306QXJ0000000000000`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0V0?ooo`00A@3oool00`3IfMT000000000
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool09P3oool004H0oooo00<0VYZJ
0000003oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool09P3oool005@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02H0oooo001D0?ooo`<0000000<0oooo0000003oool0@`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3o
ool3000002P0oooo001D0?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02H0oooo001D0?ooo`040000003oool0
oooo000003L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0000003P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`000000=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool2000003P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02H0
oooo001D0?ooo`800000AP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool09P3oool005@0oooo0P0000160?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
9P3oool005@0oooo0`00000c0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02@0oooo0`00000X0?ooo`00E03oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0BP3oool2000002D0oooo00<000000?ooo`3oool09P3oool005@0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo001D0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1I0?ooo`80
00007`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool300000480oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I`3oool3000002P0
oooo001D0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo001D
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02H0oooo001D0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo
001D0?ooo`<000009P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06P0oooo0`00
000X0?ooo`00E03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02H0oooo001D0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?oo
o`00E03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool005@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3o
ool00440oooo00H0alO706QXJ0000000000008b<S03@d=0=0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo
00110?ooo`0304e=C@1lO7`0fMWI0080oooo00<0d=3@08b<S03YjNT02`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09P3oool004L0oooo00<0jNWY
06QXJ03oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`0V0?ooo`00B03oool00`2WYjL0_Kfm0?ooo`090?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool004P0oooo00<0_Kfm06QXJ03o
ool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0C03oool01@000000oooo0?ooo`3oool0000002P0oooo00180?ooo`0307alO0000000oooo00T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool00000:03oool004L0oooo00<0fMWI0000001XJ6P02P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool000000180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0000000X0?ooo`00AP3oool0103@d=00CDe=0000002m_Kd:0?ooool00000mP00000X0?ooo`00
@`3oool00`3YjNT0d=3@08b<S0020000000307alO03oool0oooo0?l0ooooo`3ooolX0?ooo`00@@3o
ool00`3`l?00000000000003000000030;:b/P3oool0oooo0?l0ooooo`3ooolY0?ooo`00@P3oool0
1@2WYjL0000007alO02b/[80l?3`0?l0ooooo`3oool/0?ooo`00@P3oool00`3`l?00J6QX0?ooo`3o
0?ooool0oooo;P3oool004<0oooo00<0VYZJ0>7Qh@3oool0o`3ooooo0?ooobd0oooo00130?ooo`03
0>7Qh@000000000000<0000000<0d=3@0?ooo`3oool0o`3ooooo0?ooobL0oooo00140?ooo`0308b<
S000000000000080000000<0S8b<0?ooo`3oool0o`3ooooo0?ooobL0oooo003o0?ooool0ooooL`3o
ool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0oooo
o`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-6.03212, -1.00607, \
0.0299943, 0.0202215}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Directory[]\)], "Input"],

Cell[BoxData[
    \("C:\\Program Files\\Wolfram Research\\Mathematica\\5.2"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<figure4.eps\>", plan, "\<EPS\>"]\)], "Input"],

Cell[BoxData[
    \("figure4.eps"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
h and v profils in the  \[Xi]-t plane (figures 12 and 13)\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(temps[1, \(-2\)]\), "\[IndentingNewLine]", 
    \(position[1, \(-2\)] // N\)}], "Input"],

Cell[BoxData[
    \(1\/2\)], "Output"],

Cell[BoxData[
    \(\(-0.5589638570829665`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Epsilon] = 10^\(-2\);\)\), "\[IndentingNewLine]", 
    \(tt = 8;  (*\ 
      tt\ stands\ for\ the\ time\ at\ which\ the\ solution\ is\ computed\ \
*) \[IndentingNewLine]tabU = {};\), "\[IndentingNewLine]", 
    \(\(tabH = {};\)\), "\[IndentingNewLine]", 
    \(\(pas = 0.1;\)\), "\[IndentingNewLine]", 
    \(\(rmin = \(-2\);\)\), "\[IndentingNewLine]", 
    \(\(rmax = 2;\)\), "\[IndentingNewLine]", 
    \(\(smin = \(-2\) + \[Epsilon];\)\), "\[IndentingNewLine]", 
    \(\(smax = 2 - \[Epsilon];\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]rr = 
        r /. First@
            FindRoot[
              temps[r, s] \[Equal] 
                tt, {r, \((s + 2)\)/2}]; \[IndentingNewLine]AppendTo[
        tabU, {position[rr, s], \((rr + s)\)/2}]; \[IndentingNewLine]AppendTo[
        tabH, {position[rr, 
            s], \((\((rr - s)\)/4)\)^2}], \[IndentingNewLine]{s, smin, smax, 
        pas}]\), "\[IndentingNewLine]", 
    \(\(tabUs = 
        Append[Select[tabU, #[\([1]\)] != 0 &], {2  tt, 
            2}];\)\), "\[IndentingNewLine]", 
    \(\(tabHs = 
        Append[Select[tabH, #[\([1]\)] != 0 &], {2  tt, 
            0}];\)\), "\[IndentingNewLine]", 
    \(\(If[tt > 2, Prepend[tabUs, {\(-2\) tt + 1, \(-2\)}]; 
        Prepend[tabHs, {\(-2\) tt + 
              1, \(-2\)}]];\)\[IndentingNewLine]\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(dessinu[tt] = 
      ListPlot[\ tabUs, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
        Frame \[Rule] True, Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  \[Xi] \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  v(x,t)\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400]\), "\[IndentingNewLine]", 
    \(dessinh[tt] = 
      ListPlot[Select[tabHs, \((#[\([2]\)] < 1\ )\) &], 
        PlotRange \[Rule] All, PlotJoined \[Rule] True, Frame \[Rule] True, 
        Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  \[Xi] \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  h(x,t)\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.481084 0.0309442 0.30689 0.148214 [
[.01692 -0.0125 -17.25 -22.375 ]
[.01692 -0.0125 17.25 0 ]
[.17164 -0.0125 -17.25 -22.375 ]
[.17164 -0.0125 17.25 0 ]
[.32636 -0.0125 -12.75 -22.375 ]
[.32636 -0.0125 12.75 0 ]
[.48108 -0.0125 -6.5 -22.375 ]
[.48108 -0.0125 6.5 0 ]
[.6358 -0.0125 -6.5 -22.375 ]
[.6358 -0.0125 6.5 0 ]
[.79053 -0.0125 -11 -22.375 ]
[.79053 -0.0125 11 0 ]
[.94525 -0.0125 -11 -22.375 ]
[.94525 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -16.3438 -44.75 ]
[.5 -0.0125 16.3438 -22.375 ]
[-0.0125 .01046 -25.5 -11.1875 ]
[-0.0125 .01046 0 11.1875 ]
[-0.0125 .15868 -25.5 -11.1875 ]
[-0.0125 .15868 0 11.1875 ]
[-0.0125 .30689 -13 -11.1875 ]
[-0.0125 .30689 0 11.1875 ]
[-0.0125 .4551 -13 -11.1875 ]
[-0.0125 .4551 0 11.1875 ]
[-0.0125 .60332 -13 -11.1875 ]
[-0.0125 .60332 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -47.875 -30.4688 ]
[-0.01875 .30902 -25.5 30.4688 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01692 0 m
.01692 .00625 L
s
gsave
.01692 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.17164 0 m
.17164 .00625 L
s
gsave
.17164 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.32636 0 m
.32636 .00625 L
s
gsave
.32636 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.48108 0 m
.48108 .00625 L
s
gsave
.48108 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.6358 0 m
.6358 .00625 L
s
gsave
.6358 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.79053 0 m
.79053 .00625 L
s
gsave
.79053 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.94525 0 m
.94525 .00625 L
s
gsave
.94525 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.04787 0 m
.04787 .00375 L
s
.07881 0 m
.07881 .00375 L
s
.10975 0 m
.10975 .00375 L
s
.1407 0 m
.1407 .00375 L
s
.20259 0 m
.20259 .00375 L
s
.23353 0 m
.23353 .00375 L
s
.26447 0 m
.26447 .00375 L
s
.29542 0 m
.29542 .00375 L
s
.35731 0 m
.35731 .00375 L
s
.38825 0 m
.38825 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.45014 0 m
.45014 .00375 L
s
.51203 0 m
.51203 .00375 L
s
.54297 0 m
.54297 .00375 L
s
.57392 0 m
.57392 .00375 L
s
.60486 0 m
.60486 .00375 L
s
.66675 0 m
.66675 .00375 L
s
.69769 0 m
.69769 .00375 L
s
.72864 0 m
.72864 .00375 L
s
.75958 0 m
.75958 .00375 L
s
.82147 0 m
.82147 .00375 L
s
.85241 0 m
.85241 .00375 L
s
.88336 0 m
.88336 .00375 L
s
.9143 0 m
.9143 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -77.3438 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 21.063 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01046 m
.00625 .01046 L
s
gsave
-0.0125 .01046 -86.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .15868 m
.00625 .15868 L
s
gsave
-0.0125 .15868 -86.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30689 m
.00625 .30689 L
s
gsave
-0.0125 .30689 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .4551 m
.00625 .4551 L
s
gsave
-0.0125 .4551 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0401 m
.00375 .0401 L
s
0 .06975 m
.00375 .06975 L
s
0 .09939 m
.00375 .09939 L
s
0 .12903 m
.00375 .12903 L
s
0 .18832 m
.00375 .18832 L
s
0 .21796 m
.00375 .21796 L
s
0 .2476 m
.00375 .2476 L
s
0 .27725 m
.00375 .27725 L
s
0 .33653 m
.00375 .33653 L
s
0 .36618 m
.00375 .36618 L
s
0 .39582 m
.00375 .39582 L
s
0 .42546 m
.00375 .42546 L
s
0 .48475 m
.00375 .48475 L
s
0 .51439 m
.00375 .51439 L
s
0 .54403 m
.00375 .54403 L
s
0 .57368 m
.00375 .57368 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -128.156 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
91.4688 15.1875 translate
90 rotate
-91.4688 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(v) show
81.875 21.063 moveto
(\\() show
91.313 21.063 moveto
(x) show
100.375 21.063 moveto
(,) show
105.375 21.063 moveto
(t) show
113.500 21.063 moveto
(\\)) show
119.938 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01692 .61178 m
.01692 .61803 L
s
.17164 .61178 m
.17164 .61803 L
s
.32636 .61178 m
.32636 .61803 L
s
.48108 .61178 m
.48108 .61803 L
s
.6358 .61178 m
.6358 .61803 L
s
.79053 .61178 m
.79053 .61803 L
s
.94525 .61178 m
.94525 .61803 L
s
.125 Mabswid
.04787 .61428 m
.04787 .61803 L
s
.07881 .61428 m
.07881 .61803 L
s
.10975 .61428 m
.10975 .61803 L
s
.1407 .61428 m
.1407 .61803 L
s
.20259 .61428 m
.20259 .61803 L
s
.23353 .61428 m
.23353 .61803 L
s
.26447 .61428 m
.26447 .61803 L
s
.29542 .61428 m
.29542 .61803 L
s
.35731 .61428 m
.35731 .61803 L
s
.38825 .61428 m
.38825 .61803 L
s
.4192 .61428 m
.4192 .61803 L
s
.45014 .61428 m
.45014 .61803 L
s
.51203 .61428 m
.51203 .61803 L
s
.54297 .61428 m
.54297 .61803 L
s
.57392 .61428 m
.57392 .61803 L
s
.60486 .61428 m
.60486 .61803 L
s
.66675 .61428 m
.66675 .61803 L
s
.69769 .61428 m
.69769 .61803 L
s
.72864 .61428 m
.72864 .61803 L
s
.75958 .61428 m
.75958 .61803 L
s
.82147 .61428 m
.82147 .61803 L
s
.85241 .61428 m
.85241 .61803 L
s
.88336 .61428 m
.88336 .61803 L
s
.9143 .61428 m
.9143 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01046 m
1 .01046 L
s
.99375 .15868 m
1 .15868 L
s
.99375 .30689 m
1 .30689 L
s
.99375 .4551 m
1 .4551 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0401 m
1 .0401 L
s
.99625 .06975 m
1 .06975 L
s
.99625 .09939 m
1 .09939 L
s
.99625 .12903 m
1 .12903 L
s
.99625 .18832 m
1 .18832 L
s
.99625 .21796 m
1 .21796 L
s
.99625 .2476 m
1 .2476 L
s
.99625 .27725 m
1 .27725 L
s
.99625 .33653 m
1 .33653 L
s
.99625 .36618 m
1 .36618 L
s
.99625 .39582 m
1 .39582 L
s
.99625 .42546 m
1 .42546 L
s
.99625 .48475 m
1 .48475 L
s
.99625 .51439 m
1 .51439 L
s
.99625 .54403 m
1 .54403 L
s
.99625 .57368 m
1 .57368 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06242 .04063 L
.09436 .06249 L
.12406 .08281 L
.15244 .10214 L
.17989 .12074 L
.20665 .13874 L
.23285 .15625 L
.25858 .17334 L
.28393 .19005 L
.30893 .20643 L
.33363 .2225 L
.35807 .2383 L
.38226 .25383 L
.40624 .26913 L
.43001 .28421 L
.45359 .29907 L
.477 .31374 L
.50025 .32822 L
.52334 .34251 L
.54629 .35664 L
.5691 .37059 L
.59178 .38439 L
.61433 .39803 L
.63675 .41151 L
.65906 .42485 L
.68125 .43803 L
.70333 .45108 L
.72529 .46397 L
.74714 .47673 L
.76888 .48933 L
.7905 .50179 L
.81201 .51409 L
.8334 .52623 L
.85466 .53821 L
.87579 .55 L
.89676 .56159 L
.91757 .57294 L
.93816 .58399 L
.95845 .59461 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolH0?ooo`0507alO0000000CDe=09ZJVP3QhN40f03oool00?l0
oooo603oool01P2b/[80hN7Q0?ooo`3IfMT0VYZJ0:NWYmL0oooo003o0?oooad0oooo0P37alOF0?oo
o`00o`3ooolN0?ooo`0307alO03oool0oooo0=@0oooo003o0?oooa`0oooo00<0l?3`0<O7a`000000
eP3oool00?l0oooo5`3oool00`2m_Kd0O7al000000040000000306QXJ03oool0oooo0=@0oooo003o
0?oooaH0oooo00<0_Kfm0000000000000`0000000`1=CDd0VYZJ0>WYj@3F0?ooo`00o`3ooolF0?oo
o`0404e=C@000000O7al0>7QhM/0oooo003o0?oooaH0oooo0P00003M0?ooo`00o`3ooolF0?ooo`03
07alO0000000oooo0=`0oooo003o0?oooaH0oooo00<0fMWI0000003@d=00g03oool00?l0oooo5`3o
ool00`3@d=00CDe=0>WYj@3K0?ooo`00o`3ooolH0?ooo`040?3`l02JVYX0_Kfm0?3`l=T0oooo003o
0?oooaX0oooo00<0d=3@04e=C@0000000`0000000`2JVYX0oooo0?ooo`3B0?ooo`00o`3ooolI0?oo
o`030:NWY`000000fMWI0080oooo00<0fMWI08b<S01=CDd0e03oool00?l0oooo6@3oool200000=X0
oooo003o0?oooaT0oooo00<0/[:b00000037alL0f@3oool00?l0oooo6P3oool00`2m_Kd0CDe=0=3@
d03H0?ooo`00o`3ooolL0?ooo`060;fm_@1lO7`0CDe=0000001XJ6P0d=3@d`3oool00?l0oooo703o
ool01P1lO7`0jNWY0>7Qh@1=CDd0000006QXJ=<0oooo003o0?oooa`0oooo00H000000?ooo`3oool0
jNWY08b<S01=CDgC0?ooo`00o`3ooolL0?ooo`030;:b/P2m_Kd0oooo0=H0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
001O0?ooo`H000000`3oool01P37alL0J6QX000000000000S8b<0=3@d2d0oooo1P0000050?ooo`05
0=WIf@1XJ6P0000008b<S03QhN40<03oool01P37alL0J6QX000000000000S8b<0=3@d300oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@0d0?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@<`3oool60000
00D0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0[0?ooo`H000000`3oool01P37alL0J6QX00000000
0000S8b<0=3@d2L0oooo001P0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT0
0P3oool00`3@d=00S8b<0>WYj@0/0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q02l0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0]
0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0c0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT0<P3oool0103QhN4000000000003QhN450?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@0[0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT00P3o
ool00`3@d=00S8b<0>WYj@0U0?ooo`00H@3oool2000000/0oooo00<0jNWY06QXJ03oool0;03oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0d0?ooo`030>WYj@1XJ6P0
oooo02`0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0h0?ooo`030>WYj@1XJ6P0
oooo0380oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0:`3oool2
000000/0oooo00<0jNWY06QXJ03oool0903oool00640oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo
02/0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00=@3oool00`2W
YjL0_Kfm0?ooo`0Z0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00>@3oool00`2W
YjL0_Kfm0?ooo`0a0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
02/0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo02<0oooo001Q0?ooo`800000303oool00`2m_Kd0
J6QX0?ooo`0[0?ooo`8000001@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03D0
oooo00<0_Kfm06QXJ03oool0:P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03T0
oooo00<0_Kfm06QXJ03oool0<@3oool2000000D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP0[0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`0S0?ooo`00H@3oool2000000`0oooo
00<0O7al0000003oool0:`3oool2000000D0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0d0?ooo`0307alO0000000oooo02X0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0h0?ooo`0307alO0000000oooo0340oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo
00<0000007alO03oool0:P3oool2000000`0oooo00<0O7al0000003oool08`3oool004l0oooo2`00
00070?ooo`8000002`3oool00`3IfMT0000006QXJ00I0?ooo`/00000203oool2000000D0oooo0P00
00050?ooo`8000007`3oool;000000X0oooo00<0fMWI0000001XJ6P0:`3oool2000000D0oooo0P00
000h0?ooo`030=WIf@000000J6QX0380oooo0P0000050?ooo`8000001@3oool2000002/0oooo0P00
000;0?ooo`030=WIf@000000J6QX02@0oooo001Q0?ooo`8000002P3oool0103@d=00CDe=0000002m
_Kd/0?ooo`8000001@3oool2000000D0oooo0P00000c0?ooo`040=3@d01=CDd000000;fm_B/0oooo
0P0000050?ooo`800000=`3oool0103@d=00CDe=0000002m_Kdb0?ooo`8000001@3oool2000000D0
oooo0P00000[0?ooo`8000002P3oool0103@d=00CDe=0000002m_KdT0?ooo`00H@3oool2000000L0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0[0?ooo`8000001@3oool2000000D0
oooo0P00000`0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0:P3oool2000000D0
oooo0P00000d0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0<@3oool2000000D0
oooo0P0000050?ooo`800000:`3oool2000000L0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0
oooo0?ooo`0S0?ooo`00H@3oool2000000D0oooo00<0l?3`0000000000000`0000000`2b/[80oooo
0?ooo`0/0?ooo`8000001@3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo02d0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0[0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool0<@3oool00`3`l?00000000000003000000030;:b/P3oool0oooo0380oooo
0P0000050?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool0:P3oool2000000D0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0T0?ooo`00H@3oool2000000H0oooo00D0
YjNW0000001lO7`0/[:b0?3`l00_0?ooo`8000001@3oool00`2WYjL000000>7Qh@030?ooo`030>WY
j@000000VYZJ02l0oooo00D0YjNW0000001lO7`0/[:b0?3`l00^0?ooo`030:NWY`000000hN7Q00<0
oooo00<0jNWY0000002JVYX0<`3oool01@2WYjL0000007alO02b/[80l?3`03D0oooo0P0000050?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0:`3oool2000000H0oooo00D0YjNW0000
001lO7`0/[:b0?3`l00W0?ooo`00H@3oool2000000H0oooo00<0l?3`06QXJ03oool0<@3oool20000
00D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00_0?ooo`030?3`l01XJ6P0oooo
0300oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00c0?ooo`030?3`l01XJ6P0oooo
03L0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00:`3oool20000
00H0oooo00<0l?3`06QXJ03oool0:@3oool00640oooo0P0000070?ooo`0309ZJVP3QhN40oooo0300
oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0<03oool00`2JVYX0
hN7Q0?ooo`0`0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0=03oool00`2JVYX0
hN7Q0?ooo`0f0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo02/0
oooo0P0000070?ooo`0309ZJVP3QhN40oooo02P0oooo001O0?ooo`80O7al0P0000070?ooo`030>7Q
h@000000000000<0000000<0d=3@0?ooo`3oool0:03oool207alO08000001P3oool01`3YjNT00000
0<O7a`3oool0d=3@0000003QhN40<@3oool00`3QhN40000000000003000000030=3@d03oool0oooo
02X0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q03D0oooo00<0hN7Q0000000000000`00
00000`3@d=00oooo0?ooo`0^0?ooo`80O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0Z0?ooo`80O7al0P0000070?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3o
ool08P3oool005l0oooo00@0l?3`0<O7a`2JVYX0CDe=203oool00`2<S8`000000000000200000003
08b<S03oool0oooo02P0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0
hN7Q03<0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0[0?ooo`050>WYj@1lO7`0
000006QXJ03QhN40=`3oool00`2<S8`00000000000020000000308b<S03oool0oooo02h0oooo00@0
l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q02/0oooo00@0l?3`0<O7a`2J
VYX0CDe=203oool00`2<S8`00000000000020000000308b<S03oool0oooo0280oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo00180?ooo`0307alO0000000000000H0000000<0l?3`
0?ooo`3oool0o`3ooonQ0?ooo`00B@3oool00`1lO7`0000000000005000000030<O7a`3oool0oooo
0?l0ooooX@3oool004X0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooool0
0000Q@00000G0?ooo`00B`3oool00`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05@3oool004/0oooo00<0l?3`0;:b/P3oool02`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0E0?ooo`00C03oool00`3YjNT0YjNW0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`00>@3oool;000000T0oooo00<0_Kfm0;:b
/P3oool02@3oool400000?l0ooooO@3oool4000001L0oooo001>0?ooo`0306QXJ03IfMT0oooo00P0
oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo01D0oooo001>0?ooo`030=3@
d01=CDd0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooogP0oooo
00<000000?ooo`3oool05@3oool004h0oooo00<0l?3`0000002m_Kd0203oool00`000000oooo0?oo
o`070?ooo`800000o`3ooomh0?ooo`030000003oool0oooo01D0oooo00180?ooo`030;:b/P3oool0
oooo00@0oooo00<0000006QXJ03oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooM@3oool00`000000oooo0?ooo`0E0?ooo`00B03oool00`2JVYX0jNWY0?ooo`030?oo
o`030>7Qh@000000000000P0oooo00<000000?ooo`3oool02P3oool200000?l0ooooM@3oool00`00
0000oooo0?ooo`0E0?ooo`00B03oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007al
O0P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooog80oooo00<000000?oo
o`3oool05@3oool004T0oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`070?ooo`03
0000003oool0oooo00d0oooo0P00003o0?ooog80oooo00<000000?ooo`3oool05@3oool004X0oooo
00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0o`3ooom_0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0100
oooo0P00003o0?ooofl0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool05@3oool005T0oooo00<0
00000?ooo`3oool04`3oool200000?l0ooooK03oool00`000000oooo0?ooo`0E0?ooo`00F@3oool3
000001D0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`<000005`3oool005T0oooo00<000000?oo
o`3oool05P3oool200000?l0ooooJ@3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000
oooo0?ooo`0H0?ooo`800000o`3ooomW0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo01D0oooo
001I0?ooo`030000003oool0oooo01/0oooo0P00003o0?ooof@0oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooof40oooo00<00000
0?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool07P3oool200000?l0ooooH@3oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0P0?ooo`800000o`3ooomO0?ooo`03
0000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
o`3ooomL0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo02<0oooo0P00
003o0?oooe`0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool05@3oool005T0oooo0`00000V0?oo
o`030000003oool0oooo0?l0ooooEP3oool3000001L0oooo001I0?ooo`030000003oool0oooo02L0
oooo0P00003o0?oooeP0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool05@3oool005T0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool0:`3oool200000?l0ooooE03oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooD@3oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0^0?ooo`800000o`3ooomA0?ooo`03
0000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0
oooo0380oooo0P00003o0?ooodd0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool05@3oool005T0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3o
ool05@3oool005T0oooo0`00000f0?ooo`800000o`3ooom70?ooo`<000005`3oool005T0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool0>@3oool200000?l0ooooAP3oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0l0?ooo`800000o`3ooom30?ooo`03
0000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo03h0oooo0P00003o0?oood40oooo
00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`3o0?oooch0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0@@3oool2
00000?l0oooo?P3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000
oooo0?ooo`140?ooo`800000o`3ooolk0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo01D0oooo
001I0?ooo`<00000A`3oool00`000000oooo0?ooo`3o0?ooocD0oooo0`00000G0?ooo`00F@3oool0
0`000000oooo0?ooo`180?ooo`800000o`3ooolg0?ooo`030000003oool0oooo01D0oooo001I0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo
01D0oooo001I0?ooo`030000003oool0oooo04/0oooo0P00003o0?oooc@0oooo00<000000?ooo`3o
ool05@3oool005T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooc40oooo
00<000000?ooo`3oool05@3oool004X0oooo1P0000090?ooo`030000003oool0oooo04h0oooo0P00
003o0?oooc40oooo00<000000?ooo`3oool05@3oool004/0oooo00@0hN7Q000000000000hN7Q2P3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?oo
o`0E0?ooo`00C03oool2000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o
0?ooobd0oooo00<000000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo
0580oooo0P00003o0?ooobd0oooo00<000000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo01D0
oooo001<0?ooo`8000002`3oool00`000000oooo0?ooo`1E0?ooo`800000o`3ooolZ0?ooo`030000
003oool0oooo01D0oooo000i0?ooo`/00000203oool2000000/0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool05@3oool004`0oooo0P00000;
0?ooo`@00000E`3oool200000?l0oooo903oool4000001L0oooo001<0?ooo`8000002`3oool00`00
0000oooo0?ooo`1J0?ooo`800000o`3ooolU0?ooo`030000003oool0oooo01D0oooo001<0?ooo`80
00002`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000
oooo0?ooo`0E0?ooo`00C03oool2000000/0oooo00<000000?ooo`3oool0G@3oool200000?l0oooo
8P3oool00`000000oooo0?ooo`0E0?ooo`00C03oool2000000/0oooo00<000000?ooo`3oool0G`3o
ool200000?l0oooo803oool00`000000oooo0?ooo`0E0?ooo`00C03oool2000000/0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool05@3oool0
04X0oooo0P1lO7`2000000/0oooo00<000000?ooo`3oool0HP3oool200000?l0oooo7@3oool00`00
0000oooo0?ooo`0E0?ooo`00BP3oool0103`l?00alO709ZJVP1=CDd;0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo01D0oooo001I0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo01D0
oooo001I0?ooo`030000003oool0oooo06H0oooo0P00003o0?oooaT0oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oooaH0oooo00<0
00000?ooo`3oool05@3oool005T0oooo0`00001Y0?ooo`800000o`3ooolD0?ooo`<000005`3oool0
05T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0K03oool200000?l0oooo4`3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`1^0?ooo`800000o`3ooolA0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3o
ool>0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0740oooo0P00003o
0?ooo`h0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0L`3oool20000
0?l0oooo303oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo
0?ooo`1f0?ooo`800000o`3oool90?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo01D0oooo001I
0?ooo`030000003oool0oooo07T0oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool05@3oool0
05T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?oo
o`3oool05@3oool005T0oooo0`00001l0?ooo`800000o`3oool10?ooo`<000005`3oool005T0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo01D0oooo
001I0?ooo`030000003oool0oooo07l0oooo0P00003o0?ooo`030000003oool0oooo01D0oooo001I
0?ooo`030000003oool0oooo0840oooo0P00003m0?ooo`030000003oool0oooo01D0oooo001I0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0E0?oo
o`00F@3oool00`000000oooo0?ooo`240?ooo`800000nP3oool00`000000oooo0?ooo`0E0?ooo`00
F@3oool00`000000oooo0?ooo`260?ooo`800000n03oool00`000000oooo0?ooo`0E0?ooo`00F@3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool0R@3oool200000?D0oooo00<000000?ooo`3oool05@3oool0
05T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
01D0oooo001I0?ooo`030000003oool0oooo08`0oooo0P00003b0?ooo`030000003oool0oooo01D0
oooo001I0?ooo`<00000SP3oool00`000000oooo0?ooo`3]0?ooo`<000005`3oool005T0oooo00<0
00000?ooo`3oool0S`3oool200000>l0oooo00<000000?ooo`3oool05@3oool005T0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01D0oooo000P0?oo
o`030?3`l0000000oooo03H0oooo00<000000?ooo`3oool0TP3oool200000>`0oooo00<000000?oo
o`3oool05@3oool00200oooo00<0d=3@0000003QhN40=P3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo0>T0oooo00<000000?ooo`3oool05@3oool00200oooo00H0VYZJ000000000000
O7al0;:b/P2m_Kd20>7Qh@030>WYj@3oool0oooo02h0oooo00<000000?ooo`3oool0U@3oool20000
0>T0oooo00<000000?ooo`3oool05@3oool00200oooo00<0J6QX0000000000002000000^0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0E0?ooo`00
8@3oool00`3QhN40alO70:NWY`0208b<S00504e=C@00000000000000003@d=00;P3oool00`000000
oooo0?ooo`2H0?ooo`800000iP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`3YjNT0J6QX
0=3@d00_0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`0E0?ooo`009P3oool00`3IfMT0O7al0>WYj@0`0?ooo`030000003oool0oooo09/0oooo0P00
003S0?ooo`030000003oool0oooo01D0oooo000U0?ooo`030:NWY`2JVYX0oooo0340oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01D0oooo000P0?oo
o`80O7al00@0oooo0=3@d01lO7`0fMWI<`3oool3000009h0oooo0P00003N0?ooo`<000005`3oool0
0200oooo00@0VYZJ0000001XJ6P0_Kfm=@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0=d0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0X@3oool20000
0=d0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0X`3oool00`000000
oooo0?ooo`3J0?ooo`030000003oool0oooo01D0oooo000R0?ooo`040?3`l037alL0VYZJ06QXJ0<0
000000@0J6QX08b<S02m_Kd0jNWY;03oool00`000000oooo0?ooo`2T0?ooo`800000fP3oool00`00
0000oooo0?ooo`0E0?ooo`00803oool0203YjNT0VYZJ000000000000J6QX0:NWY`37alL0hN7Q0`3o
ool01@3`l?00d=3@09ZJVP2b/[80jNWY02T0oooo00<000000?ooo`3oool0YP3oool200000=P0oooo
00<000000?ooo`3oool05@3oool001l0oooo00D0/[:b0000001XJ6P0/[:b0>WYj@0:0?ooo`030>7Q
h@2JVYX0oooo01T0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0:0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0E0?ooo`007P3oool00`1lO7`0J6QX
0=3@d00X0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@090?ooo`030000003oool0oooo
0:T0oooo0P00003E0?ooo`030000003oool0oooo01D0oooo000L0?ooo`030>WYj@1XJ6P0d=3@02X0
oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`080?ooo`030000003oool0oooo0:/0
oooo0P00003C0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030>WYj@2JVYX0oooo02X0oooo
00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0080?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`2b/[80oooo0?oo
o`0Z0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0203oool00`000000oooo0?oo
o`2^0?ooo`800000d03oool00`000000oooo0?ooo`0E0?ooo`006P3oool00`37alL0oooo0?ooo`0[
0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool05@3oool001T0oooo00<0alO70?oo
o`3oool0;03oool2000000D0oooo0P0000080?ooo`@00000/03oool200000<X0oooo1000000G0?oo
o`00:@3oool00`1lO7`0S8b<0?ooo`0L0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01D0oooo000Y0?ooo`0307al
O0000000oooo01`0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`2d0?ooo`800000
bP3oool00`000000oooo0?ooo`0E0?ooo`00803oool00`3`l?0000000?ooo`060?ooo`030?3`l02b
/[80oooo01`0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0E0?ooo`00803oool0
0`3@d=0000000?ooo`060?ooo`030:NWY`3oool0oooo01`0oooo00<0YjNW0000003QhN400`3oool0
0`3YjNT0000009ZJVP080?ooo`030000003oool0oooo0;L0oooo0P0000370?ooo`030000003oool0
oooo01D0oooo000P0?ooo`0309ZJVP000000/[:b00@0oooo00<0fMWI0;:b/P3oool07P3oool00`3@
d=0000000<O7a`030?ooo`030=3@d0000000d=3@00P0oooo00<000000?ooo`3oool0^@3oool20000
0<D0oooo00<000000?ooo`3oool05@3oool00200oooo00P0J6QX000000000000J6QX0;:b/P3QhN40
/[:b0=WIfB40oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`080?ooo`030000003o
ool0oooo0;/0oooo0P0000330?ooo`030000003oool0oooo01D0oooo000P0?ooo`030=WIf@1XJ6P0
000000@0000000<0S8b<0;:b/P3IfMT07`3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40
2@3oool00`000000oooo0?ooo`2m0?ooo`800000`@3oool00`000000oooo0?ooo`0E0?ooo`008P3o
ool0103YjNT0J6QX0;:b/P1lO7`40000000306QXJ03oool0oooo01d0oooo00D0jNWY07alO0000000
J6QX0>7Qh@0:0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`0E0?ooo`008@3oool00`3@d=00S8b<0?ooo`030?ooo`040=WIf@2m_Kd0O7al06QXJ2h0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo01D0
oooo000P0?ooo`030=3@d0000000l?3`00D0oooo00<0jNWY08b<S03YjNT0;P3oool00`000000oooo
0?ooo`310?ooo`800000_@3oool00`000000oooo0?ooo`0E0?ooo`00803oool00`1=CDd000000?oo
o`050?ooo`0309ZJVP3YjNT0oooo02h0oooo0`0000330?ooo`030000003oool0oooo0;P0oooo0`00
000G0?ooo`00803oool207alO3L0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo01D0oooo000]0?ooo`030>7Qh@2JVYX0oooo02T0oooo00<000000?oo
o`3oool0a@3oool200000;T0oooo00<000000?ooo`3oool05@3oool002T0oooo00H0S8b<04e=C@3Y
jNT0jNWY06QXJ03YjNTZ0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`0E0?ooo`00:@3oool0102JVYX0000006QXJ02b/[8/0?ooo`030000003oool0
oooo0<P0oooo0P00002f0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo
0<X0oooo0P00002d0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<`0
oooo0P00002b0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<h0oooo
0P00002`0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`0E0?ooo`009`3oool0103`l?00d=3@0:NWY`2b
/[8^0?ooo`030000003oool0oooo0=40oooo0P00002]0?ooo`030000003oool0oooo01D0oooo000P
0?ooo`0708b<S03oool0oooo0?ooo`3YjNT0alO707alO004000002h0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01D0oooo000O0?ooo`050?3`l000
0000hN7Q0;:b/P1XJ6P0100000000`1lO7`0_Kfm08b<S00^0?ooo`030000003oool0oooo0=@0oooo
0P00002Z0?ooo`030000003oool0oooo01D0oooo000O0?ooo`0308b<S000000000000080000000L0
CDe=09ZJVP3@d=00oooo0?3`l02JVYX0hN7Q02h0oooo0`00003F0?ooo`030000003oool0oooo0:D0
oooo0`00000G0?ooo`007@3oool01`3`l?00S8b<000000000000O7al0;:b/P3QhN40103oool00`2m
_Kd0d=3@0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo0P00002W0?ooo`030000003oool0oooo
01D0oooo000M0?ooo`040000002JVYX0alO7000003P0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo01D0oooo000P0?ooo`030000003oool0oooo00`0
oooo00<0d=3@0?ooo`3oool09`3oool00`000000oooo0?ooo`3J0?ooo`800000Y03oool00`000000
oooo0?ooo`0E0?ooo`00;P3oool00`37alL0oooo0?ooo`0X0?ooo`030000003oool0oooo0=`0oooo
0P00002R0?ooo`030000003oool0oooo01D0oooo000]0?ooo`030;:b/P3oool0oooo02T0oooo00<0
00000?ooo`3oool0gP3oool200000:00oooo00<000000?ooo`3oool05@3oool002`0oooo00<0YjNW
0>WYj@3oool0:P3oool00`000000oooo0?ooo`3P0?ooo`800000WP3oool00`000000oooo0?ooo`0E
0?ooo`00:P3oool00`3@d=00J6QX0>WYj@0/0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0V`3oool00`000000oooo0?ooo`0E0?ooo`00:03oool00`3IfMT0S8b<07alO00^0?ooo`03
0000003oool0oooo0><0oooo0P00002K0?ooo`030000003oool0oooo01D0oooo000I0?ooo`0309ZJ
VP3QhN40oooo00T0oooo00D0jNWY0;:b/P1XJ6P000000;:b/P0_0?ooo`030000003oool0oooo0>D0
oooo0P00002I0?ooo`030000003oool0oooo01D0oooo000I0?ooo`050>WYj@2b/[80VYZJ0=3@d03`
l?000`3oool0103QhN40d=3@0:NWY`1XJ6P20000000309ZJVP3YjNT0oooo02l0oooo00<000000?oo
o`3oool0i`3oool2000009L0oooo00<000000?ooo`3oool05@3oool001`0oooo00@0jNWY0;fm_@2<
S8`0J6QX0`000000101lO7`0VYZJ0<O7a`3`l?0b0?ooo`<00000j@3oool2000009<0oooo0`00000G
0?ooo`00F@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0k03oool200000980oooo00<000000?ooo`3o
ool05@3oool005T0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0>l0oooo0P00002?0?ooo`030000003o
ool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?40oooo0P00002=0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3d0?ooo`800000RP3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0m`3oool2000008L0oooo00<0
00000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?X0oooo0P0000240?oo
o`030000003oool0oooo01D0oooo001I0?ooo`<00000o03oool00`000000oooo0?ooo`1o0?ooo`<0
00005`3oool005T0oooo00<000000?ooo`3oool0o@3oool200000840oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0o`3oool2000007l0oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool0o`3oool20?ooo`800000O@3oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0P00001k0?ooo`030000003oool0oooo
01D0oooo001:0?ooo`H000002@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0E0?ooo`00B`3oool0103QhN4000000000003QhN4:0?ooo`03
0000003oool0oooo0?l0oooo1`3oool2000007P0oooo00<000000?ooo`3oool05@3oool004`0oooo
0P00000;0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo01D0oooo001<0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P00
001e0?ooo`030000003oool0oooo01D0oooo001<0?ooo`8000002`3oool00`000000oooo0?ooo`3o
0?ooo``0oooo0P00001c0?ooo`030000003oool0oooo01D0oooo001<0?ooo`8000002`3oool00`00
0000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0E0?oo
o`00C03oool2000000/0oooo1000003o0?ooo`h0oooo0P00001]0?ooo`@000005`3oool004`0oooo
0P00000;0?ooo`030000003oool0oooo0?l0oooo4@3oool2000006h0oooo00<000000?ooo`3oool0
5@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo4`3oool2000006`0oooo00<0
00000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo5@3oool2
000006X0oooo00<000000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo
0?l0oooo5`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo001<0?ooo`80
00002`3oool00`000000oooo0?ooo`3o0?oooaP0oooo0P00001W0?ooo`030000003oool0oooo01D0
oooo001<0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0E0?ooo`00BP3oool207alO08000002`3oool00`000000oooo0?oo
o`3o0?oooa/0oooo0P00001T0?ooo`030000003oool0oooo01D0oooo001:0?ooo`040?3`l037alL0
VYZJ04e=C@/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000HP3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooob00oooo0P00001O0?oo
o`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?l0oooo8P3oool2000005d0
oooo00<000000?ooo`3oool05@3oool005T0oooo0`00003o0?ooob@0oooo0P00001I0?ooo`<00000
5`3oool005T0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000F@3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00001G0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo0?l0oooo:P3oool2000005D0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0o`3oool/0?ooo`800000D`3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooobh0oooo0P00001A0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?l0oooo<@3oool2
000004h0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0o`3ooolc0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`800000B`3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo
0?ooo`3o0?ooocH0oooo0P0000190?ooo`030000003oool0oooo01D0oooo001I0?ooo`<00000o`3o
oolh0?ooo`030000003oool0oooo04@0oooo0`00000G0?ooo`00F@3oool00`000000oooo0?ooo`3o
0?ooocT0oooo0P0000160?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo
0?l0oooo>`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01D0oooo001I0?ooo`03
0000003oool0oooo0?l0oooo?03oool2000004<0oooo00<000000?ooo`3oool05@3oool005T0oooo
00<000000?ooo`3oool0o`3oooln0?ooo`800000@@3oool00`000000oooo0?ooo`0E0?ooo`00F@3o
ool00`000000oooo0?ooo`3o0?oood00oooo0P00000o0?ooo`030000003oool0oooo01D0oooo001I
0?ooo`030000003oool0oooo0?l0oooo@P3oool2000003d0oooo00<000000?ooo`3oool05@3oool0
05T0oooo00<000000?ooo`3oool0o`3ooom40?ooo`800000>`3oool00`000000oooo0?ooo`0E0?oo
o`00F@3oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00000i0?ooo`030000003oool0oooo01D0
oooo001I0?ooo`030000003oool0oooo0?l0ooooB03oool2000003L0oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`800000=@3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0E0?ooo`00F@3oool300000?l0ooooC@3oool200000300oooo0`00000G0?oo
o`00F@3oool00`000000oooo0?ooo`3o0?ooodl0oooo0P00000`0?ooo`030000003oool0oooo01D0
oooo001I0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?l0ooooDP3oool2000002d0oooo00<0
00000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`800000:`3oool0
0`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?oooeH0oooo0P00000Y0?oo
o`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0?l0ooooF03oool2000002L0
oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`800000
9@3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o
0?oooed0oooo0P00000R0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo
0?l0ooooG`3oool200000200oooo00<000000?ooo`3oool05@3oool005T0oooo0`00003o0?ooof40
oooo00<000000?ooo`3oool06`3oool3000001L0oooo001I0?ooo`030000003oool0oooo0?l0oooo
HP3oool2000001d0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0o`3o
oomT0?ooo`8000006`3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3o
0?ooofH0oooo0P00000I0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo
0?l0ooooJ03oool2000001L0oooo00<000000?ooo`3oool05@3oool004P0oooo00<0O7al00000000
00001P0000000`3`l?00oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooJP3oool2000001D0
oooo00<000000?ooo`3oool05@3oool004T0oooo00<0O7al0000000000001@0000000`37alL0oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooK03oool2000001<0oooo00<000000?ooo`3oool0
5@3oool004X0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooKP3oool200000140oooo00<000000?ooo`3oool05@3oool004/0oooo00<0alO7
0?ooo`3oool00`3oool00`3QhN40oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooL03oool2
000000l0oooo00<000000?ooo`3oool05@3oool004/0oooo00<0l?3`0;:b/P3oool02`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo0P00000=0?ooo`030000003oool0oooo01D0oooo001<0?ooo`03
0>WYj@2WYjL0oooo00X0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`8000002`3oool00`000000
oooo0?ooo`0E0?ooo`00C@3oool00`2m_Kd0/[:b0?ooo`090?ooo`030000003oool0oooo0?l0oooo
MP3oool2000000T0oooo00<000000?ooo`3oool05@3oool004h0oooo00<0J6QX0=WIf@3oool0203o
ool400000?l0ooooM`3oool00`000000oooo0?ooo`030?ooo`@000005`3oool004h0oooo00<0d=3@
04e=C@3oool0203oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool05@3oool0
04h0oooo00<0l?3`0000002m_Kd0203oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?oo
o`3oool05@3oool004P0oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`00
B03oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5@3oool004P0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001lO7`80?ooool00000
Q@00000G0?ooo`00B@3oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo0?l0ooooX`3o
ool004X0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?3o0?ooojD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-23.0484, -3.13143, \
0.104516, 0.0218209}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.481084 0.0309442 0.0147151 20.6984 [
[.01692 -0.0125 -17.25 -22.375 ]
[.01692 -0.0125 17.25 0 ]
[.17164 -0.0125 -17.25 -22.375 ]
[.17164 -0.0125 17.25 0 ]
[.32636 -0.0125 -12.75 -22.375 ]
[.32636 -0.0125 12.75 0 ]
[.48108 -0.0125 -6.5 -22.375 ]
[.48108 -0.0125 6.5 0 ]
[.6358 -0.0125 -6.5 -22.375 ]
[.6358 -0.0125 6.5 0 ]
[.79053 -0.0125 -11 -22.375 ]
[.79053 -0.0125 11 0 ]
[.94525 -0.0125 -11 -22.375 ]
[.94525 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -16.3438 -44.75 ]
[.5 -0.0125 16.3438 -22.375 ]
[-0.0125 .01472 -13 -11.1875 ]
[-0.0125 .01472 0 11.1875 ]
[-0.0125 .11821 -44.5625 -11.1875 ]
[-0.0125 .11821 0 11.1875 ]
[-0.0125 .2217 -35.5625 -11.1875 ]
[-0.0125 .2217 0 11.1875 ]
[-0.0125 .32519 -44.5625 -11.1875 ]
[-0.0125 .32519 0 11.1875 ]
[-0.0125 .42868 -35.5625 -11.1875 ]
[-0.0125 .42868 0 11.1875 ]
[-0.0125 .53218 -44.5625 -11.1875 ]
[-0.0125 .53218 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -66.9375 -31.0625 ]
[-0.01875 .30902 -44.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01692 0 m
.01692 .00625 L
s
gsave
.01692 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.17164 0 m
.17164 .00625 L
s
gsave
.17164 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.32636 0 m
.32636 .00625 L
s
gsave
.32636 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.48108 0 m
.48108 .00625 L
s
gsave
.48108 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.6358 0 m
.6358 .00625 L
s
gsave
.6358 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.79053 0 m
.79053 .00625 L
s
gsave
.79053 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.94525 0 m
.94525 .00625 L
s
gsave
.94525 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.04787 0 m
.04787 .00375 L
s
.07881 0 m
.07881 .00375 L
s
.10975 0 m
.10975 .00375 L
s
.1407 0 m
.1407 .00375 L
s
.20259 0 m
.20259 .00375 L
s
.23353 0 m
.23353 .00375 L
s
.26447 0 m
.26447 .00375 L
s
.29542 0 m
.29542 .00375 L
s
.35731 0 m
.35731 .00375 L
s
.38825 0 m
.38825 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.45014 0 m
.45014 .00375 L
s
.51203 0 m
.51203 .00375 L
s
.54297 0 m
.54297 .00375 L
s
.57392 0 m
.57392 .00375 L
s
.60486 0 m
.60486 .00375 L
s
.66675 0 m
.66675 .00375 L
s
.69769 0 m
.69769 .00375 L
s
.72864 0 m
.72864 .00375 L
s
.75958 0 m
.75958 .00375 L
s
.82147 0 m
.82147 .00375 L
s
.85241 0 m
.85241 .00375 L
s
.88336 0 m
.88336 .00375 L
s
.9143 0 m
.9143 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -77.3438 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 21.063 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .11821 m
.00625 .11821 L
s
gsave
-0.0125 .11821 -105.563 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.005) show
1.000 setlinewidth
grestore
0 .2217 m
.00625 .2217 L
s
gsave
-0.0125 .2217 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
1.000 setlinewidth
grestore
0 .32519 m
.00625 .32519 L
s
gsave
-0.0125 .32519 -105.563 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.015) show
1.000 setlinewidth
grestore
0 .42868 m
.00625 .42868 L
s
gsave
-0.0125 .42868 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .53218 m
.00625 .53218 L
s
gsave
-0.0125 .53218 -105.563 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.025) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03541 m
.00375 .03541 L
s
0 .05611 m
.00375 .05611 L
s
0 .07681 m
.00375 .07681 L
s
0 .09751 m
.00375 .09751 L
s
0 .13891 m
.00375 .13891 L
s
0 .1596 m
.00375 .1596 L
s
0 .1803 m
.00375 .1803 L
s
0 .201 m
.00375 .201 L
s
0 .2424 m
.00375 .2424 L
s
0 .2631 m
.00375 .2631 L
s
0 .28379 m
.00375 .28379 L
s
0 .30449 m
.00375 .30449 L
s
0 .34589 m
.00375 .34589 L
s
0 .36659 m
.00375 .36659 L
s
0 .38729 m
.00375 .38729 L
s
0 .40799 m
.00375 .40799 L
s
0 .44938 m
.00375 .44938 L
s
0 .47008 m
.00375 .47008 L
s
0 .49078 m
.00375 .49078 L
s
0 .51148 m
.00375 .51148 L
s
0 .55287 m
.00375 .55287 L
s
0 .57357 m
.00375 .57357 L
s
0 .59427 m
.00375 .59427 L
s
0 .61497 m
.00375 .61497 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -147.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01692 .61178 m
.01692 .61803 L
s
.17164 .61178 m
.17164 .61803 L
s
.32636 .61178 m
.32636 .61803 L
s
.48108 .61178 m
.48108 .61803 L
s
.6358 .61178 m
.6358 .61803 L
s
.79053 .61178 m
.79053 .61803 L
s
.94525 .61178 m
.94525 .61803 L
s
.125 Mabswid
.04787 .61428 m
.04787 .61803 L
s
.07881 .61428 m
.07881 .61803 L
s
.10975 .61428 m
.10975 .61803 L
s
.1407 .61428 m
.1407 .61803 L
s
.20259 .61428 m
.20259 .61803 L
s
.23353 .61428 m
.23353 .61803 L
s
.26447 .61428 m
.26447 .61803 L
s
.29542 .61428 m
.29542 .61803 L
s
.35731 .61428 m
.35731 .61803 L
s
.38825 .61428 m
.38825 .61803 L
s
.4192 .61428 m
.4192 .61803 L
s
.45014 .61428 m
.45014 .61803 L
s
.51203 .61428 m
.51203 .61803 L
s
.54297 .61428 m
.54297 .61803 L
s
.57392 .61428 m
.57392 .61803 L
s
.60486 .61428 m
.60486 .61803 L
s
.66675 .61428 m
.66675 .61803 L
s
.69769 .61428 m
.69769 .61803 L
s
.72864 .61428 m
.72864 .61803 L
s
.75958 .61428 m
.75958 .61803 L
s
.82147 .61428 m
.82147 .61803 L
s
.85241 .61428 m
.85241 .61803 L
s
.88336 .61428 m
.88336 .61803 L
s
.9143 .61428 m
.9143 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11821 m
1 .11821 L
s
.99375 .2217 m
1 .2217 L
s
.99375 .32519 m
1 .32519 L
s
.99375 .42868 m
1 .42868 L
s
.99375 .53218 m
1 .53218 L
s
.125 Mabswid
.99625 .03541 m
1 .03541 L
s
.99625 .05611 m
1 .05611 L
s
.99625 .07681 m
1 .07681 L
s
.99625 .09751 m
1 .09751 L
s
.99625 .13891 m
1 .13891 L
s
.99625 .1596 m
1 .1596 L
s
.99625 .1803 m
1 .1803 L
s
.99625 .201 m
1 .201 L
s
.99625 .2424 m
1 .2424 L
s
.99625 .2631 m
1 .2631 L
s
.99625 .28379 m
1 .28379 L
s
.99625 .30449 m
1 .30449 L
s
.99625 .34589 m
1 .34589 L
s
.99625 .36659 m
1 .36659 L
s
.99625 .38729 m
1 .38729 L
s
.99625 .40799 m
1 .40799 L
s
.99625 .44938 m
1 .44938 L
s
.99625 .47008 m
1 .47008 L
s
.99625 .49078 m
1 .49078 L
s
.99625 .51148 m
1 .51148 L
s
.99625 .55287 m
1 .55287 L
s
.99625 .57357 m
1 .57357 L
s
.99625 .59427 m
1 .59427 L
s
.99625 .61497 m
1 .61497 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01652 m
.06242 .05998 L
.09436 .11764 L
.12406 .17893 L
.15244 .23983 L
.17989 .29815 L
.20665 .35256 L
.23285 .40226 L
.25858 .44674 L
.28393 .48572 L
.30893 .51904 L
.33363 .54668 L
.35807 .56869 L
.38226 .58518 L
.40624 .59631 L
.43001 .60228 L
.45359 .60332 L
.477 .59967 L
.50025 .59162 L
.52334 .57945 L
.54629 .56345 L
.5691 .54396 L
.59178 .52128 L
.61433 .49575 L
.63675 .46772 L
.65906 .43754 L
.68125 .40556 L
.70333 .37216 L
.72529 .33771 L
.74714 .30261 L
.76888 .26727 L
.7905 .2321 L
.81201 .19755 L
.8334 .1641 L
.85466 .13223 L
.87579 .10252 L
.89676 .07558 L
.91757 .05213 L
.93816 .0331 L
.95845 .01977 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolT0?ooo`0507alO0000000CDe=09ZJVP3QhN40c03oool00?l0
oooo903oool01P2b/[80hN7Q0?ooo`3IfMT0VYZJ0:NWYl/0oooo003o0?ooobT0oooo0P37alO:0?oo
o`00o`3ooolZ0?ooo`0307alO03oool0oooo0<P0oooo003o0?ooobP0oooo00<0l?3`0<O7a`000000
bP3oool00?l0oooo8`3oool00`2m_Kd0O7al000000040000000306QXJ03oool0oooo0<P0oooo003o
0?ooob80oooo00<0_Kfm0000000000000`0000000`1=CDd0VYZJ0>WYj@3:0?ooo`00o`3ooolR0?oo
o`0404e=C@000000O7al0>7QhLl0oooo003o0?ooob80oooo0P00003A0?ooo`00o`3ooolR0?ooo`03
07alO0000000oooo0=00oooo003o0?ooob80oooo00<0fMWI0000003@d=00d03oool00?l0oooo8`3o
ool00`3@d=00CDe=0>WYj@3?0?ooo`00o`3ooolT0?ooo`040?3`l02JVYX0_Kfm0?3`l<d0oooo003o
0?ooobH0oooo00<0d=3@04e=C@0000000`0000000`2JVYX0oooo0?ooo`360?ooo`00o`3ooolU0?oo
o`030:NWY`000000fMWI0080oooo00<0fMWI08b<S01=CDd0b03oool00?l0oooo9@3oool200000<h0
oooo003o0?ooobD0oooo00<0/[:b00000037alL0c@3oool00?l0oooo9P3oool00`2m_Kd0CDe=0=3@
d03<0?ooo`00o`3ooolX0?ooo`060;fm_@1lO7`0CDe=0000001XJ6P0d=3@a`3oool00?l0oooo:03o
ool01P1lO7`0jNWY0>7Qh@1=CDd0000006QXJ<L0oooo003o0?ooobP0oooo00H000000?ooo`3oool0
jNWY08b<S01=CDg70?ooo`00o`3ooolX0?ooo`030;:b/P2m_Kd0oooo0<X0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
001U0?ooo`H000000`3oool01P37alL0J6QX000000000000S8b<0=3@d2l0oooo1P0000050?ooo`05
0=WIf@1XJ6P0000008b<S03QhN40<@3oool01P37alL0J6QX000000000000S8b<0=3@d380oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@0g0?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@=03oool60000
00D0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0^0?ooo`H000000`3oool01P37alL0J6QX00000000
0000S8b<0=3@d1D0oooo001V0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT0
0P3oool00`3@d=00S8b<0>WYj@0^0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q0300oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0_
0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0f0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT0<`3oool0103QhN4000000000003QhN450?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@0^0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT00P3o
ool00`3@d=00S8b<0>WYj@0C0?ooo`00I`3oool2000000/0oooo00<0jNWY06QXJ03oool0;P3oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0e0?ooo`030>WYj@1XJ6P0
oooo02h0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0k0?ooo`030>WYj@1XJ6P0
oooo03<0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0;P3oool2
000000/0oooo00<0jNWY06QXJ03oool04P3oool006L0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo
02d0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00=P3oool00`2W
YjL0_Kfm0?ooo`0/0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00?03oool00`2W
YjL0_Kfm0?ooo`0b0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
02h0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo0140oooo001W0?ooo`800000303oool00`2m_Kd0
J6QX0?ooo`0]0?ooo`8000001@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03H0
oooo00<0_Kfm06QXJ03oool0;03oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03`0
oooo00<0_Kfm06QXJ03oool0<P3oool2000000D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP0^0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`0A0?ooo`00I`3oool2000000`0oooo
00<0O7al0000003oool0;@3oool2000000D0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0e0?ooo`0307alO0000000oooo02`0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0k0?ooo`0307alO0000000oooo0380oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo
00<0000007alO03oool0;@3oool2000000`0oooo00<0O7al0000003oool04@3oool005@0oooo2`00
00080?ooo`8000002`3oool00`3IfMT0000006QXJ00K0?ooo`/00000203oool2000000D0oooo0P00
00050?ooo`8000008@3oool;000000T0oooo00<0fMWI0000001XJ6P0;@3oool2000000D0oooo0P00
000k0?ooo`030=WIf@000000J6QX03<0oooo0P0000050?ooo`8000001@3oool2000002h0oooo0P00
000;0?ooo`030=WIf@000000J6QX0180oooo001W0?ooo`8000002P3oool0103@d=00CDe=0000002m
_Kd^0?ooo`8000001@3oool2000000D0oooo0P00000d0?ooo`040=3@d01=CDd000000;fm_Bd0oooo
0P0000050?ooo`800000>P3oool0103@d=00CDe=0000002m_Kdc0?ooo`8000001@3oool2000000D0
oooo0P00000^0?ooo`8000002P3oool0103@d=00CDe=0000002m_KdB0?ooo`00I`3oool2000000L0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0]0?ooo`8000001@3oool2000000D0
oooo0P00000a0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0;03oool2000000D0
oooo0P00000g0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0<P3oool2000000D0
oooo0P0000050?ooo`800000;P3oool2000000L0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0
oooo0?ooo`0A0?ooo`00I`3oool2000000D0oooo00<0l?3`0000000000000`0000000`2b/[80oooo
0?ooo`0^0?ooo`8000001@3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo02h0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0]0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool0=03oool00`3`l?00000000000003000000030;:b/P3oool0oooo03<0oooo
0P0000050?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool0;@3oool2000000D0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0B0?ooo`00I`3oool2000000H0oooo00D0
YjNW0000001lO7`0/[:b0?3`l00a0?ooo`8000001@3oool00`2WYjL000000>7Qh@030?ooo`030>WY
j@000000VYZJ0300oooo00D0YjNW0000001lO7`0/[:b0?3`l00`0?ooo`030:NWY`000000hN7Q00<0
oooo00<0jNWY0000002JVYX0=P3oool01@2WYjL0000007alO02b/[80l?3`03H0oooo0P0000050?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0;P3oool2000000H0oooo00D0YjNW0000
001lO7`0/[:b0?3`l00E0?ooo`00I`3oool2000000H0oooo00<0l?3`06QXJ03oool0<`3oool20000
00D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00`0?ooo`030?3`l01XJ6P0oooo
0380oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00f0?ooo`030?3`l01XJ6P0oooo
03P0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00;P3oool20000
00H0oooo00<0l?3`06QXJ03oool05`3oool006L0oooo0P0000070?ooo`0309ZJVP3QhN40oooo0380
oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0<@3oool00`2JVYX0
hN7Q0?ooo`0b0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0=`3oool00`2JVYX0
hN7Q0?ooo`0g0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo02h0
oooo0P0000070?ooo`0309ZJVP3QhN40oooo01H0oooo001U0?ooo`80O7al0P0000070?ooo`030>7Q
h@000000000000<0000000<0d=3@0?ooo`3oool0:P3oool207alO08000001P3oool01`3YjNT00000
0<O7a`3oool0d=3@0000003QhN40<P3oool00`3QhN40000000000003000000030=3@d03oool0oooo
02`0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q03P0oooo00<0hN7Q0000000000000`00
00000`3@d=00oooo0?ooo`0_0?ooo`80O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0]0?ooo`80O7al0P0000070?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3o
ool0403oool006D0oooo00@0l?3`0<O7a`2JVYX0CDe=203oool00`2<S8`000000000000200000003
08b<S03oool0oooo02X0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0
hN7Q03@0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0]0?ooo`050>WYj@1lO7`0
000006QXJ03QhN40>P3oool00`2<S8`00000000000020000000308b<S03oool0oooo02l0oooo00@0
l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q02h0oooo00@0l?3`0<O7a`2J
VYX0CDe=203oool00`2<S8`00000000000020000000308b<S03oool0oooo0100oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo001?0?ooo`05
0=WIf@1XJ6P0000008b<S03QhN402`3ooooo0000094000001@3oool004h0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool004h0oooo00<0J6QX08b<
S03oool00P3oool00`2JVYX0J6QX0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo001=0?ooo`03
0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool004d0oooo00<0VYZJ0000003QhN40
0`3oool00`3QhN40000009ZJVP090?ooo`030000003oool0oooo0?l0ooooS@3oool00`000000oooo
0?ooo`030?ooo`00C@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo00<0oooo001=0?ooo`8000001@3oool2
000000T0oooo0`00003o0?oooh<0oooo0P0000060?ooo`<000001@3oool004d0oooo0P0000050?oo
o`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooMP3oool40000
00X0oooo00<000000?ooo`3oool00`3oool004d0oooo0P0000050?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooL`3oool2000000h0oooo00<000000?ooo`3o
ool00`3oool004d0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool004d0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJ
VP090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`8000004@3o
ool00`000000oooo0?ooo`030?ooo`00C@3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000
d=3@00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`00CP3oool00`1XJ6P0S8b<0?ooo`020?oo
o`030:NWY`1XJ6P0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ofX0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`00CP3oool01`3YjNT0
00000<O7a`3oool0d=3@0000003QhN402P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0ooooI`3oool2000001D0oooo00<000000?ooo`3oool00`3oool004l0oooo00D0jNWY07al
O0000000J6QX0>7Qh@0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomU
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool005l0oooo0P00000?0?oo
o`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool005l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooof40oooo0P00000I0?ooo`03
0000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooomO0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool005l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0ooooFP3oool2000001d0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
ooooEP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00`3oool005l0oooo0P00000F0?ooo`030000003oool0oooo0?l0ooooDP3o
ool00`000000oooo0?ooo`0O0?ooo`8000001@3oool005l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`03
0?ooo`00G`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooD03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00`3oool005l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooodd0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00<0oooo001O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooom;
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`030?ooo`00G`3oool2000001X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`03
0000003oool0oooo02D0oooo0P0000050?ooo`00G`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo
001O0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`03
0?ooo`00G`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool00`3oool005l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?oood00oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo00<0oooo001O0?ooo`8000007P3oool00`000000oooo0?ooo`3o0?oooch0oooo00<00000
0?ooo`3oool0:`3oool2000000D0oooo001O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0o`3oooll0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool002P0
oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3oool01@3IfMT0J6QX0000002<S8`0
hN7Q00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@040?ooo`060<O7a`1XJ6P000000000002<S8`0
d=3@303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo000W0?ooo`070>7Qh@000000d=3@0?ooo`37
alL000000>7Qh@040?ooo`80O7al103oool01`3QhN4000000=3@d03oool0alO70000003QhN40103o
ool01`3QhN4000000=3@d03oool0alO70000003QhN400`3oool00`1=CDd0O7al0=WIf@020?ooo`03
0=3@d02<S8`0jNWY00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooocT0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`009`3oool00`1XJ6P0S8b<
0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00T0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX
0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0203oool00`3YjNT0J6QX
0?ooo`090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool00`3oool002H0oooo00<0d=3@0000003@d=000`3o
ool00`3@d=0000000=3@d0080?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=000P3o
ool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00T0oooo00<0YjNW0;fm_@3oool0203o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00<0oooo000V0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q
0000002JVYX0203oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ
0000003QhN400`3oool00`3QhN40000009ZJVP090?ooo`030;fm_@1XJ6P0oooo00P0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`030?ooo`009P3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
00L0oooo00<0J6QX0000003oool0103oool01P000000O7al0?ooo`3oool0J6QX000000D0oooo00<0
000007alO03oool0203oool00`1lO7`000000?ooo`080?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3o
ool002H0oooo0P0000050?ooo`800000203oool2000000D0oooo0P0000020?ooo`8000001@3oool2
000000P0oooo00<0fMWI0000001XJ6P02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0?l0oooo<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo000V0?oo
o`8000001@3oool2000000P0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000070?oo
o`040=3@d01=CDd000000;fm_@T0oooo0`00000R0?ooo`030000003oool0oooo0?l0oooo<P3oool0
0`000000oooo0?ooo`0a0?ooo`<000001@3oool002H0oooo0P0000050?ooo`800000203oool20000
00D0oooo0P0000020?ooo`8000001@3oool2000000@0oooo00<0jNWY0=3@d02<S8`00P0000000`1l
O7`0oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0o`3ooola0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool00`3oool002H0oooo00<0O7al0000003`
l?00103oool00`000000J6QX0?ooo`070?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03o
ool0oooo07alO0000000l?3`00@0oooo00D0000006QXJ03oool0oooo0?3`l005000000030;:b/P3o
ool0oooo00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`2WYjL000000>7Qh@03
0?ooo`030>WYj@000000VYZJ00P0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP02
0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00`3oool01@2WYjL0000007alO02b
/[80l?3`00`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`009P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@00P0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d002
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000`3oool00`3`l?00J6QX0?ooo`0>
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00`3oool002L0oooo00<0J6QX08b<S03oool00P3oool00`2W
YjL0J6QX0?ooo`090?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool00`3oool00`1X
J6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00@0oooo00<0VYZJ0>7Qh@3oool03@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00<0oooo000W0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0:
0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@040?ooo`070>WYj@000000alO70?ooo`3@
d=0000000>7Qh@050?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3oool01`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00<0oooo000X0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01@3Y
jNT0O7al0000001XJ6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@070?ooo`0308b<S000
000000000080000000<0S8b<0?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo001O
0?ooo`8000009`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0>03oool2
000000D0oooo001O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo
9@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?ooo`00G`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00`3oool005l0oooo
0P00000[0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0m0?ooo`800000
1@3oool005l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00<0oooo001O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolL0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
6P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00<0oooo001O0?ooo`800000;`3oool00`000000oooo0?ooo`3o0?oooaD0
oooo00<000000?ooo`3oool0@`3oool2000000D0oooo001O0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0`3oool005l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00<0oooo001O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo
3P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool00`3oool005l0oooo0P00000c0?ooo`030000003oool0oooo0?l0oooo303oool0
0`000000oooo0?ooo`180?ooo`8000001@3oool005l0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?oo
o`00<`3oool01@3IfMT0J6QX0000002<S8`0hN7Q00D0oooo0P1lO7`50?ooo`050=WIf@1XJ6P00000
08b<S03QhN401P3oool6000000X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?ooo`00<P3oool01`3Q
hN4000000=3@d03oool0alO70000003QhN40103oool207alO0@0oooo00L0hN7Q0000003@d=00oooo
0<O7a`000000hN7Q00H0oooo00@0hN7Q000000000000hN7Q2`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00<0oooo000b0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02@3oool00`1XJ6P0
S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00H0oooo0P00000<0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool00`3oool00340oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0080?ooo`030=3@
d0000000d=3@00<0oooo00<0d=3@0000003@d=001P3oool2000000`0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`030?ooo`00<@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00P0oooo00<0
VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP060?ooo`800000303oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00<0oooo000a0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool0
0`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00D0oooo0P00000<0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool00`3oool00340oooo0P0000050?ooo`800000203oool2000000D0oooo0P0000060?oo
o`800000303oool3000003H0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo
04`0oooo0`0000050?ooo`00<@3oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000H0
oooo0P00000<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3oool20?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool00340oooo0P0000050?ooo`800000
203oool2000000D0oooo0P0000060?ooo`800000303oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo
000a0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool01`3oool00`1lO7`000000?3`
l0040?ooo`030000001XJ6P0oooo00D0oooo0P00000<0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0o`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00<0oooo000a
0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`2WYjL000000>7Qh@03
0?ooo`030>WYj@000000VYZJ00H0oooo0P00000<0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0oooo000a0?oo
o`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203oool00`3@d=0000000<O7a`030?oo
o`030=3@d0000000d=3@00H0oooo0P00000<0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo000b0?ooo`03
06QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool02@3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
0:NWY`1XJ6P0oooo00H0oooo0P00000<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00<0oooo000b0?ooo`070>WY
j@000000alO70?ooo`3@d=0000000>7Qh@0:0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Q
h@050?ooo`80O7al0P00000<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0nP3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00<0oooo000c0?ooo`050>WYj@1lO7`0
000006QXJ03QhN40303oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00@0l?3`0<O7a`2JVYX0
CDe=303oool2000003/0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1B0?ooo`80
00001@3oool005l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3o
ool005l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool00`3oool001H0oooo00<0hN7Q0;:b/P1XJ6P0AP3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`030?ooo`004`3oool00`3@d=00VYZJ04e=C@03000004H0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool00`3oool000l0oooo00<0jNWY0;fm_@1lO7`0100000000`2<S8`0alO70?3`l0160?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00<0oooo00070?ooo`030?3`l0000000oooo0080oooo00<0fMWI0:NWY`1XJ6P00`00
0000101=CDd000000:NWY`3`l?190?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00<0oooo00070?ooo`040=3@d000
0000/[:b09ZJVP@0000000D0VYZJ0<O7a`3QhN40S8b<0=WIf@1;0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00<0
oooo00070?ooo`070:NWY`00000000000000001XJ6P0/[:b0=WIf@020?ooo`030>WYj@2WYjL0oooo
04`0oooo0P0000100?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0E`3oool20000
00D0oooo00070?ooo`0406QXJ02JVYX0alO70?3`l0@0oooo00<0jNWY0;:b/P3oool0C@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`030?ooo`003`3oool00`2b/[80oooo0?ooo`040?ooo`030=3@d02JVYX0YjNW04H0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool00`3oool000h0oooo00L0_Kfm0?3`l03oool0oooo0?3`l037alL0VYZJ
00@00000AP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`030?ooo`003P3oool0101=CDd0fMWI0;fm_@1lO7`40000
000307alO02m_Kd0VYZJ04H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3[0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool00`3oool000h0oooo1@0000001P1lO7`0
alO70?3`l03oool0/[:b0?3`l4H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00`3oool000h0oooo00D0d=3@08b<
S02<S8`0alO70?3`l0030?ooo`030<O7a`3IfMT0oooo04H0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool00`3oool0
01H0oooo00<0jNWY0?ooo`3oool0AP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`030?ooo`00G`3oool2000004<0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`1M0?ooo`8000001@3oool005l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool00`3oool00100oooo00@0l?3`0<O7a`2JVYX0J6QX0`000000101XJ6P0S8b<
0;fm_@3YjNU40?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00<0oooo000>0?ooo`080>WYj@2JVYX000000000001X
J6P0YjNW0<O7a`3QhN430?ooo`050?3`l03@d=00VYZJ0;:b/P3YjNT0@@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`030?ooo`003@3oool01@2b/[80000006QXJ02b/[80jNWY00X0oooo00<0hN7Q09ZJVP3oool0@03o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`030?ooo`00303oool00`1lO7`0J6QX0=3@d01@0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo00<0oooo000:0?ooo`030>WYj@1XJ6P0d=3@0580oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`3P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool00`3oool000T0
oooo00<0jNWY09ZJVP3oool0D`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`030?ooo`002@3oool00`2b/[80oooo
0?ooo`1C0?ooo`800000A`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0680oooo
0P0000050?ooo`00203oool00`37alL0oooo0?ooo`1D0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0g@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00<0oooo0007
0?ooo`030<O7a`3oool0oooo01h0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3o
ool01@3IfMT0J6QX0000002<S8`0hN7Q00H0oooo1P0000030?ooo`060<O7a`1XJ6P000000000002<
S8`0d=3@303oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`030?ooo`005`3oool00`1lO7`0S8b<0?ooo`0=0?ooo`07
0>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al103oool01`3QhN4000000=3@d03o
ool0alO70000003QhN401P3oool0103QhN4000000000003QhN440?ooo`0304e=C@1lO7`0fMWI0080
oooo00<0d=3@08b<S03YjNT02P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`030?ooo`005`3oool00`1lO7`00000
0?ooo`0=0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02@3oool00`1XJ6P0S8b<
0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00H0oooo0P00000;0?ooo`030>WYj@1XJ6P0oooo00T0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool00`3oool000h0oooo00<0l?3`0000003oool01P3oool00`3`l?00/[:b0?oo
o`0<0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00203oool00`3@d=0000000=3@
d0030?ooo`030=3@d0000000d=3@00H0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo00P0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool00`3oool000h0oooo00<0d=3@0000003oool01P3oool00`2WYjL0oooo0?ooo`0<
0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0203oool00`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00H0oooo0P00000<0?ooo`030;fm_@1XJ6P0oooo00P0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool00`3oool000h0oooo00<0VYZJ0000002b/[80103oool00`3IfMT0/[:b0?ooo`0>0?oo
o`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool00`1XJ6P000000?ooo`040?oo
o`030000001lO7`0oooo00D0oooo0P00000<0?ooo`0307alO0000000oooo00P0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool00`3oool000h0oooo00P0J6QX000000000000J6QX0;:b/P3QhN40/[:b0=WIfA00oooo0P00
00050?ooo`800000203oool2000000D0oooo0P0000060?ooo`8000002`3oool00`3IfMT0000006QX
J0090?ooo`<00000BP3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo06D0oooo0`00
00050?ooo`003P3oool00`3IfMT0J6QX000000040000000308b<S02b/[80fMWI00h0oooo0P000005
0?ooo`800000203oool2000000D0oooo0P0000060?ooo`8000002P3oool0103@d=00CDe=0000002m
_Kd90?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00<0oooo000@0?ooo`040>WYj@1XJ6P0/[:b07alO0@0000000<0
J6QX0?ooo`3oool02`3oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000H0oooo0P00
00070?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0203oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`030?ooo`003`3oool00`3@d=00S8b<0?ooo`030?ooo`040=WIf@2m_Kd0O7al06QXJ0d0oooo00<0
O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`0307alO0000000l?3`00@0oooo00<0
000006QXJ03oool01@3oool2000000D0oooo00<0l?3`0000000000000`0000000`2b/[80oooo0?oo
o`090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00<0oooo000>0?ooo`030=3@d0000000l?3`00D0oooo00<0jNWY
08b<S03YjNT03@3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00P0oooo00<0YjNW
0000003QhN400`3oool00`3YjNT0000009ZJVP060?ooo`8000001P3oool01@2WYjL0000007alO02b
/[80l?3`00`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool00`3oool000h0oooo00<0CDe=0000003oool01@3oool0
0`2JVYX0jNWY0?ooo`0=0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203oool0
0`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00H0oooo0P0000060?ooo`030?3`l01XJ6P0
oooo00h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool00`3oool000h0oooo0P1lO7`G0?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool02@3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
00H0oooo0P0000070?ooo`0309ZJVP3QhN40oooo00d0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool00`3oool001/0
oooo00<0hN7Q09ZJVP3oool02@3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN401@3oool207alO08000001`3oool00`3QhN400000
00000003000000030=3@d03oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool00`3oool001L0oooo00H0
S8b<04e=C@3YjNT0jNWY06QXJ03YjNT;0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01@3Y
jNT0O7al0000001XJ6P0hN7Q00H0oooo00@0l?3`0<O7a`2JVYX0CDe=203oool00`2<S8`000000000
00020000000308b<S03oool0oooo00L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool001L0oooo00@0VYZJ
0000001XJ6P0/[:bA03oool2000004l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`1/0?ooo`8000001@3oool005l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3:
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool00`3oool005l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`370?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
0`3oool001D0oooo00@0l?3`0=3@d02WYjL0/[:bAP3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`030?ooo`003P3o
ool01`2<S8`0oooo0?ooo`3oool0jNWY0<O7a`1lO7`0100000160?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00<0
oooo000=0?ooo`050?3`l0000000hN7Q0;:b/P1XJ6P0100000000`1lO7`0_Kfm08b<S0160?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo00<0oooo000=0?ooo`0308b<S000000000000080000000L0CDe=09ZJVP3@d=00
oooo0?3`l02JVYX0hN7Q04H0oooo0P00001C0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool0L@3oool2000000D0oooo000;0?ooo`070?3`l02<S8`000000000001lO7`0/[:b0>7Qh@04
0?ooo`030;fm_@3@d=00oooo04H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`31
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3oool000/0oooo00@0000009ZJ
VP37alL00000D03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`030?ooo`003P3oool00`000000oooo0?ooo`0<0?oo
o`030=3@d03oool0oooo03l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool00`3oool001`0oooo00<0alO70?ooo`3o
ool0@03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`030?ooo`006`3oool00`2b/[80oooo0?ooo`110?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo00<0oooo000J0?ooo`030:NWY`3YjNT0oooo0480oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00`3o
ool001P0oooo00<0d=3@06QXJ03YjNT0A03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`030?ooo`005P3oool00`3I
fMT0S8b<07alO0160?ooo`800000F03oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
07H0oooo0P0000050?ooo`001`3oool00`2JVYX0hN7Q0?ooo`090?ooo`050>WYj@2b/[80J6QX0000
002b/[80A`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0;L0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`030?ooo`001`3oool01@3YjNT0/[:b09ZJVP3@d=00l?3`
00<0oooo00@0hN7Q0=3@d02WYjL0J6QX0P0000000`2JVYX0jNWY0?ooo`170?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo00<0oooo000:0?ooo`040>WYj@2m_Kd0S8b<06QXJ0<0000000@0O7al09ZJVP37alL0l?3`BP3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:l0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`030?ooo`00G`3oool2000005d0oooo00<00000
0?ooo`3oool0[@3oool00`000000oooo0?ooo`1l0?ooo`8000001@3oool005l0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo07h0oooo00<000000?oo
o`3oool00`3oool003<0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3oool01@3I
fMT0J6QX0000002<S8`0hN7Q00@0oooo00<0O7al0000000000001P0000000`3`l?00oooo0?ooo`06
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00<0oooo000b0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Q
h@040?ooo`80O7al103oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool00`1lO7`0
000000000005000000030<O7a`3oool0oooo00H0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool00`3oool00380oooo
00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`090?ooo`0306QXJ02<S8`0oooo0080oooo
00<0VYZJ06QXJ03oool0103oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00L0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool00`3oool00340oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@
d0080?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=001@3oool00`37alL0oooo0?oo
o`030?ooo`030>7Qh@3oool0oooo00H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool00`3oool00340oooo00<0VYZJ
0000003QhN400`3oool00`3QhN40000009ZJVP080?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q
0000002JVYX01@3oool00`3`l?00/[:b0?ooo`0<0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00<0oooo000a0?oo
o`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool00`1XJ6P000000?ooo`040?oo
o`030000001lO7`0oooo00D0oooo00<0jNWY0:NWY`3oool02`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`030?oo
o`00<@3oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000L0oooo00<0_Kfm0;:b/P3o
ool02P3oool300000600oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`210?ooo`<0
00001@3oool00340oooo0P0000050?ooo`800000203oool2000000D0oooo0P0000080?ooo`0306QX
J03IfMT0oooo00T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool00`3oool00340oooo0P0000050?ooo`800000203o
ool2000000D0oooo0P0000080?ooo`030=3@d01=CDd0oooo00T0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool00`3o
ool00340oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`0307alO0000000
l?3`00@0oooo00<0000006QXJ03oool01`3oool00`3`l?0000000;fm_@090?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00<0oooo000a0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`2W
YjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo00<0/[:b0?ooo`3oool0103oool00`00
0000J6QX0?ooo`080?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo000a0?ooo`030=3@d0000000alO700<0
oooo00<0d=3@0000003@d=00203oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@0080
oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN400000000000090?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00<0
oooo000b0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool02@3oool00`1XJ6P0S8b<
0?ooo`020?ooo`030:NWY`1XJ6P0oooo0080oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=
0000001lO7`90?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo00<0oooo000b0?ooo`070>WYj@000000alO70?ooo`3@
d=0000000>7Qh@0:0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@040?ooo`030:NWY`00
0000000000<0000000<0CDe=0>WYj@3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`030?ooo`00<`3oool0
1@3YjNT0O7al0000001XJ6P0hN7Q00`0oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`060;fm
_@1XJ6P0000004e=C@2WYjL0l?3`2P3oool2000006H0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`280?ooo`8000001@3oool005l0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00`3oool005l0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool00`3oool005l0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool00`3oool005l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool00`3oool005l0oooo0P00001[0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0SP3oool2000000D0oooo001O0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo00<0oooo001O0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00<0
oooo001O0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00<0oooo001O
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00<0oooo001O0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo00<0oooo001O0?ooo`800000L@3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo09D0oooo0P0000050?ooo`00G`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`030?ooo`00G`3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0U`3oool0
0`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`030?ooo`00G`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`030?ooo`00G`3oool2000007L0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`2K0?ooo`8000001@3oool005l0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool00`3oool002P0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3oool01@3IfMT0
J6QX0000002<S8`0hN7Q00@0oooo00<0O7al0000000000001P000000103`l?00oooo0<O7a`1XJ6P2
0000000308b<S03@d=00oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool00`3oool002L0oooo00L0hN7Q0000
003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`40?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@040?ooo`0307alO0000000000000D0000000D0alO70?ooo`1=CDd0O7al0=WIf@020?oo
o`030=3@d02<S8`0jNWY00X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool00`3oool002L0oooo00<0J6QX08b<S03o
ool00P3oool00`2JVYX0J6QX0?ooo`090?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03o
ool0103oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00H0oooo00<0jNWY06QXJ03o
ool02@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`030?ooo`009P3oool00`3@d=0000000=3@d0030?ooo`030=3@
d0000000d=3@00P0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0050?ooo`030<O7
a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool01P3oool00`2WYjL0_Kfm0?ooo`080?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo00<0oooo000V0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0203o
ool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00D0oooo00<0l?3`0;:b/P3oool0303o
ool00`2m_Kd0J6QX0?ooo`080?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00<0oooo000V0?ooo`0306QXJ0000000
oooo00@0oooo00<0000007alO03oool01`3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0
oooo00D0oooo00<0jNWY0:NWY`3oool02`3oool00`1lO7`000000?ooo`080?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000001`3oool00`2m
_Kd0/[:b0?ooo`090?ooo`030=WIf@000000J6QX00T0oooo0`00001m0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0XP3oool3000000D0oooo000V0?ooo`8000001@3oool2000000P0
oooo0P0000050?ooo`800000203oool00`1XJ6P0fMWI0?ooo`070?ooo`040=3@d01=CDd000000;fm
_@T0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool00`3oool002H0oooo0P0000050?ooo`800000203oool2000000D0
oooo0P0000080?ooo`030=3@d01=CDd0oooo00@0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0
oooo0?ooo`080?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo00<0oooo000V0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool01`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00L0oooo
00<0l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0oooo00T0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool00`3oool002H0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJ
VP080?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3oool00`2b/[80oooo0?oo
o`040?ooo`030000001XJ6P0oooo0080oooo00D0YjNW0000001lO7`0/[:b0?3`l00<0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo00<0oooo000V0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203o
ool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@0080oooo00<0VYZJ0>WYj@3oool00`3o
ool00`3QhN400000000000030?ooo`030?3`l01XJ6P0oooo00h0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00`3o
ool002L0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`090?ooo`0306QXJ02<S8`0
oooo0080oooo00<0YjNW06QXJ03oool00P3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0
000007alO0@0oooo00<0VYZJ0>7Qh@3oool03@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`030?ooo`009`3oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool01`3YjNT000000<O7a`3oool0d=3@0000
003QhN40103oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo00<0oooo00<0hN7Q0000
000000000`0000000`3@d=00oooo0?ooo`070?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00<0oooo000X0?ooo`05
0>WYj@1lO7`0000006QXJ03QhN40303oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00H0_Kfm
06QXJ0000000CDe=0:NWY`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool0
1`3oool2000008D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2[0?ooo`800000
1@3oool005l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1C0?ooo`800000[`3o
ool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`260?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`00
0000oooo0?ooo`270?ooo`800000D03oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
00<0oooo001O0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00<0oooo
001O0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0A`3oool200000;D0oooo00<0
00000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?oo
o`3oool0S@3oool2000004<0oooo0P00002h0?ooo`030000003oool0oooo00<0oooo001O0?ooo`80
0000T03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0;L0oooo0P0000050?ooo`00
G`3oool00`000000oooo0?ooo`2@0?ooo`800000?@3oool200000;/0oooo00<000000?ooo`3oool0
0`3oool005l0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0T`3oool2
000003L0oooo0P00002n0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0<P3oool200000<00oooo00<000000?ooo`3oool00`3oool005l0
oooo00<000000?ooo`3oool0UP3oool200000300oooo0P0000320?ooo`030000003oool0oooo00<0
oooo001O0?ooo`030000003oool0oooo09P0oooo0P00000/0?ooo`800000a03oool00`000000oooo
0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`2J0?ooo`800000:03oool200000<H0oooo00<0
00000?ooo`3oool00`3oool005l0oooo0P00002M0?ooo`8000008`3oool300000<L0oooo0P000005
0?ooo`00G`3oool00`000000oooo0?ooo`2N0?ooo`@000006`3oool400000</0oooo00<000000?oo
o`3oool00`3oool005l0oooo00<000000?ooo`3oool0XP3oool500000180oooo1000003?0?ooo`03
0000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo0:L0oooo1`0000070?ooo`@00000
d`3oool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`2^0?ooo`L00000e`3o
ool00`000000oooo0?ooo`030?ooo`00G`3oool00`000000oooo0?ooo`3o0?ooohd0oooo00<00000
0?ooo`3oool00`3oool005l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo
00<0oooo001O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`030?ooo`00G`3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool005l0ooooo`00002A000000D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-23.2426, -0.008077, \
0.101074, 0.000151106}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(recaH = 
      Show[dessinh[8], dessinh[4], dessinh[1], dessinh[2], 
        PlotRange \[Rule] {0, 0.3}]\), "\[IndentingNewLine]", 
    \(recaU = 
      Show[dessinu[8], dessinu[4], dessinu[1], dessinu[2]]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.481084 0.0309442 -2.18738e-017 2.06011 [
[.01692 -0.0125 -17.25 -22.375 ]
[.01692 -0.0125 17.25 0 ]
[.17164 -0.0125 -17.25 -22.375 ]
[.17164 -0.0125 17.25 0 ]
[.32636 -0.0125 -12.75 -22.375 ]
[.32636 -0.0125 12.75 0 ]
[.48108 -0.0125 -6.5 -22.375 ]
[.48108 -0.0125 6.5 0 ]
[.6358 -0.0125 -6.5 -22.375 ]
[.6358 -0.0125 6.5 0 ]
[.79053 -0.0125 -11 -22.375 ]
[.79053 -0.0125 11 0 ]
[.94525 -0.0125 -11 -22.375 ]
[.94525 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -16.3438 -44.75 ]
[.5 -0.0125 16.3438 -22.375 ]
[-0.0125 .10301 -35.5625 -11.1875 ]
[-0.0125 .10301 0 11.1875 ]
[-0.0125 .20601 -26.5625 -11.1875 ]
[-0.0125 .20601 0 11.1875 ]
[-0.0125 .30902 -35.5625 -11.1875 ]
[-0.0125 .30902 0 11.1875 ]
[-0.0125 .41202 -26.5625 -11.1875 ]
[-0.0125 .41202 0 11.1875 ]
[-0.0125 .51503 -35.5625 -11.1875 ]
[-0.0125 .51503 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -57.9375 -31.0625 ]
[-0.01875 .30902 -35.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01692 0 m
.01692 .00625 L
s
gsave
.01692 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.17164 0 m
.17164 .00625 L
s
gsave
.17164 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.32636 0 m
.32636 .00625 L
s
gsave
.32636 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.48108 0 m
.48108 .00625 L
s
gsave
.48108 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.6358 0 m
.6358 .00625 L
s
gsave
.6358 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.79053 0 m
.79053 .00625 L
s
gsave
.79053 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.94525 0 m
.94525 .00625 L
s
gsave
.94525 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.04787 0 m
.04787 .00375 L
s
.07881 0 m
.07881 .00375 L
s
.10975 0 m
.10975 .00375 L
s
.1407 0 m
.1407 .00375 L
s
.20259 0 m
.20259 .00375 L
s
.23353 0 m
.23353 .00375 L
s
.26447 0 m
.26447 .00375 L
s
.29542 0 m
.29542 .00375 L
s
.35731 0 m
.35731 .00375 L
s
.38825 0 m
.38825 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.45014 0 m
.45014 .00375 L
s
.51203 0 m
.51203 .00375 L
s
.54297 0 m
.54297 .00375 L
s
.57392 0 m
.57392 .00375 L
s
.60486 0 m
.60486 .00375 L
s
.66675 0 m
.66675 .00375 L
s
.69769 0 m
.69769 .00375 L
s
.72864 0 m
.72864 .00375 L
s
.75958 0 m
.75958 .00375 L
s
.82147 0 m
.82147 .00375 L
s
.85241 0 m
.85241 .00375 L
s
.88336 0 m
.88336 .00375 L
s
.9143 0 m
.9143 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -77.3438 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 21.063 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -138.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01692 .61178 m
.01692 .61803 L
s
.17164 .61178 m
.17164 .61803 L
s
.32636 .61178 m
.32636 .61803 L
s
.48108 .61178 m
.48108 .61803 L
s
.6358 .61178 m
.6358 .61803 L
s
.79053 .61178 m
.79053 .61803 L
s
.94525 .61178 m
.94525 .61803 L
s
.125 Mabswid
.04787 .61428 m
.04787 .61803 L
s
.07881 .61428 m
.07881 .61803 L
s
.10975 .61428 m
.10975 .61803 L
s
.1407 .61428 m
.1407 .61803 L
s
.20259 .61428 m
.20259 .61803 L
s
.23353 .61428 m
.23353 .61803 L
s
.26447 .61428 m
.26447 .61803 L
s
.29542 .61428 m
.29542 .61803 L
s
.35731 .61428 m
.35731 .61803 L
s
.38825 .61428 m
.38825 .61803 L
s
.4192 .61428 m
.4192 .61803 L
s
.45014 .61428 m
.45014 .61803 L
s
.51203 .61428 m
.51203 .61803 L
s
.54297 .61428 m
.54297 .61803 L
s
.57392 .61428 m
.57392 .61803 L
s
.60486 .61428 m
.60486 .61803 L
s
.66675 .61428 m
.66675 .61803 L
s
.69769 .61428 m
.69769 .61803 L
s
.72864 .61428 m
.72864 .61803 L
s
.75958 .61428 m
.75958 .61803 L
s
.82147 .61428 m
.82147 .61803 L
s
.85241 .61428 m
.85241 .61803 L
s
.88336 .61428 m
.88336 .61803 L
s
.9143 .61428 m
.9143 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .00018 m
.06242 .00451 L
.09436 .01024 L
.12406 .01634 L
.15244 .02241 L
.17989 .02821 L
.20665 .03363 L
.23285 .03857 L
.25858 .043 L
.28393 .04688 L
.30893 .0502 L
.33363 .05295 L
.35807 .05514 L
.38226 .05678 L
.40624 .05789 L
.43001 .05848 L
.45359 .05858 L
.477 .05822 L
.50025 .05742 L
.52334 .05621 L
.54629 .05462 L
.5691 .05268 L
.59178 .05042 L
.61433 .04788 L
.63675 .04509 L
.65906 .04208 L
.68125 .0389 L
.70333 .03558 L
.72529 .03215 L
.74714 .02865 L
.76888 .02514 L
.7905 .02164 L
.81201 .0182 L
.8334 .01487 L
.85466 .0117 L
.87579 .00874 L
.89676 .00606 L
.91757 .00372 L
.93816 .00183 L
.95845 .0005 L
.97619 0 L
s
.26856 .00072 m
.28876 .01544 L
.30464 .03233 L
.31918 .04847 L
.33294 .06314 L
.34619 .07611 L
.35907 .08734 L
.37164 .09684 L
.38398 .10469 L
.39611 .11098 L
.40808 .11581 L
.41989 .11926 L
.43158 .12145 L
.44315 .12246 L
.45462 .1224 L
.46599 .12135 L
.47727 .11941 L
.48847 .11665 L
.4996 .11316 L
.51065 .10903 L
.52164 .10433 L
.53257 .09913 L
.54344 .09352 L
.55425 .08755 L
.56501 .08131 L
.57571 .07485 L
.58636 .06825 L
.59696 .06157 L
.60751 .05488 L
.61802 .04825 L
.62847 .04173 L
.63888 .0354 L
.64923 .02933 L
.65953 .02359 L
.66978 .01824 L
.67997 .01337 L
.6901 .00907 L
.70015 .00543 L
.71012 .00258 L
.71997 .00067 L
.72864 0 L
s
.44269 .51918 m
.44548 .54995 L
.44822 .56685 L
.45093 .57444 L
.45361 .57528 L
.45627 .57094 L
.4589 .56255 L
.46152 .55091 L
.46413 .53665 L
.46672 .52025 L
.4693 .50212 L
.47186 .48258 L
.47442 .46193 L
.47697 .44041 L
.47951 .41822 L
.48204 .39555 L
.48456 .37258 L
.48708 .34944 L
.48959 .32628 L
.49209 .30321 L
.49458 .28036 L
.49707 .25783 L
.49956 .23571 L
.50204 .2141 L
.50451 .19308 L
.50697 .17275 L
.50943 .15317 L
.51189 .13442 L
.51434 .11658 L
.51678 .09972 L
.51922 .0839 L
.52165 .06921 L
.52408 .0557 L
.5265 .04345 L
.52891 .03254 L
.53132 .02303 L
.53372 .01501 L
.53611 .00858 L
.53849 .00383 L
.54086 .00091 L
.54297 0 L
s
.38956 .01642 m
.39768 .09649 L
.40451 .14579 L
.41092 .1814 L
.41708 .20791 L
.42308 .22762 L
.42895 .24197 L
.43472 .25192 L
.4404 .25822 L
.44603 .26141 L
.45159 .26196 L
.4571 .26024 L
.46257 .25656 L
.468 .25119 L
.47339 .24437 L
.47875 .23631 L
.48407 .22719 L
.48937 .21718 L
.49465 .20644 L
.49989 .1951 L
.50512 .18329 L
.51032 .17114 L
.5155 .15874 L
.52066 .14622 L
.52581 .13367 L
.53093 .12117 L
.53603 .10884 L
.54112 .09674 L
.54618 .08496 L
.55123 .07359 L
.55626 .06271 L
.56128 .0524 L
.56627 .04274 L
.57125 .03381 L
.5762 .02569 L
.58114 .01848 L
.58605 .01226 L
.59093 .00716 L
.59578 .00328 L
.60059 .00081 L
.60486 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolN0?ooo`0507alO0000000CDe=09ZJVP3QhN40dP3oool00?l0
oooo7P3oool01P2b/[80hN7Q0?ooo`3IfMT0VYZJ0:NWYm40oooo003o0?ooob<0oooo0P37alO@0?oo
o`00o`3ooolT0?ooo`0307alO03oool0oooo0<h0oooo003o0?ooob80oooo00<0l?3`0<O7a`000000
d03oool00?l0oooo7@3oool00`2m_Kd0O7al000000040000000306QXJ03oool0oooo0<h0oooo003o
0?oooa`0oooo00<0_Kfm0000000000000`0000000`1=CDd0VYZJ0>WYj@3@0?ooo`00o`3ooolL0?oo
o`0404e=C@000000O7al0>7QhMD0oooo003o0?oooa`0oooo0P00003G0?ooo`00o`3ooolL0?ooo`03
07alO0000000oooo0=H0oooo003o0?oooa`0oooo00<0fMWI0000003@d=00eP3oool00?l0oooo7@3o
ool00`3@d=00CDe=0>WYj@3E0?ooo`00o`3ooolN0?ooo`040?3`l02JVYX0_Kfm0?3`l=<0oooo003o
0?ooob00oooo00<0d=3@04e=C@0000000`0000000`2JVYX0oooo0?ooo`3<0?ooo`00o`3ooolO0?oo
o`030:NWY`000000fMWI0080oooo00<0fMWI08b<S01=CDd0cP3oool00?l0oooo7`3oool200000=@0
oooo003o0?oooal0oooo00<0/[:b00000037alL0d`3oool00?l0oooo803oool00`2m_Kd0CDe=0=3@
d03B0?ooo`00o`3ooolR0?ooo`060;fm_@1lO7`0CDe=0000001XJ6P0d=3@c@3oool00?l0oooo8P3o
ool01P1lO7`0jNWY0>7Qh@1=CDd0000006QXJ<d0oooo003o0?ooob80oooo00H000000?ooo`3oool0
jNWY08b<S01=CDg=0?ooo`00o`3ooolR0?ooo`030;:b/P2m_Kd0oooo0=00oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
001O0?ooo`H000000`3oool01P37alL0J6QX000000000000S8b<0=3@d2l0oooo1P0000050?ooo`05
0=WIf@1XJ6P0000008b<S03QhN40<P3oool01P37alL0J6QX000000000000S8b<0=3@d380oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@0g0?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@=03oool60000
00D0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0^0?ooo`H000000`3oool01P37alL0J6QX00000000
0000S8b<0=3@d1X0oooo001P0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT0
0P3oool00`3@d=00S8b<0>WYj@0^0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q0340oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0_
0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0f0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT0<`3oool0103QhN4000000000003QhN450?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@0^0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT00P3o
ool00`3@d=00S8b<0>WYj@0H0?ooo`00H@3oool2000000/0oooo00<0jNWY06QXJ03oool0;P3oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0f0?ooo`030>WYj@1XJ6P0
oooo02h0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0k0?ooo`030>WYj@1XJ6P0
oooo03<0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0;P3oool2
000000/0oooo00<0jNWY06QXJ03oool05`3oool00640oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo
02d0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00=`3oool00`2W
YjL0_Kfm0?ooo`0/0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00?03oool00`2W
YjL0_Kfm0?ooo`0b0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
02h0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo01H0oooo001Q0?ooo`800000303oool00`2m_Kd0
J6QX0?ooo`0]0?ooo`8000001@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03L0
oooo00<0_Kfm06QXJ03oool0;03oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03`0
oooo00<0_Kfm06QXJ03oool0<P3oool2000000D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP0^0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`0F0?ooo`00H@3oool2000000`0oooo
00<0O7al0000003oool0;@3oool2000000D0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0f0?ooo`0307alO0000000oooo02`0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0k0?ooo`0307alO0000000oooo0380oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo
00<0000007alO03oool0;@3oool2000000`0oooo00<0O7al0000003oool05P3oool004l0oooo2`00
00070?ooo`8000002`3oool00`3IfMT0000006QXJ00L0?ooo`/000001`3oool2000000D0oooo0P00
00050?ooo`8000008@3oool;000000X0oooo00<0fMWI0000001XJ6P0;@3oool2000000D0oooo0P00
000k0?ooo`030=WIf@000000J6QX03<0oooo0P0000050?ooo`8000001@3oool2000002h0oooo0P00
000;0?ooo`030=WIf@000000J6QX01L0oooo001Q0?ooo`8000002P3oool0103@d=00CDe=0000002m
_Kd^0?ooo`8000001@3oool2000000D0oooo0P00000e0?ooo`040=3@d01=CDd000000;fm_Bd0oooo
0P0000050?ooo`800000>P3oool0103@d=00CDe=0000002m_Kdc0?ooo`8000001@3oool2000000D0
oooo0P00000^0?ooo`8000002P3oool0103@d=00CDe=0000002m_KdG0?ooo`00H@3oool2000000L0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0]0?ooo`8000001@3oool2000000D0
oooo0P00000b0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0;03oool2000000D0
oooo0P00000g0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0<P3oool2000000D0
oooo0P0000050?ooo`800000;P3oool2000000L0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0
oooo0?ooo`0F0?ooo`00H@3oool2000000D0oooo00<0l?3`0000000000000`0000000`2b/[80oooo
0?ooo`0^0?ooo`8000001@3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo02l0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0]0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool0=03oool00`3`l?00000000000003000000030;:b/P3oool0oooo03<0oooo
0P0000050?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool0;@3oool2000000D0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0G0?ooo`00H@3oool2000000H0oooo00D0
YjNW0000001lO7`0/[:b0?3`l00a0?ooo`8000001@3oool00`2WYjL000000>7Qh@030?ooo`030>WY
j@000000VYZJ0340oooo00D0YjNW0000001lO7`0/[:b0?3`l00`0?ooo`030:NWY`000000hN7Q00<0
oooo00<0jNWY0000002JVYX0=P3oool01@2WYjL0000007alO02b/[80l?3`03H0oooo0P0000050?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0;P3oool2000000H0oooo00D0YjNW0000
001lO7`0/[:b0?3`l00J0?ooo`00H@3oool2000000H0oooo00<0l?3`06QXJ03oool0<`3oool20000
00D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00a0?ooo`030?3`l01XJ6P0oooo
0380oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00f0?ooo`030?3`l01XJ6P0oooo
03P0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00;P3oool20000
00H0oooo00<0l?3`06QXJ03oool0703oool00640oooo0P0000070?ooo`0309ZJVP3QhN40oooo0380
oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0<P3oool00`2JVYX0
hN7Q0?ooo`0b0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0=`3oool00`2JVYX0
hN7Q0?ooo`0g0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo02h0
oooo0P0000070?ooo`0309ZJVP3QhN40oooo01/0oooo001O0?ooo`80O7al0P0000070?ooo`030>7Q
h@000000000000<0000000<0d=3@0?ooo`3oool0:P3oool207alO08000001P3oool01`3YjNT00000
0<O7a`3oool0d=3@0000003QhN40<`3oool00`3QhN40000000000003000000030=3@d03oool0oooo
02`0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q03P0oooo00<0hN7Q0000000000000`00
00000`3@d=00oooo0?ooo`0_0?ooo`80O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0]0?ooo`80O7al0P0000070?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3o
ool05@3oool005l0oooo00@0l?3`0<O7a`2JVYX0CDe=203oool00`2<S8`000000000000200000003
08b<S03oool0oooo02X0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0
hN7Q03D0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0]0?ooo`050>WYj@1lO7`0
000006QXJ03QhN40>P3oool00`2<S8`00000000000020000000308b<S03oool0oooo02l0oooo00@0
l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q02h0oooo00@0l?3`0<O7a`2J
VYX0CDe=203oool00`2<S8`00000000000020000000308b<S03oool0oooo01D0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo001I0?ooool0
0000TP00000:0?ooo`00F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P00000
00<0oooo0000003oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool3000000030?oo
o`000000oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo3`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool005T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`X00000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool9000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool4000002D0oooo00<000000?ooo`3oool09@3oool2000001<0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo0P00
000@0?ooo`030000003oool0oooo01H0oooo1000000Q0?ooo`030000003oool0oooo02@0oooo2000
000?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool005T0oooo00<00000
0?ooo`3oool07@3oool4000004/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02H0oooo0`0000140?ooo`P00000;@3oool00`000000oooo0?ooo`08
0?ooo`00F@3oool00`000000oooo0?ooo`0Q0?ooo`D00000A`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool09@3oool2000003h0oooo2@00000e0?oo
o`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo02H0oooo1P0000120?ooo`80
0000HP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo0P00000j0?ooo`H0
0000?P3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`0/0?ooo`H00000
?P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0R0?ooo`800000>03oool4000004@0oooo00<000000?ooo`3oool0
203oool005T0oooo00<000000?ooo`3oool0<P3oool6000003T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3o
ool2000003<0oooo1`0000180?ooo`030000003oool0oooo00P0oooo001I0?ooo`<00000>03oool4
000003H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0803oool2000002h0oooo1`00001=0?ooo`<000002P3oool0
05T0oooo00<000000?ooo`3oool0?03oool4000003<0oooo0P00000T0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`800000;03oool40000
05H0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0@03oool400000340
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07@3oool2000002P0oooo1P00001J0?ooo`030000003oool0oooo00P0
oooo001I0?ooo`030000003oool0oooo04@0oooo1000000^0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo
0P00000Q0?ooo`T00000H03oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?oo
o`180?ooo`H00000:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`800000703oool7000006T0oooo00<0
00000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0CP3oool5000002D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool2000001X0oooo1000001`0?ooo`030000003oool0oooo00P0oooo001I0?oo
o`030000003oool0oooo05<0oooo1@00000Q0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool04`3oool7000007@0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3o
ool0F03oool5000001d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool2000000d0oooo2@00001k0?ooo`03
0000003oool0oooo00P0oooo001I0?ooo`<00000G@3oool5000001P0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5P3oool2000000T0oooo1P0000220?ooo`<000002P3oool005T0oooo00<000000?ooo`3oool0HP3o
ool800000140oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`@00000RP3o
ool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`1Z0?ooo`P000002P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0D0?ooo`80000000<0oooo0000000000001@00002>0?ooo`030000003oool0
oooo00P0oooo001I0?ooo`030000003oool0oooo0780oooo1@0000060?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo2@00002E0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo07L0
oooo2000000K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`T000000`3oool2000009T0oooo00<000000?ooo`3oool0203oool005T0oooo
00<000000?ooo`3oool0OP3oool9000001<0oooo00<000000?ooo`3oool0<P3oool010000000oooo
0?ooo`3ooolC000000X0oooo0P00002K0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool01@3ooolD000002H0oooo4P0000090?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`080?ooo`00F@3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01P0oooo9P00000>0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool2000009h0oooo00<000000?ooo`3oool0203o
ool005T0oooo0`0000210?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0W03oool3
000000X0oooo001I0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool20000
0:40oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`800000X`3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0P00
002V0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo08H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool200000:P0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0203oool005T0oooo00<000000?ooo`3oool0R03oool200000140oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0P00002[0?ooo`03
0000003oool0oooo00P0oooo001I0?ooo`<00000RP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:T0oooo0`00000:0?ooo`00F@3oool00`000000oooo0?ooo`2;0?ooo`8000003`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool200000:h0oooo00<000000?ooo`3oool0203oool002d0oooo00D0fMWI06QXJ0000000S8b<0>7Q
h@050?ooo`80O7al1@3oool01@3IfMT0J6QX0000002<S8`0hN7Q00@0oooo00H0alO706QXJ0000000
000008b<S03@d=0<0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00002`
0?ooo`030000003oool0oooo00P0oooo000/0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Q
h@040?ooo`80O7al103oool01`3QhN4000000=3@d03oool0alO70000003QhN400`3oool00`1=CDd0
O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00X0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0200000;80oooo00<000000?ooo`3oool0203oool002`0oooo00<0J6QX08b<S03oool0
0P3oool00`2JVYX0J6QX0?ooo`090?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0
203oool00`3YjNT0J6QX0?ooo`090?ooo`030000003oool0oooo08l0oooo0P00000;0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool300000;@0oooo00<000000?ooo`3oool0
203oool002/0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0080?ooo`030=3@d000
0000d=3@00<0oooo00<0d=3@0000003@d=002@3oool00`2WYjL0_Kfm0?ooo`080?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00H0oooo0P00002f0?ooo`030000003oool0oooo00P0oooo000[0?ooo`0309ZJVP000000
hN7Q00<0oooo00<0hN7Q0000002JVYX0203oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000
VYZJ00T0oooo00<0_Kfm06QXJ03oool0203oool00`000000oooo0?ooo`2B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`800000]`3oool0
0`000000oooo0?ooo`080?ooo`00:`3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
00L0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`080?ooo`0307alO0000000oooo
00P0oooo00<000000?ooo`3oool0T`3oool2000000L0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0]P3oool00`000000oooo0?ooo`080?oo
o`00:`3oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000P0oooo00<0fMWI0000001X
J6P02@3oool00`000000oooo0?ooo`2E0?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
00P0oooo000[0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000001`3oool0103@d=00
CDe=0000002m_Kd90?ooo`@00000UP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02d0oooo100000040?ooo`030000003oool0oooo0;<0oooo1000000:0?ooo`00:`3oool2000000D0
oooo0P0000080?ooo`8000001@3oool2000000@0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0
oooo0?ooo`080?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0[0?ooo`8000001P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00P0
oooo000[0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool01`3oool00`1lO7`00000
0?3`l0040?ooo`050000001XJ6P0oooo0?ooo`3`l?001@0000000`2b/[80oooo0?ooo`090?ooo`03
0000003oool0oooo09T0oooo0P0000020?ooo`030000003oool0oooo02T0oooo0`0000070?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0203oool002/0oooo00<0YjNW0000003QhN40
0`3oool00`3YjNT0000009ZJVP080?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0
0`3oool01@2WYjL0000007alO02b/[80l?3`00`0oooo00<000000?ooo`3oool0V`3oool3000002T0
oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0]`3oool00`000000
oooo0?ooo`080?ooo`00:`3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00P0oooo
00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0030?ooo`030?3`l01XJ6P0oooo00h0oooo
00<000000?ooo`3oool0W@3oool2000002@0oooo100000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`080?ooo`00;03oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00T0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?oo
o`040?ooo`0309ZJVP3QhN40oooo00d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0000
0003000001`0oooo100000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`080?ooo`00;03oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40
2P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN401@3oool00`3QhN400000000000030000
00030=3@d03oool0oooo00L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`030?oo
o`D000004P3oool5000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo00P0oooo000]0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01@3Y
jNT0O7al0000001XJ6P0hN7Q00L0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`07
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0203ooolB00000140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00P0oooo001I0?oo
o`<00000WP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0]`3oool3000000X0oooo001I0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0203oool005T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`080?ooo`00F@3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0;/0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^`3oool00`00
0000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02P0
oooo00D000000?ooo`3oool0oooo0000002n0?ooo`030000003oool0oooo00P0oooo001I0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool00000
0;h0oooo00<000000?ooo`3oool0203oool005T0oooo0`00002O0?ooo`030000003oool0oooo02L0
oooo00D000000?ooo`3oool0oooo0000002m0?ooo`<000002P3oool005T0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000_`3oool00`00
0000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02L0
oooo00D000000?ooo`3oool0oooo0000002o0?ooo`030000003oool0oooo00P0oooo001I0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000300?oo
o`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool09`3oool010000000oooo0?ooo`0000300?ooo`030000003oool0oooo00P0oooo001I0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool09P3oool00`000000oooo000000310?ooo`03
0000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
9P3oool00`000000oooo000000310?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool09P3oool00`000000oooo000000310?ooo`030000003o
ool0oooo00P0oooo001I0?ooo`<00000X03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
00000<00oooo0`00000:0?ooo`00F@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`000000`P3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo02D0oooo0P0000330?ooo`030000003oool0oooo00P0
oooo001I0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool09@3oool200000<<0oooo
00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0T0?ooo`800000``3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`08
0?ooo`00F@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0`P3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2Q0?ooo`03
0000003oool0oooo02<0oooo0P0000340?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo00P0oooo001I0?ooo`<00000XP3oool00`000000oooo0?ooo`0Q0?ooo`800000``3o
ool3000000X0oooo001I0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool08@3oool2
00000<D0oooo00<000000?ooo`3oool0203oool003P0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@05
0?ooo`80O7al1@3oool6000000X0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool000000<D0oooo00<000000?ooo`3oool0203oool003L0oooo00L0hN7Q0000
003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`60?ooo`040>7Qh@00000000000>7Qh@/0oooo
00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool000000<D0oooo
00<000000?ooo`3oool0203oool003L0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?oo
o`0<0?ooo`800000303oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`000000a@3oool00`000000oooo0?ooo`080?ooo`00=P3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@00`0oooo0P00000<0?ooo`030000003oool0oooo0:<0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`0000350?ooo`030000003oool0oooo00P0oooo000f
0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0303oool2000000`0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo00000<D0oooo00<0
00000?ooo`3oool0203oool003H0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;
0?ooo`800000303oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01d0oooo00@00000
0?ooo`3oool00000aP3oool00`000000oooo0?ooo`080?ooo`00=P3oool2000000D0oooo0P00000<
0?ooo`800000303oool400000:<0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`00
00330?ooo`@000002P3oool003H0oooo0P0000050?ooo`800000303oool2000000`0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`000000aP3o
ool00`000000oooo0?ooo`080?ooo`00=P3oool2000000D0oooo0P00000<0?ooo`800000303oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000
00360?ooo`030000003oool0oooo00P0oooo000f0?ooo`0307alO0000000l?3`00@0oooo00<00000
06QXJ03oool02`3oool2000000`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`08
0?ooo`00=P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00`0oooo0P00000<0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0203oool003H0oooo00<0d=3@00000037
alL00`3oool00`3@d=0000000=3@d00<0?ooo`800000303oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`340?ooo`03
0000003oool0oooo00P0oooo000g0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
303oool2000000`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`080?ooo`00=`3o
ool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402`3oool207alO0800000303oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`340?ooo`030000003oool0oooo00P0oooo000h0?ooo`050>WYj@1lO7`0000006QXJ03Q
hN40303oool0103`l?00alO709ZJVP1=CDd<0?ooo`<00000YP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0``3oool3000000X0oooo001I0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo00P0oooo001I0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0203oool0
05T0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`350?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<D0oooo
00<000000?ooo`3oool0203oool005T0oooo0`00002Y0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`330?ooo`<000002P3oool005T0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`080?ooo`006`3oool00`3QhN40/[:b06QXJ00k0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0203oool001P0oooo00<0d=3@09ZJVP1=
CDd00`00000k0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0203oool001@0oooo
00<0jNWY0;fm_@1lO7`0100000000`2<S8`0alO70?3`l00k0?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<H0oooo
00<000000?ooo`3oool0203oool000`0oooo00<0l?3`0000003oool00P3oool00`3IfMT0YjNW06QX
J0030000000404e=C@000000YjNW0?3`l3h0oooo00<000000?ooo`3oool0[@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0aP3oool00`000000oooo
0?ooo`080?ooo`00303oool0103@d=0000000;:b/P2JVYX40000000509ZJVP37alL0hN7Q08b<S03I
fMT0@03oool00`000000oooo0?ooo`2^0?ooo`L000003`3oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo00P0oooo000<0?ooo`070:NWY`00000000000000001XJ6P0/[:b0=WIf@020?oo
o`030>WYj@2WYjL0oooo0440oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo00P0oooo000<0?ooo`0406QXJ02JVYX0alO70?3`l0@0oooo00<0jNWY0;:b
/P3oool0@P3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool0203oool001@0oooo00<0/[:b0?ooo`3oool0103oool00`3@d=00VYZJ0:NWY`0k0?ooo`<0
0000a03oool00`000000oooo0?ooo`340?ooo`<000002P3oool001<0oooo00L0_Kfm0?3`l03oool0
oooo0?3`l037alL0VYZJ00@00000>`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0203oool001<0oooo00@0CDe=0=WIf@2m_Kd0O7al100000000`1l
O7`0_Kfm09ZJVP0k0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`080?ooo`004`3oool50000000607alO037alL0l?3`0?ooo`2b/[80l?3`>`3oool0
0`000000oooo0?ooo`330?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0203oool0
01<0oooo00D0d=3@08b<S02<S8`0alO70?3`l0030?ooo`030<O7a`3IfMT0oooo03/0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo00P0oooo000K0?oo
o`030>WYj@3oool0oooo03/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0a`3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0203oool001D0oooo00@0l?3`0<O7a`2JVYX0J6QX
0`000000101XJ6P0S8b<0;fm_@3YjNTi0?ooo`<00000``3oool00`000000oooo0?ooo`350?ooo`<0
00002P3oool001<0oooo00P0jNWY09ZJVP000000000006QXJ02WYjL0alO70>7Qh@<0oooo00D0l?3`
0=3@d02JVYX0/[:b0>WYj@0f0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`080?ooo`004P3oool01@2b/[80000006QXJ02b/[80jNWY00X0oooo00<0
hN7Q09ZJVP3oool02@3oool01@3IfMT0J6QX0000002<S8`0hN7Q00D0oooo0P1lO7`50?ooo`H00000
0`3oool01P37alL0J6QX000000000000S8b<0=3@d0`0oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo00P0oooo000A0?ooo`0307alO01XJ6P0d=3@01P0
oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`60?ooo`040>7Qh@000000
00000>7Qh@@0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0:0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`080?ooo`003`3oool0
0`3YjNT0J6QX0=3@d00J0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0303oool2
000000/0oooo00<0jNWY06QXJ03oool02@3oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0203oool000h0oooo00<0jNWY09ZJVP3oool06P3oool00`3@
d=0000000=3@d0030?ooo`030=3@d0000000d=3@00`0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo
00P0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
00P0oooo000>0?ooo`030;:b/P3oool0oooo01X0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP0<0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`080?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`080?ooo`003@3oool00`37alL0oooo
0?ooo`0K0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool02`3oool2000000`0oooo
00<0O7al0000003oool0203oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0203oool000`0oooo00<0alO70?ooo`3oool0703oool2000000D0oooo0P00
000<0?ooo`8000002`3oool00`3IfMT0000006QXJ0090?ooo`@00000`@3oool00`000000oooo0?oo
o`350?ooo`@000002P3oool001`0oooo00<0O7al08b<S03oool0303oool2000000D0oooo0P00000<
0?ooo`8000002P3oool0103@d=00CDe=0000002m_Kd90?ooo`030000003oool0oooo0<80oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`080?ooo`00703oool00`1lO7`000000?ooo`0<
0?ooo`8000001@3oool2000000`0oooo0P0000070?ooo`030>WYj@3@d=00S8b<0080000000<0O7al
0?ooo`3oool0203oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool0203oool001<0oooo00<0l?3`0000003oool01P3oool00`3`l?00/[:b0?ooo`0<0?oo
o`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool02`3oool2000000D0oooo00<0l?3`0000
000000000`0000000`2b/[80oooo0?ooo`090?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`080?ooo`004`3oool00`3@d=0000000?ooo`060?ooo`03
0:NWY`3oool0oooo00`0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0<0?ooo`80
00001P3oool01@2WYjL0000007alO02b/[80l?3`00`0oooo00<000000?ooo`3oool0`@3oool00`00
0000oooo0?ooo`390?ooo`030000003oool0oooo00P0oooo000C0?ooo`0309ZJVP000000/[:b00@0
oooo00<0fMWI0;:b/P3oool03P3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00`0
oooo0P0000060?ooo`030?3`l01XJ6P0oooo00h0oooo00<000000?ooo`3oool0`@3oool00`000000
oooo0?ooo`390?ooo`030000003oool0oooo00P0oooo000C0?ooo`0806QXJ0000000000006QXJ02b
/[80hN7Q0;:b/P3IfMTA0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0303oool2
000000L0oooo00<0VYZJ0>7Qh@3oool03@3oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool0203oool001<0oooo00<0fMWI06QXJ0000000100000000`2<
S8`0/[:b0=WIf@0?0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0;0?ooo`80O7al0P00
00070?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3oool01`3oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0203oool001D0oooo00@0jNWY
06QXJ02b/[80O7al100000000`1XJ6P0oooo0?ooo`0=0?ooo`050>WYj@1lO7`0000006QXJ03QhN40
303oool0103`l?00alO709ZJVP1=CDd80?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3o
ool01`3oool300000<40oooo00<000000?ooo`3oool0a`3oool3000000X0oooo000D0?ooo`030=3@
d02<S8`0oooo00<0oooo00@0fMWI0;fm_@1lO7`0J6QX>`3oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0203oool001<0oooo00<0d=3@0000003`l?00
1@3oool00`3YjNT0S8b<0>WYj@0k0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
b@3oool00`000000oooo0?ooo`080?ooo`004`3oool00`1=CDd000000?ooo`050?ooo`0309ZJVP3Y
jNT0oooo03/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`390?ooo`030000003o
ool0oooo00P0oooo000C0?ooo`80O7alA03oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo0<X0oooo00<000000?ooo`3oool0203oool00200oooo00<0hN7Q09ZJVP3oool0=P3oool00`00
0000oooo0?ooo`300?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0203oool001`0
oooo00H0S8b<04e=C@3YjNT0jNWY06QXJ03YjNTg0?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`080?ooo`00703oool0102JVYX0000006QXJ02b/[8i
0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`08
0?ooo`00F@3oool300000<00oooo00<000000?ooo`3oool0b03oool3000000X0oooo001I0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`080?ooo`00
F@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
203oool005T0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo00P0oooo000J0?ooo`040?3`l03@d=00YjNW0;:b/S/0oooo00<000000?ooo`3oool0`03o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00P0oooo000C0?ooo`0708b<S03oool0
oooo0?ooo`3YjNT0alO707alO004000003/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo00P0oooo000B0?ooo`050?3`l0000000hN7Q0;:b/P1XJ6P0
100000000`1lO7`0_Kfm08b<S00k0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`080?ooo`004P3oool00`2<S8`00000000000020000000704e=C@2J
VYX0d=3@0?ooo`3`l?00VYZJ0>7Qh@0k0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`080?ooo`00403oool01`3`l?00S8b<000000000000O7al0;:b
/P3QhN40103oool00`2m_Kd0d=3@0?ooo`0k0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`080?ooo`00403oool010000000VYZJ0<O7a`0000150?oo
o`<00000_`3oool00`000000oooo0?ooo`390?ooo`<000002P3oool001<0oooo00<000000?ooo`3o
ool0303oool00`3@d=00oooo0?ooo`0d0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`080?ooo`008@3oool00`37alL0oooo0?ooo`0e0?ooo`030000
003oool0oooo0;l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`080?ooo`00803o
ool00`2b/[80oooo0?ooo`0f0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`080?ooo`007`3oool00`2WYjL0jNWY0?ooo`0g0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`080?ooo`007@3oool00`3@
d=00J6QX0>WYj@0i0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`080?ooo`006`3oool00`3IfMT0S8b<07alO00k0?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`080?ooo`00303oool00`2JVYX0hN7Q
0?ooo`090?ooo`050>WYj@2b/[80J6QX0000002b/[80?03oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0203oool000`0oooo00D0jNWY0;:b/P2JVYX0
d=3@0?3`l0030?ooo`040>7Qh@3@d=00YjNW06QXJ080000000<0VYZJ0>WYj@3oool0?03oool30000
0;h0oooo00<000000?ooo`3oool0bP3oool3000000X0oooo000?0?ooo`040>WYj@2m_Kd0S8b<06QX
J0<0000000@0O7al09ZJVP37alL0l?3`?`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0203oool003P0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@05
0?ooo`80O7al0`3oool00`1lO7`0000000000006000000030?3`l03oool0oooo00H0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00P0oooo000g0?oo
o`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al103oool00`1lO7`000000000
0005000000030<O7a`3oool0oooo00H0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo00P0oooo000g0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ
06QXJ03oool02P3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00L0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00P0oooo000f0?oo
o`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=002`3oool00`37alL0oooo0?ooo`030?oo
o`030>7Qh@3oool0oooo00H0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`3<0?oo
o`030000003oool0oooo00P0oooo000f0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002J
VYX02`3oool00`3`l?00/[:b0?ooo`0<0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`080?ooo`00=P3oool00`1XJ6P000000?ooo`040?ooo`030000
001lO7`0oooo00/0oooo00<0jNWY0:NWY`3oool02`3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0203oool003H0oooo0P0000050?ooo`8000003@3o
ool00`2m_Kd0/[:b0?ooo`0:0?ooo`@00000_03oool00`000000oooo0?ooo`3:0?ooo`@000002P3o
ool003H0oooo0P0000050?ooo`8000003P3oool00`1XJ6P0fMWI0?ooo`090?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`080?ooo`00=P3oool20000
00D0oooo0P00000>0?ooo`030=3@d01=CDd0oooo00T0oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo00P0oooo000f0?ooo`0307alO0000000l?3`00@0
oooo00<0000006QXJ03oool03@3oool00`3`l?0000000;fm_@090?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`080?ooo`00=P3oool00`2WYjL00000
0>7Qh@030?ooo`030>WYj@000000VYZJ00P0oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX
0?ooo`080?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`080?ooo`00=P3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00P0oooo00<0
VYZJ0>WYj@3oool00`3oool00`3QhN400000000000090?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`080?ooo`00=`3oool00`1XJ6P0S8b<0?ooo`02
0?ooo`030:NWY`1XJ6P0oooo00P0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001l
O7`90?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`080?ooo`00=`3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool00`2WYjL00000
000000030000000304e=C@3YjNT0oooo00P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo00P0oooo000h0?ooo`050>WYj@1lO7`0000006QXJ03QhN40
303oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`l0X0oooo0`00002l0?ooo`030000003oool0oooo
0<`0oooo0`00000:0?ooo`00F@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0_03oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00P0oooo001I0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`080?ooo`00
F@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
203oool005T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo00P0oooo001I0?ooo`<00000^`3oool00`000000oooo0?ooo`3=0?ooo`<000002P3oool0
05T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo
00P0oooo001I0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00P0oooo001I0?ooo`<00000
^P3oool00`000000oooo0?ooo`3>0?ooo`<000002P3oool005T0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`080?ooo`00F@3oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0203oool005T0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00P0
oooo001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3A
0?ooo`030000003oool0oooo00P0oooo001I0?ooo`<00000^@3oool00`000000oooo0?ooo`3?0?oo
o`<000002P3oool005T0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo00P0oooo000]0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0
oooo00<0O7al0000000000001P000000103`l?00oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo
00/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo
00P0oooo000/0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al103oool0
0`1lO7`0000000000005000000050<O7a`3oool0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WY
j@0:0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?oo
o`080?ooo`00;03oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00X0oooo00<0alO7
0?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooo`030>WYj@1XJ6P0oooo00T0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00P0oooo000[0?oo
o`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=002`3oool00`37alL0oooo0?ooo`030?oo
o`030>7Qh@3oool0oooo00H0oooo00<0YjNW0;fm_@3oool0203oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo0=40oooo00<000000?ooo`3oool0203oool002/0oooo00<0VYZJ0000003Q
hN400`3oool00`3QhN40000009ZJVP0;0?ooo`030?3`l02b/[80oooo00`0oooo00<0_Kfm06QXJ03o
ool0203oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0203oool002/0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`030>WY
j@2WYjL0oooo00/0oooo00<0O7al0000003oool0203oool00`000000oooo0?ooo`2h0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool0203oool002/0oooo0P0000050?ooo`8000003@3o
ool00`2m_Kd0/[:b0?ooo`090?ooo`030=WIf@000000J6QX00T0oooo1000002g0?ooo`030000003o
ool0oooo0<l0oooo1000000:0?ooo`00:`3oool2000000D0oooo0P00000>0?ooo`0306QXJ03IfMT0
oooo00L0oooo00@0d=3@04e=C@000000_Kfm2@3oool00`000000oooo0?ooo`2h0?ooo`030000003o
ool0oooo0=80oooo00<000000?ooo`3oool0203oool002/0oooo0P0000050?ooo`8000003P3oool0
0`3@d=00CDe=0?ooo`040?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0203oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`080?ooo`00:`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo
00d0oooo00<0l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0oooo
00T0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0=80oooo00<000000?ooo`3oool0203oool002/0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0
000009ZJVP080?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool00P3oool01@2WYjL0
000007alO02b/[80l?3`00`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0=80oooo00<000000?ooo`3oool0203oool002/0oooo00<0d=3@00000037
alL00`3oool00`3@d=0000000=3@d0080?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q00000000
00000`3oool00`3`l?00J6QX0?ooo`0>0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00P0oooo000/0?ooo`0306QX
J02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0203oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@
d01=CDd0000007alO0@0oooo00<0VYZJ0>7Qh@3oool03@3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`080?ooo`00
;03oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool00`2WYjL00000000000030000
000304e=C@3YjNT0oooo00<0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`070?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3C0?oo
o`030000003oool0oooo00P0oooo000]0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01P2m
_Kd0J6QX0000001=CDd0YjNW0?3`l0H0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?oo
o`070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo00P0oooo001I0?ooo`<00000[`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=40oooo0`00000:0?ooo`00F@3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`080?oo
o`00F@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0d`3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`080?ooo`00F@3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`080?ooo`00F@3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`080?ooo`00F@3oool300000:l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3C0?ooo`<000002P3oool005T0oooo00<0
00000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool000000=P0oooo00<000000?ooo`3oool0
203oool005T0oooo00<000000?ooo`3oool0/03oool01@000000oooo0?ooo`3oool000000=P0oooo
00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0/03oool01@000000oooo0?oo
o`3oool000000=P0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0/03o
ool010000000oooo0?ooo`00003I0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003o
ool0oooo0;00oooo00@000000?ooo`3oool00000f@3oool00`000000oooo0?ooo`080?ooo`00F@3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool000000=T0oooo00<000000?ooo`3oool0203o
ool005T0oooo00<000000?ooo`3oool0/@3oool200000=X0oooo00<000000?ooo`3oool0203oool0
05T0oooo0`00003o0?oooh`0oooo0`00000:0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooohh0
oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000
003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?oo
o`080?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0203oool0
05T0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo00P0oooo001I0?ooo`03
0000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo
0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0203oool005T0oooo0`00003o0?oooh`0oooo0`00
000:0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0203oool0
05T0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo00P0oooo001I0?ooo`03
0000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo
0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0203oool005T0oooo00<000000?ooo`3oool0o`3o
oon>0?ooo`030000003oool0oooo00P0oooo001I0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`00F@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`00F@3ooooo0000098000002P3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-22.7878, -0.0740086, \
0.101074, 0.0015182}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.481084 0.0309442 0.30689 0.148214 [
[.01692 -0.0125 -17.25 -22.375 ]
[.01692 -0.0125 17.25 0 ]
[.17164 -0.0125 -17.25 -22.375 ]
[.17164 -0.0125 17.25 0 ]
[.32636 -0.0125 -12.75 -22.375 ]
[.32636 -0.0125 12.75 0 ]
[.48108 -0.0125 -6.5 -22.375 ]
[.48108 -0.0125 6.5 0 ]
[.6358 -0.0125 -6.5 -22.375 ]
[.6358 -0.0125 6.5 0 ]
[.79053 -0.0125 -11 -22.375 ]
[.79053 -0.0125 11 0 ]
[.94525 -0.0125 -11 -22.375 ]
[.94525 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -16.3438 -44.75 ]
[.5 -0.0125 16.3438 -22.375 ]
[-0.0125 .01046 -25.5 -11.1875 ]
[-0.0125 .01046 0 11.1875 ]
[-0.0125 .15868 -25.5 -11.1875 ]
[-0.0125 .15868 0 11.1875 ]
[-0.0125 .30689 -13 -11.1875 ]
[-0.0125 .30689 0 11.1875 ]
[-0.0125 .4551 -13 -11.1875 ]
[-0.0125 .4551 0 11.1875 ]
[-0.0125 .60332 -13 -11.1875 ]
[-0.0125 .60332 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -47.875 -30.4688 ]
[-0.01875 .30902 -25.5 30.4688 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01692 0 m
.01692 .00625 L
s
gsave
.01692 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.17164 0 m
.17164 .00625 L
s
gsave
.17164 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.32636 0 m
.32636 .00625 L
s
gsave
.32636 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.48108 0 m
.48108 .00625 L
s
gsave
.48108 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.6358 0 m
.6358 .00625 L
s
gsave
.6358 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.79053 0 m
.79053 .00625 L
s
gsave
.79053 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.94525 0 m
.94525 .00625 L
s
gsave
.94525 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.125 Mabswid
.04787 0 m
.04787 .00375 L
s
.07881 0 m
.07881 .00375 L
s
.10975 0 m
.10975 .00375 L
s
.1407 0 m
.1407 .00375 L
s
.20259 0 m
.20259 .00375 L
s
.23353 0 m
.23353 .00375 L
s
.26447 0 m
.26447 .00375 L
s
.29542 0 m
.29542 .00375 L
s
.35731 0 m
.35731 .00375 L
s
.38825 0 m
.38825 .00375 L
s
.4192 0 m
.4192 .00375 L
s
.45014 0 m
.45014 .00375 L
s
.51203 0 m
.51203 .00375 L
s
.54297 0 m
.54297 .00375 L
s
.57392 0 m
.57392 .00375 L
s
.60486 0 m
.60486 .00375 L
s
.66675 0 m
.66675 .00375 L
s
.69769 0 m
.69769 .00375 L
s
.72864 0 m
.72864 .00375 L
s
.75958 0 m
.75958 .00375 L
s
.82147 0 m
.82147 .00375 L
s
.85241 0 m
.85241 .00375 L
s
.88336 0 m
.88336 .00375 L
s
.9143 0 m
.9143 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -77.3438 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
%%BeginResource: font Times-Italic-MISO
%%BeginFont: Times-Italic-MISO
/Times-Italic /Times-Italic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
91.688 21.063 moveto
%%IncludeResource: font Times-Italic-MISO
%%IncludeFont: Times-Italic-MISO
/Times-Italic-MISO findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01046 m
.00625 .01046 L
s
gsave
-0.0125 .01046 -86.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .15868 m
.00625 .15868 L
s
gsave
-0.0125 .15868 -86.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30689 m
.00625 .30689 L
s
gsave
-0.0125 .30689 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .4551 m
.00625 .4551 L
s
gsave
-0.0125 .4551 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0401 m
.00375 .0401 L
s
0 .06975 m
.00375 .06975 L
s
0 .09939 m
.00375 .09939 L
s
0 .12903 m
.00375 .12903 L
s
0 .18832 m
.00375 .18832 L
s
0 .21796 m
.00375 .21796 L
s
0 .2476 m
.00375 .2476 L
s
0 .27725 m
.00375 .27725 L
s
0 .33653 m
.00375 .33653 L
s
0 .36618 m
.00375 .36618 L
s
0 .39582 m
.00375 .39582 L
s
0 .42546 m
.00375 .42546 L
s
0 .48475 m
.00375 .48475 L
s
0 .51439 m
.00375 .51439 L
s
0 .54403 m
.00375 .54403 L
s
0 .57368 m
.00375 .57368 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -128.156 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
91.4688 15.1875 translate
90 rotate
-91.4688 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(v) show
81.875 21.063 moveto
(\\() show
91.313 21.063 moveto
(x) show
100.375 21.063 moveto
(,) show
105.375 21.063 moveto
(t) show
113.500 21.063 moveto
(\\)) show
119.938 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01692 .61178 m
.01692 .61803 L
s
.17164 .61178 m
.17164 .61803 L
s
.32636 .61178 m
.32636 .61803 L
s
.48108 .61178 m
.48108 .61803 L
s
.6358 .61178 m
.6358 .61803 L
s
.79053 .61178 m
.79053 .61803 L
s
.94525 .61178 m
.94525 .61803 L
s
.125 Mabswid
.04787 .61428 m
.04787 .61803 L
s
.07881 .61428 m
.07881 .61803 L
s
.10975 .61428 m
.10975 .61803 L
s
.1407 .61428 m
.1407 .61803 L
s
.20259 .61428 m
.20259 .61803 L
s
.23353 .61428 m
.23353 .61803 L
s
.26447 .61428 m
.26447 .61803 L
s
.29542 .61428 m
.29542 .61803 L
s
.35731 .61428 m
.35731 .61803 L
s
.38825 .61428 m
.38825 .61803 L
s
.4192 .61428 m
.4192 .61803 L
s
.45014 .61428 m
.45014 .61803 L
s
.51203 .61428 m
.51203 .61803 L
s
.54297 .61428 m
.54297 .61803 L
s
.57392 .61428 m
.57392 .61803 L
s
.60486 .61428 m
.60486 .61803 L
s
.66675 .61428 m
.66675 .61803 L
s
.69769 .61428 m
.69769 .61803 L
s
.72864 .61428 m
.72864 .61803 L
s
.75958 .61428 m
.75958 .61803 L
s
.82147 .61428 m
.82147 .61803 L
s
.85241 .61428 m
.85241 .61803 L
s
.88336 .61428 m
.88336 .61803 L
s
.9143 .61428 m
.9143 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01046 m
1 .01046 L
s
.99375 .15868 m
1 .15868 L
s
.99375 .30689 m
1 .30689 L
s
.99375 .4551 m
1 .4551 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0401 m
1 .0401 L
s
.99625 .06975 m
1 .06975 L
s
.99625 .09939 m
1 .09939 L
s
.99625 .12903 m
1 .12903 L
s
.99625 .18832 m
1 .18832 L
s
.99625 .21796 m
1 .21796 L
s
.99625 .2476 m
1 .2476 L
s
.99625 .27725 m
1 .27725 L
s
.99625 .33653 m
1 .33653 L
s
.99625 .36618 m
1 .36618 L
s
.99625 .39582 m
1 .39582 L
s
.99625 .42546 m
1 .42546 L
s
.99625 .48475 m
1 .48475 L
s
.99625 .51439 m
1 .51439 L
s
.99625 .54403 m
1 .54403 L
s
.99625 .57368 m
1 .57368 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06242 .04063 L
.09436 .06249 L
.12406 .08281 L
.15244 .10214 L
.17989 .12074 L
.20665 .13874 L
.23285 .15625 L
.25858 .17334 L
.28393 .19005 L
.30893 .20643 L
.33363 .2225 L
.35807 .2383 L
.38226 .25383 L
.40624 .26913 L
.43001 .28421 L
.45359 .29907 L
.477 .31374 L
.50025 .32822 L
.52334 .34251 L
.54629 .35664 L
.5691 .37059 L
.59178 .38439 L
.61433 .39803 L
.63675 .41151 L
.65906 .42485 L
.68125 .43803 L
.70333 .45108 L
.72529 .46397 L
.74714 .47673 L
.76888 .48933 L
.7905 .50179 L
.81201 .51409 L
.8334 .52623 L
.85466 .53821 L
.87579 .55 L
.89676 .56159 L
.91757 .57294 L
.93816 .58399 L
.95845 .59461 L
.97619 .60332 L
s
.26856 .01748 m
.28876 .05242 L
.30464 .07872 L
.31918 .10188 L
.33294 .12313 L
.34619 .14303 L
.35907 .16191 L
.37164 .17996 L
.38398 .19734 L
.39611 .21414 L
.40808 .23044 L
.41989 .2463 L
.43158 .26177 L
.44315 .2769 L
.45462 .2917 L
.46599 .30621 L
.47727 .32045 L
.48847 .33444 L
.4996 .3482 L
.51065 .36175 L
.52164 .37508 L
.53257 .38822 L
.54344 .40117 L
.55425 .41395 L
.56501 .42655 L
.57571 .43898 L
.58636 .45125 L
.59696 .46337 L
.60751 .47533 L
.61802 .48713 L
.62847 .49878 L
.63888 .51027 L
.64923 .5216 L
.65953 .53277 L
.66978 .54376 L
.67997 .55458 L
.6901 .56518 L
.70015 .57556 L
.71012 .58564 L
.71997 .59532 L
.72864 .60332 L
s
.44269 .16075 m
.44548 .17992 L
.44822 .19708 L
.45093 .21294 L
.45361 .22787 L
.45627 .2421 L
.4589 .25577 L
.46152 .26898 L
.46413 .28181 L
.46672 .2943 L
.4693 .3065 L
.47186 .31845 L
.47442 .33017 L
.47697 .34168 L
.47951 .353 L
.48204 .36416 L
.48456 .37515 L
.48708 .38599 L
.48959 .3967 L
.49209 .40727 L
.49458 .41773 L
.49707 .42806 L
.49956 .43828 L
.50204 .4484 L
.50451 .45841 L
.50697 .46832 L
.50943 .47813 L
.51189 .48784 L
.51434 .49746 L
.51678 .50698 L
.51922 .51641 L
.52165 .52574 L
.52408 .53497 L
.5265 .5441 L
.52891 .55313 L
.53132 .56204 L
.53372 .57082 L
.53611 .57947 L
.53849 .58795 L
.54086 .59621 L
.54297 .60332 L
s
.38956 .03841 m
.39768 .09092 L
.40451 .12044 L
.41092 .14437 L
.41708 .1654 L
.42308 .18458 L
.42895 .20246 L
.43472 .21935 L
.4404 .23546 L
.44603 .25093 L
.45159 .26586 L
.4571 .28034 L
.46257 .29441 L
.468 .30813 L
.47339 .32154 L
.47875 .33466 L
.48407 .34753 L
.48937 .36015 L
.49465 .37257 L
.49989 .38477 L
.50512 .39679 L
.51032 .40863 L
.5155 .4203 L
.52066 .43181 L
.52581 .44316 L
.53093 .45437 L
.53603 .46543 L
.54112 .47636 L
.54618 .48714 L
.55123 .49779 L
.55626 .50831 L
.56128 .51869 L
.56627 .52893 L
.57125 .53903 L
.5762 .54898 L
.58114 .55877 L
.58605 .56839 L
.59093 .57781 L
.59578 .58699 L
.60059 .59586 L
.60486 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolH0?ooo`0507alO0000000CDe=09ZJVP3QhN40f03oool00?l0
oooo603oool01P2b/[80hN7Q0?ooo`3IfMT0VYZJ0:NWYmL0oooo003o0?oooad0oooo0P37alOF0?oo
o`00o`3ooolN0?ooo`0307alO03oool0oooo0=@0oooo003o0?oooa`0oooo00<0l?3`0<O7a`000000
eP3oool00?l0oooo5`3oool00`2m_Kd0O7al000000040000000306QXJ03oool0oooo0=@0oooo003o
0?oooaH0oooo00<0_Kfm0000000000000`0000000`1=CDd0VYZJ0>WYj@3F0?ooo`00o`3ooolF0?oo
o`0404e=C@000000O7al0>7QhM/0oooo003o0?oooaH0oooo0P00003M0?ooo`00o`3ooolF0?ooo`03
07alO0000000oooo0=`0oooo003o0?oooaH0oooo00<0fMWI0000003@d=00g03oool00?l0oooo5`3o
ool00`3@d=00CDe=0>WYj@3K0?ooo`00o`3ooolH0?ooo`040?3`l02JVYX0_Kfm0?3`l=T0oooo003o
0?oooaX0oooo00<0d=3@04e=C@0000000`0000000`2JVYX0oooo0?ooo`3B0?ooo`00o`3ooolI0?oo
o`030:NWY`000000fMWI0080oooo00<0fMWI08b<S01=CDd0e03oool00?l0oooo6@3oool200000=X0
oooo003o0?oooaT0oooo00<0/[:b00000037alL0f@3oool00?l0oooo6P3oool00`2m_Kd0CDe=0=3@
d03H0?ooo`00o`3ooolL0?ooo`060;fm_@1lO7`0CDe=0000001XJ6P0d=3@d`3oool00?l0oooo703o
ool01P1lO7`0jNWY0>7Qh@1=CDd0000006QXJ=<0oooo003o0?oooa`0oooo00H000000?ooo`3oool0
jNWY08b<S01=CDgC0?ooo`00o`3ooolL0?ooo`030;:b/P2m_Kd0oooo0=H0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
001O0?ooo`H000000`3oool01P37alL0J6QX000000000000S8b<0=3@d2d0oooo1P0000050?ooo`05
0=WIf@1XJ6P0000008b<S03QhN40<03oool01P37alL0J6QX000000000000S8b<0=3@d300oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@0d0?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@<`3oool60000
00D0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0[0?ooo`H000000`3oool01P37alL0J6QX00000000
0000S8b<0=3@d2L0oooo001P0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT0
0P3oool00`3@d=00S8b<0>WYj@0/0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q02l0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0]
0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0c0?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT0<P3oool0103QhN4000000000003QhN450?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@0[0?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0CDe=07alO03IfMT00P3o
ool00`3@d=00S8b<0>WYj@0U0?ooo`00H@3oool2000000/0oooo00<0jNWY06QXJ03oool0;03oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0d0?ooo`030>WYj@1XJ6P0
oooo02`0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0h0?ooo`030>WYj@1XJ6P0
oooo0380oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0:`3oool2
000000/0oooo00<0jNWY06QXJ03oool0903oool00640oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo
02/0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00=@3oool00`2W
YjL0_Kfm0?ooo`0Z0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00>@3oool00`2W
YjL0_Kfm0?ooo`0a0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
02/0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo02<0oooo001Q0?ooo`800000303oool00`2m_Kd0
J6QX0?ooo`0[0?ooo`8000001@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03D0
oooo00<0_Kfm06QXJ03oool0:P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ03T0
oooo00<0_Kfm06QXJ03oool0<@3oool2000000D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP0[0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`0S0?ooo`00H@3oool2000000`0oooo
00<0O7al0000003oool0:`3oool2000000D0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0d0?ooo`0307alO0000000oooo02X0oooo00<0J6QX0000003oool0103oool00`000000O7al
0?ooo`0h0?ooo`0307alO0000000oooo0340oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo
00<0000007alO03oool0:P3oool2000000`0oooo00<0O7al0000003oool08`3oool004l0oooo2`00
00070?ooo`8000002`3oool00`3IfMT0000006QXJ00I0?ooo`/00000203oool2000000D0oooo0P00
00050?ooo`8000007`3oool;000000X0oooo00<0fMWI0000001XJ6P0:`3oool2000000D0oooo0P00
000h0?ooo`030=WIf@000000J6QX0380oooo0P0000050?ooo`8000001@3oool2000002/0oooo0P00
000;0?ooo`030=WIf@000000J6QX02@0oooo001Q0?ooo`8000002P3oool0103@d=00CDe=0000002m
_Kd/0?ooo`8000001@3oool2000000D0oooo0P00000c0?ooo`040=3@d01=CDd000000;fm_B/0oooo
0P0000050?ooo`800000=`3oool0103@d=00CDe=0000002m_Kdb0?ooo`8000001@3oool2000000D0
oooo0P00000[0?ooo`8000002P3oool0103@d=00CDe=0000002m_KdT0?ooo`00H@3oool2000000L0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0[0?ooo`8000001@3oool2000000D0
oooo0P00000`0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0:P3oool2000000D0
oooo0P00000d0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0<@3oool2000000D0
oooo0P0000050?ooo`800000:`3oool2000000L0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0
oooo0?ooo`0S0?ooo`00H@3oool2000000D0oooo00<0l?3`0000000000000`0000000`2b/[80oooo
0?ooo`0/0?ooo`8000001@3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo02d0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0[0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool0<@3oool00`3`l?00000000000003000000030;:b/P3oool0oooo0380oooo
0P0000050?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool0:P3oool2000000D0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0T0?ooo`00H@3oool2000000H0oooo00D0
YjNW0000001lO7`0/[:b0?3`l00_0?ooo`8000001@3oool00`2WYjL000000>7Qh@030?ooo`030>WY
j@000000VYZJ02l0oooo00D0YjNW0000001lO7`0/[:b0?3`l00^0?ooo`030:NWY`000000hN7Q00<0
oooo00<0jNWY0000002JVYX0<`3oool01@2WYjL0000007alO02b/[80l?3`03D0oooo0P0000050?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0:`3oool2000000H0oooo00D0YjNW0000
001lO7`0/[:b0?3`l00W0?ooo`00H@3oool2000000H0oooo00<0l?3`06QXJ03oool0<@3oool20000
00D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00_0?ooo`030?3`l01XJ6P0oooo
0300oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00c0?ooo`030?3`l01XJ6P0oooo
03L0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00:`3oool20000
00H0oooo00<0l?3`06QXJ03oool0:@3oool00640oooo0P0000070?ooo`0309ZJVP3QhN40oooo0300
oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0<03oool00`2JVYX0
hN7Q0?ooo`0`0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0=03oool00`2JVYX0
hN7Q0?ooo`0f0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo02/0
oooo0P0000070?ooo`0309ZJVP3QhN40oooo02P0oooo001O0?ooo`80O7al0P0000070?ooo`030>7Q
h@000000000000<0000000<0d=3@0?ooo`3oool0:03oool207alO08000001P3oool01`3YjNT00000
0<O7a`3oool0d=3@0000003QhN40<@3oool00`3QhN40000000000003000000030=3@d03oool0oooo
02X0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q03D0oooo00<0hN7Q0000000000000`00
00000`3@d=00oooo0?ooo`0^0?ooo`80O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0Z0?ooo`80O7al0P0000070?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3o
ool08P3oool005l0oooo00@0l?3`0<O7a`2JVYX0CDe=203oool00`2<S8`000000000000200000003
08b<S03oool0oooo02P0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0
hN7Q03<0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0[0?ooo`050>WYj@1lO7`0
000006QXJ03QhN40=`3oool00`2<S8`00000000000020000000308b<S03oool0oooo02h0oooo00@0
l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q02/0oooo00@0l?3`0<O7a`2J
VYX0CDe=203oool00`2<S8`00000000000020000000308b<S03oool0oooo0280oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo00180?ooo`0307alO0000000000000H0000000<0l?3`
0?ooo`3oool0o`3ooonQ0?ooo`00B@3oool00`1lO7`0000000000005000000030<O7a`3oool0oooo
0?l0ooooX@3oool004X0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooool0
0000Q@00000G0?ooo`00B`3oool00`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05@3oool004/0oooo00<0l?3`0;:b/P3oool02`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0E0?ooo`00C03oool00`3YjNT0YjNW0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`00>@3oool;000000T0oooo00<0_Kfm0;:b
/P3oool02@3oool400000?l0ooooO@3oool4000001L0oooo001>0?ooo`0306QXJ03IfMT0oooo00P0
oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo01D0oooo001>0?ooo`030=3@
d01=CDd0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooogP0oooo
00<000000?ooo`3oool05@3oool004h0oooo00<0l?3`0000002m_Kd0203oool00`000000oooo0?oo
o`070?ooo`800000G03oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool05@3o
ool004P0oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool05@3oool004P0oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN400000000000080?oo
o`030000003oool0oooo00X0oooo0P00001J0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0E0?ooo`00B03oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007al
O0P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0?l0oooo5`3oool00`000000oooo0?ooo`0E0?ooo`00B@3oool00`2WYjL000000000000300000003
04e=C@3YjNT0oooo00L0oooo00<000000?ooo`3oool03@3oool2000005P0oooo00<000000?ooo`3o
ool0o`3ooolG0?ooo`030000003oool0oooo01D0oooo001:0?ooo`060;fm_@1XJ6P0000004e=C@2W
YjL0l?3`2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0100
oooo0P00001F0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0E0?ooo`00
F@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo01<0oooo0P00
001E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool3000001D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0>L0oooo0`00000G0?ooo`00F@3oool00`000000oooo0?ooo`0F0?oo
o`800000D`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0603oool200000540oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool06`3o
ool2000004l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo01D0oooo001I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05@3oool0
05T0oooo00<000000?ooo`3oool07P3oool2000004h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3X0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0200
oooo0P00001<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01D0oooo
001I0?ooo`030000003oool0oooo02<0oooo0P00001:0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3W
0?ooo`030000003oool0oooo01D0oooo001I0?ooo`<000009P3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0i@3oool3000001L0oooo001I0?ooo`03
0000003oool0oooo02L0oooo0P0000180?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool0:`3oool2000004H0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0;P3oool2000004@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01D0
oooo001I0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool05@3oool005T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0b
0?ooo`800000@P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0E0?oo
o`00F@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01D0oooo001I0?ooo`<00000
=P3oool200000400oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3S0?ooo`<00000
5`3oool005T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool0
0`000000oooo0?ooo`0i0?ooo`800000?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`0l0?ooo`800000?@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool005T0oooo
00<000000?ooo`3oool0?P3oool2000003/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`3T0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0@@3oool2000003X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01D0oooo001I0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3o
ool0A03oool2000003P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3S0?ooo`03
0000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0
5@3oool005T0oooo0`0000170?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3P0?ooo`<000005`3oool005T0oooo00<000000?ooo`3oool0B03oool2
000003H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05@3oool005T0
oooo00<000000?ooo`3oool0B`3oool2000003@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>40oooo
00<000000?ooo`3oool05@3oool004X0oooo1P0000090?ooo`030000003oool0oooo04h0oooo0P00
000b0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?oo
o`0E0?ooo`00B`3oool0103QhN4000000000003QhN4:0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo0580oooo0P00000`0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0E0?oo
o`00C03oool2000000/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0E0?ooo`00
C03oool2000000/0oooo00<000000?ooo`3oool0E@3oool2000002l0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01D0oooo000i0?ooo`/00000203o
ool2000000/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0E0?ooo`00C03oool2
000000/0oooo1000001G0?ooo`800000;@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0dP3oool4000001L0oooo001<0?ooo`8000002`3oool00`00
0000oooo0?ooo`1J0?ooo`800000;03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0E0?ooo`00C03oool2000000/0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo01D0
oooo001<0?ooo`8000002`3oool00`000000oooo0?ooo`1M0?ooo`800000:P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`0E0?ooo`00C03oool2000000/0oooo00<000000?ooo`3oool0G`3oool2000002T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=D0oooo00<0
00000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0E0?ooo`00BP3oool207alO08000002`3oool00`00
0000oooo0?ooo`1R0?ooo`800000:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0E0?ooo`00BP3oool0103`l?00
alO709ZJVP1=CDd;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0IP3oool2000002H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo01D0oooo001I0?ooo`<00000J@3oool2000002@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=80oooo0`00000G
0?ooo`00F@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=<0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0K03oool2000002<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool05@3oool005T0oooo00<000000?ooo`3oool0KP3oool200000240oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3C0?ooo`030000003o
ool0oooo01D0oooo001I0?ooo`030000003oool0oooo0740oooo0P00000P0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3C0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo07<0oooo0P00000N0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
01D0oooo001I0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`1f0?ooo`8000007@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0N@3oool2000001/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3A0?oo
o`030000003oool0oooo01D0oooo001I0?ooo`<00000O03oool2000001X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<l0oooo0`00000G0?ooo`00
F@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0O`3oool2000001P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool05@3o
ool005T0oooo00<000000?ooo`3oool0P@3oool2000001L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool05@3oool0
05T0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
01D0oooo001I0?ooo`030000003oool0oooo08@0oooo0P00000F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01D0
oooo001I0?ooo`030000003oool0oooo08H0oooo0P00000D0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01D0oooo
001I0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool00`000000oooo0?ooo`290?ooo`8000004`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<l0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0S03oool200000140oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3o
ool05@3oool005T0oooo0`00002>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<d0oooo0`00000G0?ooo`00F@3o
ool00`000000oooo0?ooo`2?0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool0
0`000000oooo0?ooo`2A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool05@3oool0
0200oooo00<0l?3`0000003oool0=P3oool00`000000oooo0?ooo`2B0?ooo`8000003P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000d03oool00`000000oooo0?ooo`0E
0?ooo`00803oool00`3@d=0000000>7Qh@0f0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000d03oool0
0`000000oooo0?ooo`0E0?ooo`00803oool01P2JVYX000000000001lO7`0/[:b0;fm_@80hN7Q00<0
jNWY0?ooo`3oool0;P3oool00`000000oooo0?ooo`2E0?ooo`800000303oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000d03oool00`000000oooo0?ooo`0E0?ooo`00803o
ool00`1XJ6P0000000000008000002h0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000003?0?ooo`030000
003oool0oooo01D0oooo000Q0?ooo`030>7Qh@37alL0YjNW0080S8b<00D0CDe=0000000000000000
0=3@d00^0?ooo`030000003oool0oooo09P0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000003?0?ooo`030000003oool0oooo01D0oooo000W0?ooo`030>WY
j@1XJ6P0d=3@02l0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003?0?ooo`030000003oool0oooo01D0
oooo000V0?ooo`030=WIf@1lO7`0jNWY0300oooo00<000000?ooo`3oool0V`3oool2000000T0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00003?0?ooo`030000003oool0oooo01D0
oooo000U0?ooo`030:NWY`2JVYX0oooo0340oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000c`3oool00`000000
oooo0?ooo`0E0?ooo`00803oool207alO0040?ooo`3@d=00O7al0=WIfC<0oooo0`00002N0?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000c03oool30000
01L0oooo000P0?ooo`0409ZJVP000000J6QX0;fm_CD0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000cP3oool0
0`000000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`2Q0?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool05@3oool0
0280oooo00@0l?3`0<O7a`2JVYX0J6QX0`000000101XJ6P0S8b<0;fm_@3YjNT/0?ooo`030000003o
ool0oooo0:@0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo0000003>0?ooo`03
0000003oool0oooo01D0oooo000P0?ooo`080>WYj@2JVYX000000000001XJ6P0YjNW0<O7a`3QhN43
0?ooo`050?3`l03@d=00VYZJ0;:b/P3YjNT0:@3oool00`000000oooo0?ooo`2V0?ooo`800000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
5@3oool001l0oooo00D0/[:b0000001XJ6P0/[:b0>WYj@0:0?ooo`030>7Qh@2JVYX0oooo01T0oooo
00D0fMWI06QXJ0000000S8b<0>7Qh@0:0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo00000<d0oooo00<000000?ooo`3oool05@3oool0
01h0oooo00<0O7al06QXJ03@d=00:03oool01`3QhN4000000=3@d03oool0alO70000003QhN402@3o
ool00`000000oooo0?ooo`2Y0?ooo`8000000`3oool01@000000oooo0000003oool000000<d0oooo
00<000000?ooo`3oool05@3oool001`0oooo00<0jNWY06QXJ03@d=00:P3oool00`1XJ6P0S8b<0?oo
o`020?ooo`0309ZJVP1XJ6P0oooo00P0oooo00<000000?ooo`3oool0Z`3oool2000000060?ooo`00
0000oooo0000003oool00000c@3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`3YjNT0VYZJ
0?ooo`0Z0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00203oool00`000000oooo
0?ooo`2]0?ooo`040000003oool000000?ooo`800000c@3oool00`000000oooo0?ooo`0E0?ooo`00
6`3oool00`2b/[80oooo0?ooo`0Z0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0
203oool00`000000oooo0?ooo`2^0?ooo`@0000000<0oooo0000003oool0b`3oool00`000000oooo
0?ooo`0E0?ooo`006P3oool00`37alL0oooo0?ooo`0[0?ooo`0306QXJ0000000oooo00@0oooo00<0
000007alO03oool01`3oool00`000000oooo0?ooo`2`0?ooo`040000003oool0000000000<`0oooo
00<000000?ooo`3oool05@3oool001T0oooo00<0alO70?ooo`3oool0;03oool2000000D0oooo0P00
00080?ooo`@00000/03oool300000<T0oooo1000000G0?ooo`00:@3oool00`1lO7`0S8b<0?ooo`0L
0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool0/P3oool200000<`0oooo00<00000
0?ooo`3oool05@3oool002T0oooo00<0O7al0000003oool0703oool2000000D0oooo0P0000080?oo
o`030000003oool0oooo0;<0oooo0`00003:0?ooo`030000003oool0oooo01D0oooo000P0?ooo`03
0?3`l0000000oooo00H0oooo00<0l?3`0;:b/P3oool0703oool00`1lO7`000000?3`l0040?ooo`03
0000001XJ6P0oooo00L0oooo00<000000?ooo`3oool0/`3oool2000000030?ooo`000000oooo0<P0
oooo00<000000?ooo`3oool05@3oool00200oooo00<0d=3@0000003oool01P3oool00`2WYjL0oooo
0?ooo`0L0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`000000oooo
0?ooo`2c0?ooo`<0000000<0oooo000000000000a`3oool00`000000oooo0?ooo`0E0?ooo`00803o
ool00`2JVYX000000;:b/P040?ooo`030=WIf@2b/[80oooo01h0oooo00<0d=3@00000037alL00`3o
ool00`3@d=0000000=3@d0080?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`0000000P3o
ool200000<D0oooo00<000000?ooo`3oool05@3oool00200oooo00P0J6QX000000000000J6QX0;:b
/P3QhN40/[:b0=WIfB40oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`080?ooo`03
0000003oool0oooo0;@0oooo00@000000?ooo`3oool000000`3oool200000<<0oooo00<000000?oo
o`3oool05@3oool00200oooo00<0fMWI06QXJ0000000100000000`2<S8`0/[:b0=WIf@0O0?ooo`07
0>WYj@000000alO70?ooo`3@d=0000000>7Qh@090?ooo`030000003oool0oooo0;@0oooo0P000000
0`3oool000000?ooo`040?ooo`800000`@3oool00`000000oooo0?ooo`0E0?ooo`008P3oool0103Y
jNT0J6QX0;:b/P1lO7`40000000306QXJ03oool0oooo01d0oooo00D0jNWY07alO0000000J6QX0>7Q
h@0:0?ooo`030000003oool0oooo0;D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`030=3@d02<S8`0oooo00<0oooo00@0
fMWI0;fm_@1lO7`0J6QX;P3oool00`000000oooo0?ooo`2e0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo01D0oooo000P0?ooo`030=3@
d0000000l?3`00D0oooo00<0jNWY08b<S03YjNT0;P3oool00`000000oooo0?ooo`2e0?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`800000_@3oool00`000000oooo0?ooo`0E0?ooo`00803o
ool00`1=CDd000000?ooo`050?ooo`0309ZJVP3YjNT0oooo02h0oooo0`00002e0?ooo`8000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;P0oooo0`00000G0?ooo`00803oool2
07alO3L0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`3Q
hN40VYZJ0?ooo`0Y0?ooo`030000003oool0oooo0;H0oooo0P0000040?ooo`030000003oool0oooo
00H0oooo0P00002i0?ooo`030000003oool0oooo01D0oooo000Y0?ooo`0608b<S01=CDd0jNWY0>WY
j@1XJ6P0jNWY:P3oool00`000000oooo0?ooo`2f0?ooo`800000103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool05@3oool002T0oooo00@0VYZJ0000
001XJ6P0/[:b;03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0203oool200000;H0oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?oo
o`3oool0]`3oool2000000D0oooo00<000000?ooo`3oool02@3oool200000;@0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0]`3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool200000;80oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo000000060?ooo`030000003oool0oooo00/0oooo0P00002`0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool05@3o
ool002L0oooo00@0l?3`0=3@d02WYjL0/[:b;P3oool00`000000oooo0?ooo`2g0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0303oool200000:d0oooo00<000000?ooo`3oool0
5@3oool00200oooo00L0S8b<0?ooo`3oool0oooo0>WYj@37alL0O7al00@00000;P3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2Z0?ooo`030000003oool0oooo01D0oooo000O0?ooo`050?3`l0000000hN7Q0;:b/P1X
J6P0100000000`1lO7`0_Kfm08b<S00^0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`00
00002@3oool00`000000oooo0?ooo`0=0?ooo`800000ZP3oool00`000000oooo0?ooo`0E0?ooo`00
7`3oool00`2<S8`00000000000020000000704e=C@2JVYX0d=3@0?ooo`3`l?00VYZJ0>7Qh@0^0?oo
o`<00000^03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0Y@3oool3000001L0oooo000M0?ooo`070?3`l02<S8`000000000001lO7`0/[:b0>7Q
h@040?ooo`030;fm_@3@d=00oooo02h0oooo00<000000?ooo`3oool0^03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00l0oooo0P00002W0?ooo`030000003oool0oooo01D0oooo
000M0?ooo`040000002JVYX0alO7000003P0oooo00<000000?ooo`3oool0^@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0E0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030=3@d03oool0oooo02L0oooo
00<000000?ooo`3oool0^@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100
oooo0P00002T0?ooo`030000003oool0oooo01D0oooo000^0?ooo`030<O7a`3oool0oooo02P0oooo
00<000000?ooo`3oool0^@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool04@3oool200000:80oooo00<000000?ooo`3oool05@3oool002d0oooo00<0/[:b0?ooo`3oool0
:@3oool00`000000oooo0?ooo`2i0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`0B0?ooo`800000X03oool00`000000oooo0?ooo`0E0?ooo`00;03oool00`2WYjL0jNWY
0?ooo`0Z0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01@0oooo0P00002N0?ooo`030000003oool0oooo01D0oooo
000Z0?ooo`030=3@d01XJ6P0jNWY02`0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo01D0oooo000X0?ooo`030=WIf@2<S8`0O7al02h0oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05@3oool2000009/0oooo00<000000?ooo`3oool05@3oool001T0oooo00<0VYZJ0>7Q
h@3oool02@3oool01@3YjNT0/[:b06QXJ0000000/[:b02l0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool2
000009T0oooo00<000000?ooo`3oool05@3oool001T0oooo00D0jNWY0;:b/P2JVYX0d=3@0?3`l003
0?ooo`040>7Qh@3@d=00YjNW06QXJ080000000<0VYZJ0>WYj@3oool0;`3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0G0?ooo`800000U`3oool00`000000oooo0?ooo`0E0?ooo`00703oool0103YjNT0_Kfm08b<S01X
J6P30000000407alO02JVYX0alO70?3`l380oooo0`00002j0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`800000T`3oool3000001L0oooo
001I0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`800000TP3oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool05@3oool005T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool2000008l0oooo00<000000?ooo`3o
ool05@3oool005T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool2000008d0oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo01D0oooo001I0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo0P00002:0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`800000Q`3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool2000008@0oooo00<0
00000?ooo`3oool05@3oool005T0oooo0`00002m0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07l0oooo0`00000G
0?ooo`00F@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`800000P@3oool00`000000oooo0?ooo`0E0?oo
o`00F@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0R0?ooo`800000O`3oool00`000000oooo0?ooo`0E0?ooo`00
F@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0T0?ooo`800000O@3oool00`000000oooo0?ooo`0E0?ooo`00F@3o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0U0?ooo`800000N`3oool00`000000oooo0?ooo`0E0?ooo`00BP3oool6
000000T0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01D0oooo001;0?ooo`040>7Qh@00000000000>7Qh@X0oooo00<000000?ooo`3oool0_P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool09P3oool2
000007P0oooo00<000000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0E0?ooo`00C03oool2000000/0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0:03oool2000007D0oooo00<000000?ooo`3oool05@3oool004`0oooo
0P00000;0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02T0oooo0P00001c0?ooo`030000003oool0oooo01D0oooo
001<0?ooo`8000002`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool05@3oool004`0oooo0P00000;0?ooo`@00000_P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:P3oool2000006d0oooo1000000G
0?ooo`00C03oool2000000/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool2000006h0oooo00<000000?oo
o`3oool05@3oool004`0oooo0P00000;0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo0P00001/0?ooo`03
0000003oool0oooo01D0oooo001<0?ooo`8000002`3oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0]0?ooo`800000
JP3oool00`000000oooo0?ooo`0E0?ooo`00C03oool2000000/0oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01D0oooo001<0?ooo`8000002`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0^0?ooo`800000I`3oool00`000000oooo0?ooo`0E0?ooo`00C03oool20000
00/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01D0oooo001:0?ooo`80O7al0P00000;0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo0P00001T0?ooo`03
0000003oool0oooo01D0oooo001:0?ooo`040?3`l037alL0VYZJ04e=C@/0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0<@3oool200000680oooo00<000000?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0380oooo0P00001O0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo03@0oooo0P00001M0?ooo`030000003oool0oooo01D0oooo001I0?ooo`<00000``3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=@3oool20000
05T0oooo0`00000G0?ooo`00F@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`800000F@3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0g0?ooo`800000E`3oool00`000000oooo
0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`800000E@3oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?ooo`800000D`3oool00`000000oooo0?ooo`0E
0?ooo`00F@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0j0?ooo`800000D@3oool00`000000oooo0?ooo`0E0?oo
o`00F@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool05@3oool005T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0>`3oool2000004h0oooo00<000000?ooo`3oool0
5@3oool005T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03d0oooo0P00001;0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo0P0000190?ooo`030000003oool0oooo
01D0oooo001I0?ooo`<00000aP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`140?ooo`<000005`3oool005T0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0?`3oool2000004H0oooo00<000000?ooo`3oool05@3oool005T0oooo00<0
00000?ooo`3oool0aP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01D0oooo001I
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0400oooo0P0000130?ooo`030000003oool0oooo01D0oooo001I0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0440oooo0P0000110?ooo`030000003oool0oooo01D0oooo001I0?ooo`03
0000003oool0oooo0<L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0480oooo0P00000o0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo04<0oooo0P00000m0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003o
ool0oooo0<P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo04@0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo04D0oooo0P00000i0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo
0<P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
04H0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04L0
oooo0P00000e0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0E0?ooo`00F@3oool300000<T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04P0oooo0P00
000`0?ooo`<000005`3oool005T0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0B@3oool200000300oooo00<00000
0?ooo`3oool05@3oool005T0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04/0oooo0P00000]0?ooo`03
0000003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04`0oooo0P00000[0?ooo`030000
003oool0oooo01D0oooo001I0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04d0oooo0P00000Y0?ooo`030000003o
ool0oooo01D0oooo001I0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04h0oooo0P00000W0?ooo`030000003oool0
oooo01D0oooo001I0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo04l0oooo0P00000U0?ooo`030000003oool0oooo
01D0oooo001I0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1@0?ooo`8000008P3oool00`000000oooo
0?ooo`0E0?ooo`00F@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1A0?ooo`800000803oool00`000000oooo0?oo
o`0E0?ooo`00F@3oool300000<`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06`3oool3000001L0oooo001I0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0580oooo0P00000M0?ooo`030000003oool0oooo01D0oooo001I0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo05<0oooo0P00000K0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000
003oool0oooo0<`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo05@0oooo0P00000I0?ooo`030000003oool0oooo01D0oooo001I0?ooo`030000003o
ool0oooo0<`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo05D0oooo0P00000G0?ooo`030000003oool0oooo01D0oooo00180?ooo`0307alO0000000
000000H0000000<0l?3`0?ooo`3oool01@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1F0?ooo`8000005@3oool0
0`000000oooo0?ooo`0E0?ooo`00B@3oool00`1lO7`0000000000005000000030<O7a`3oool0oooo
00D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0E`3oool2000001<0oooo00<000000?ooo`3oool05@3oool004X0
oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooo`030000003oool0oooo0<d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05P0
oooo0P00000A0?ooo`030000003oool0oooo01D0oooo001;0?ooo`030<O7a`3oool0oooo00<0oooo
00<0hN7Q0?ooo`3oool01@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1I0?ooo`8000003`3oool00`000000oooo
0?ooo`0E0?ooo`00B`3oool00`3`l?00/[:b0?ooo`0;0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05X0oooo0P00
000=0?ooo`030000003oool0oooo01D0oooo001<0?ooo`030>WYj@2WYjL0oooo00X0oooo00<00000
0?ooo`3oool0cP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0F`3oool2000000/0oooo00<000000?ooo`3oool05@3oool004d0oooo00<0_Kfm0;:b
/P3oool02@3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1L0?ooo`8000002@3oool00`000000oooo0?ooo`0E0?oo
o`00CP3oool00`1XJ6P0fMWI0?ooo`080?ooo`@00000cP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`030?ooo`@0
00005`3oool004h0oooo00<0d=3@04e=C@3oool0203oool00`000000oooo0?ooo`3o0?oooh40oooo
00<000000?ooo`3oool05@3oool004h0oooo00<0l?3`0000002m_Kd0203oool00`000000oooo0?oo
o`3o0?oooh40oooo00<000000?ooo`3oool05@3oool004P0oooo00<0/[:b0?ooo`3oool0103oool0
0`000000J6QX0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0E0?ooo`00B03oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@0000000000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05@3oool004P0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00
CDe=0000001lO7`80?ooool00000Q@00000G0?ooo`00B@3oool00`2WYjL000000000000300000003
04e=C@3YjNT0oooo0?l0ooooX`3oool004X0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?3o0?oo
ojD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-23.0484, -3.13143, \
0.104516, 0.0218209}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Export["\<figure12.eps\>", 
      recaH, "\<EPS\>"]\[IndentingNewLine]
    Export["\<figure13.eps\>", recaU, "\<EPS\>"]\)\)\)], "Input"],

Cell[BoxData[
    \("figure12.eps"\)], "Output"],

Cell[BoxData[
    \("figure13.eps"\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Slope: characteristics in the plane x-t for \[Theta]=\[Pi]/4 (Figures 14--16)\
\
\>", "Section"],

Cell[CellGroupData[{

Cell["Caracteristiques x-t", "Subsection"],

Cell[BoxData[{
    \(\(cara1 = 
        ParametricPlot[{2  t + t^2/2, t}, {t, 0, 5}, 
          PlotStyle \[Rule] {Hue[0.5], Thickness[0.0075]}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(cara2 = 
        ParametricPlot[{\(-t^2\)/4 - t + t^2/2, t}, {t, 0, 2}, 
          PlotStyle \[Rule] {Hue[1], Thickness[0.0075]}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(cara3 = 
        ParametricPlot[{1 - 2  t + t^2/2, t}, {t, 2, 5}, 
          PlotStyle \[Rule] {Hue[1], Thickness[0.0075]}, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Epsilon] = 0.01;\)\), "\[IndentingNewLine]", 
    \(\(pas = 0.5;\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]desr[rr] = 
        ParametricPlot[{position[rr, s] + temps[rr, s]^2/2, 
            temps[rr, s]}, {s, \(-2\), rr - \[Epsilon]}, 
          PlotRange \[Rule] {{\(-4\), 8}, {0, 5}}, 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]{rr, 
        2, \(-2\), \(-pas\)}]\), "\[IndentingNewLine]", 
    \(\(\(caraR = 
      Show[Sequence @@ Table[desr[rr], {rr, 2, \(-2\), \(-pas\)}], 
        DisplayFunction \[Rule] $DisplayFunction]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(\(Do[\[IndentingNewLine]dess[ss] = 
        ParametricPlot[{position[r, ss] + temps[r, ss]^2/2, 
            temps[r, ss]}, {r, ss + \[Epsilon], 2}, 
          PlotRange \[Rule] {{\(-4\), 8}, {0, 5}}, 
          PlotStyle \[Rule] Dashing[{0.01, 0.01}], 
          DisplayFunction \[Rule] Identity], \[IndentingNewLine]{ss, 
        2, \(-2\), \(-pas\)}]\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(caraS = 
      Show[Sequence @@ Table[dess[ss], {ss, 2, \(-2\), \(-pas\)}], 
        DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(\\(\\(position[\\(\\(rr, s\\)\\)]\\)\\) + \\(\\(1\\/2\\\\ \
\\(temps[\\(\\(rr, s\\)\\)]\\)\\^2\\)\\)\\)\\), \\(\\(temps[\\(\\(rr, \
s\\)\\)]\\)\\)}\\) does not evaluate to a pair of real numbers at \\!\\(s\\) \
= \\!\\(-2.009999999583333`\\). \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(\\(\\(position[\\(\\(rr, s\\)\\)]\\)\\) + \\(\\(1\\/2\\\\ \
\\(temps[\\(\\(rr, s\\)\\)]\\)\\^2\\)\\)\\)\\), \\(\\(temps[\\(\\(rr, \
s\\)\\)]\\)\\)}\\) does not evaluate to a pair of real numbers at \\!\\(s\\) \
= \\!\\(-2.0095943300842705`\\). \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(\\(\\(position[\\(\\(rr, s\\)\\)]\\)\\) + \\(\\(1\\/2\\\\ \
\\(temps[\\(\\(rr, s\\)\\)]\\)\\^2\\)\\)\\)\\), \\(\\(temps[\\(\\(rr, \
s\\)\\)]\\)\\)}\\) does not evaluate to a pair of real numbers at \\!\\(s\\) \
= \\!\\(-2.009151912001406`\\). \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ParametricPlot :: \\\"pptr\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0833333 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.16667 -0.0125 -6 -9 ]
[.16667 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[.32083 .12361 -6 -4.5 ]
[.32083 .12361 0 4.5 ]
[.32083 .24721 -6 -4.5 ]
[.32083 .24721 0 4.5 ]
[.32083 .37082 -6 -4.5 ]
[.32083 .37082 0 4.5 ]
[.32083 .49443 -6 -4.5 ]
[.32083 .49443 0 4.5 ]
[.32083 .61803 -6 -4.5 ]
[.32083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-4)] 0 -0.0125 0 1 Mshowa
.16667 0 m
.16667 .00625 L
s
[(-2)] .16667 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(6)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(8)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.33333 .12361 m
.33958 .12361 L
s
[(1)] .32083 .12361 1 0 Mshowa
.33333 .24721 m
.33958 .24721 L
s
[(2)] .32083 .24721 1 0 Mshowa
.33333 .37082 m
.33958 .37082 L
s
[(3)] .32083 .37082 1 0 Mshowa
.33333 .49443 m
.33958 .49443 L
s
[(4)] .32083 .49443 1 0 Mshowa
.33333 .61803 m
.33958 .61803 L
s
[(5)] .32083 .61803 1 0 Mshowa
.125 Mabswid
.33333 .02472 m
.33708 .02472 L
s
.33333 .04944 m
.33708 .04944 L
s
.33333 .07416 m
.33708 .07416 L
s
.33333 .09889 m
.33708 .09889 L
s
.33333 .14833 m
.33708 .14833 L
s
.33333 .17305 m
.33708 .17305 L
s
.33333 .19777 m
.33708 .19777 L
s
.33333 .22249 m
.33708 .22249 L
s
.33333 .27193 m
.33708 .27193 L
s
.33333 .29666 m
.33708 .29666 L
s
.33333 .32138 m
.33708 .32138 L
s
.33333 .3461 m
.33708 .3461 L
s
.33333 .39554 m
.33708 .39554 L
s
.33333 .42026 m
.33708 .42026 L
s
.33333 .44498 m
.33708 .44498 L
s
.33333 .46971 m
.33708 .46971 L
s
.33333 .51915 m
.33708 .51915 L
s
.33333 .54387 m
.33708 .54387 L
s
.33333 .56859 m
.33708 .56859 L
s
.33333 .59331 m
.33708 .59331 L
s
.25 Mabswid
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.33333 0 m
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
Mfstroke
.3138 .0309 m
.31505 .03295 L
.31666 .03545 L
.31848 .0381 L
.32056 .04098 L
.32322 .04446 L
.32633 .04831 L
.33039 .05304 L
.33524 .05837 L
.34106 .06439 L
.3489 .07203 L
.35865 .08091 L
.37085 .09131 L
.38822 .10506 L
.41127 .12186 L
.44643 .14521 L
.49748 .17565 L
.57457 .21632 L
.71463 .27986 L
.97162 .37629 L
s
.97162 .37629 m
1 .38532 L
s
.29688 .0618 m
.29913 .06608 L
.30215 .07133 L
.30565 .07691 L
.30978 .083 L
.31523 .09041 L
.3218 .09863 L
.33067 .1088 L
.34165 .12033 L
.35531 .13346 L
.37445 .15022 L
.39928 .16988 L
.43179 .19309 L
.4804 .22407 L
.5485 .26235 L
.65899 .31621 L
.83076 .38737 L
s
.83076 .38737 m
1 .4459 L
s
.28255 .09271 m
.28559 .09948 L
.28983 .10782 L
.29494 .11676 L
.30121 .12654 L
.30979 .1385 L
.32051 .15184 L
.33552 .16845 L
.35483 .18741 L
.37973 .20913 L
.416 .23704 L
.46493 .27003 L
.53153 .30927 L
.63536 .3621 L
.78721 .42793 L
s
.78721 .42793 m
1 .50506 L
s
.27083 .12361 m
.27442 .13329 L
.27975 .1453 L
.28655 .15821 L
.29527 .17243 L
.30775 .18991 L
.32401 .20951 L
.34769 .23408 L
.37936 .2623 L
.42169 .29482 L
.48558 .33688 L
.5749 .38693 L
.70066 .44688 L
.90354 .52814 L
s
.90354 .52814 m
1 .56017 L
s
.26172 .15451 m
.26565 .16785 L
.27208 .18449 L
.28094 .20249 L
.29302 .22243 L
.3112 .24707 L
.33599 .27489 L
.37362 .30995 L
.42592 .35048 L
.49824 .39747 L
.61103 .45861 L
.77368 .53182 L
s
.77368 .53182 m
1 .61653 L
s
.25521 .18541 m
.2569 .19414 L
.25934 .20397 L
.26735 .22727 L
.27905 .25161 L
.29818 .28168 L
.32588 .31556 L
.36988 .35815 L
.43315 .4072 L
.52281 .46376 L
.66505 .53688 L
s
.66505 .53688 m
.8589 .61803 L
s
.2513 .21631 m
.25194 .22258 L
.25293 .22969 L
.25431 .23738 L
.25597 .2448 L
.2608 .2615 L
.26833 .28083 L
.27859 .30135 L
.29152 .32237 L
.3275 .36746 L
.38845 .42397 L
.47981 .48865 L
.61263 .56268 L
s
.61263 .56268 m
.73763 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o5`3oool3
00000300oooo1@00001S0?ooo`D00000=03oool300000380oooo0`00000b0?ooo`@000003`3oool0
01P0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000006<0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001P0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`00303oool600000080oooo1P00000X0?ooo`H00000103o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0340oooo1P00000a0?ooo`050000003o
ool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
000E0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo00000380oooo1000000b0?ooo`@000003`3oool001D0oooo
00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0300
oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`000000<@3oool01@000000
oooo0?ooo`3oool0000006<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0
000003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo000G0?ooo`800000<P3oool3000006D0oooo0`00000e0?ooo`800000=03oool30000
0340oooo1000000?0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`004`3ooooo000004H00000403o
ool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool001<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool007l0
oooo00<000000?ooo`3oool0iP3oool007l0oooo00<000000?ooo`3oool0iP3oool007l0oooo00<0
00000?ooo`3oool0iP3oool007l0oooo00<000000?ooo`3oool0iP3oool007l0oooo00<000000?oo
o`3oool0iP3oool007l0oooo0P00003W0?ooo`00O`3oool00`000000oooo0?ooo`3V0?ooo`00N03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>H0oooo001i0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0iP3oool007T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3V0?ooo`00NP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0
oooo001k0?ooo`050000003oool0oooo0?ooo`000000j03oool007`0oooo00@000000?ooo`3oool0
0000j03oool007d0oooo00@000000?ooo`0000000000i`3oool007d0oooo00<000000?ooo`000000
j03oool007h0oooo0P00003X0?ooo`00O`3oool00`000000oooo0?ooo`3V0?ooo`00L`3oool00`00
0000oooo0?ooo`090?ooo`800000i`3oool007<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0000003V0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000>D0
oooo001d0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000003T0?ooo`00
M@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`3Q0?ooo`00MP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03o
ool007H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0=l0oooo001g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3N0?ooo`00N03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0g@3oool007P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`800000g@3oool006h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool006h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0f@3oool006l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0f03oool006l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`02000000d0oooo0P00003H0?ooo`00L03oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo00000100oooo00<000000?ooo`3oool0e@3oool00740oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo0=@0oooo001a0?ooo`030000
003oool0oooo00X0oooo0P00000B0?ooo`800000e03oool00780oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0=40oooo001b0?ooo`030000003oool0
oooo00D000001@3oool3000001<0oooo00<000000?ooo`3oool0d03oool007<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`040000003oool0oooo000001<0oooo0P00003@0?ooo`00L`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo0<d0oooo001[0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1`3oool300000080oooo00<000000?ooo`3oool04P3oool200000<d0oooo001[0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0bP3oool006`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2
00000<X0oooo001/0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`370?ooo`00K03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`800000a`3oool006`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`340?ooo`00K@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool2000001L0oooo0P0000340?ooo`00K@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0<40oooo001^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo00<000000?ooo`3oool05P3oool200000<40oooo001^0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
01L0oooo0P00002o0?ooo`00J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0H0?ooo`800000_@3oool006P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2j0?ooo`00J03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`8000006P3oool200000;X0oooo
001Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01T0oooo0P00002h0?ooo`00J@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo0P00000B0?ooo`030000003oool0oooo01X0oooo0P00002f
0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`0000004P3oool00`000000oooo0?ooo`0K0?ooo`800000]03oool006X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool04@3oool2000001d0
oooo00<000000?ooo`3oool0/@3oool006X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0K0?ooo`80
0000/@3oool006/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool2000001d0oooo0P00002_0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`8000007@3oool200000:d0oooo001U0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`800000Z`3oool0
06D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`8000007P3oool00`00
0000oooo0?ooo`2X0?ooo`00IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0703oool200000:P0oooo001V0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0503oool2000001h0oooo0P00002V0?ooo`00IP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000T0oooo0P00
000F0?ooo`030000003oool0oooo01d0oooo0P00002T0?ooo`00I`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01@0oooo0P00000O0?ooo`030000003oool0oooo0:40oooo001W0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool05@3oool2000001h0oooo0P00002Q0?ooo`00I`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo0P00002O0?ooo`00J03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0?ooo`0F0?ooo`8000007`3oool2000009d0oooo001X0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool200000100oooo0P00000H0?ooo`030000003oool0oooo01h0
oooo0P00002K0?ooo`00I03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo0P00000P0?ooo`80
0000V@3oool006@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`800000803oool2000009L0
oooo001T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`8000004`3oool2000001T0oooo00<000000?ooo`3oool07`3oool2000009D0oooo
001T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool05`3oool200000240oooo0P00
002C0?ooo`00I@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo01P0oooo0P00000Q0?ooo`<00000
T03oool006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`8000006P3oool00`000000oooo
0?ooo`0Q0?ooo`800000SP3oool006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01P0oooo0P00000S0?ooo`800000S03oool006D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`D000001P3oool00`000000oooo0?ooo`03
0?ooo`800000503oool2000001X0oooo0P00000S0?ooo`800000RP3oool006H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0R0?ooo`<00000Q`3oool006H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`8000006P3oool2000002D0oooo0P0000250?ooo`00IP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001P3oool3000000L0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`8000009@3oool2000008<0
oooo001V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0J0?ooo`8000009@3oool200000840oooo001W0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000040?ooo`030000003oool0oooo00T0oooo0P00
000E0?ooo`800000703oool00`000000oooo0?ooo`0T0?ooo`<00000OP3oool006L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0J0?ooo`8000009`3oool2000007`0oooo001W0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool3000000@0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
0?ooo`0D0?ooo`800000703oool2000002L0oooo0P00001j0?ooo`00I`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01/0oooo0P00000W0?ooo`800000N03oool006P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool05@3oool2000001d0oooo0P00000W0?ooo`<00000M@3oool006P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`8000004@3oool2000001L0oooo00<00000
0?ooo`3oool0703oool2000002P0oooo0P00001c0?ooo`00J@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo0P00000B0?ooo`030000003oool0oooo01D0oooo0P00000N0?oo
o`800000:03oool200000740oooo001Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02P3oool2000001<0oooo00<000000?ooo`3oool05P3oool2000001h0oooo0P00000X0?ooo`80
0000K`3oool006X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0000001<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`800000
:03oool3000006`0oooo001Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo01L0oooo0P00000O0?ooo`800000
:@3oool3000006T0oooo001Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000001<0oooo0P00000I0?ooo`030000003oool0oooo01h0oooo
0P00000Z0?ooo`800000I`3oool006/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0G0?ooo`800000803oool2000002X0oooo0`00001T0?ooo`00J`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01P0oooo0P00000P0?ooo`800000:`3oool300000640oooo001/0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`8000004`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo0P00000/0?oo
o`800000G`3oool006`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`80
00001`3oool00`000000oooo0?ooo`0A0?ooo`8000006P3oool200000240oooo0P00000/0?ooo`<0
0000G03oool006d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0200oooo0P00000]0?ooo`<00000F@3oool006h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool2000001X0oooo0P00000R0?ooo`800000;P3oool3000005H0oooo001^0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool06@3oool200000280oooo0P00000_0?ooo`800000E03oool0
06l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04`3oool2000001/0oooo00<000000?ooo`3oool08@3oool20000
02l0oooo0`00001A0?ooo`00K`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo0P00000S0?oo
o`800000<03oool3000004h0oooo001`0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000003P3oool2000001D0oooo0P00000K0?ooo`8000008`3oool300000300oooo0P00001<0?oo
o`00L03oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000100oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0J0?ooo`800000903oool200000300oooo0`0000190?ooo`00
L@3oool00`000000oooo0?ooo`0:0?ooo`<00000403oool00`000000oooo0?ooo`0D0?ooo`800000
703oool2000002@0oooo0`00000`0?ooo`<00000AP3oool00780oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0@0?ooo`8000005P3oool00`000000oooo0?ooo`0K0?ooo`8000009@3o
ool200000340oooo0P0000140?ooo`00L`3oool00`000000oooo0?ooo`090?ooo`8000004`3oool0
0`000000oooo0?ooo`0D0?ooo`8000007@3oool2000002D0oooo0P00000a0?ooo`<00000@@3oool0
07<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000C0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0703oool2000002D0oooo0`00000a0?ooo`<00000?P3oool007@0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000C0?ooo`8000005P3oool20000
01h0oooo0P00000V0?ooo`800000<P3oool3000003/0oooo001e0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool07@3oool2000002H0oooo0`00000b0?ooo`800000>@3oool007H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05@3oool2000001l0oooo0P00000W0?ooo`800000<P3oool3000003H0oooo001g0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`800000
5`3oool2000001l0oooo0P00000W0?ooo`<00000<P3oool3000003<0oooo001g0?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3o
ool2000001l0oooo0P00000X0?ooo`800000<`3oool200000340oooo001h0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01L0oooo0P00000O0?ooo`800000:03oool2000003<0oooo0`00000^0?ooo`00N@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool20000
01T0oooo00<000000?ooo`3oool07P3oool2000002P0oooo0`00000c0?ooo`<00000:`3oool007X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05`3oool200000200oooo0P00000Y0?ooo`800000=03oool3000002P0
oooo001k0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0C0?ooo`80
00006@3oool200000200oooo0P00000Y0?ooo`<00000=03oool2000002H0oooo001e0?ooo`<00000
0`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0H0?ooo`800000803oool3000002T0oooo0P00000d0?ooo`<000008`3oool007@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000d0oooo0P00000E0?oo
o`8000006P3oool200000240oooo0P00000Y0?ooo`<00000=03oool300000200oooo001h0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01T0oooo0P00000Q0?ooo`800000:P3oool2000003D0oooo0P00000N0?ooo`00
N03oool00`000000oooo0?ooo`030?ooo`@000003P3oool00`000000oooo0?ooo`0D0?ooo`800000
6`3oool00`000000oooo0?ooo`0P0?ooo`<00000:@3oool3000003@0oooo0`00000K0?ooo`00MP3o
ool2000000L0oooo00<000000?ooo`3oool03`3oool2000001H0oooo0P00000J0?ooo`8000008`3o
ool2000002X0oooo0P00000e0?ooo`<00000603oool007P0oooo00<000000?ooo`3oool0103oool2
00000180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`8000008`3oool2
000002X0oooo0P00000f0?ooo`<000005@3oool007@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool000000180oooo00<000000?ooo`3oool05@3oool2000001/0oooo0P00000S
0?ooo`<00000:@3oool3000003H0oooo0`00000B0?ooo`00M@3oool3000000L0oooo00<000000?oo
o`3oool00P00000A0?ooo`8000005`3oool00`000000oooo0?ooo`0J0?ooo`800000903oool20000
02X0oooo0P00000g0?ooo`800000403oool007l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo0P00000L0?ooo`800000903oool2000002X0
oooo0`0000160?ooo`00O`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`800000903oool3000002X0oooo
0`0000130?ooo`00O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0P00
000G0?ooo`8000007@3oool2000002D0oooo0P00000[0?ooo`<00000@03oool007l0oooo0P000006
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L
0?ooo`8000009@3oool2000002`0oooo0`00000m0?ooo`00O`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool2000001h0oooo0P00000U0?oo
o`<00000;03oool3000003X0oooo001o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04@3oool2000001P0oooo0P00000N0?ooo`8000009P3oool2000002d0oooo0P00000h0?ooo`00
O`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
5`3oool2000001h0oooo0`00000U0?ooo`800000;@3oool3000003D0oooo001o0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04P3oool2000001T0oooo0P00000O0?ooo`8000009@3o
ool3000002d0oooo0`00000b0?ooo`00O`3oool00`000000oooo0?ooo`0:0?ooo`800000503oool0
0`000000oooo0?ooo`0H0?ooo`8000007`3oool2000002H0oooo0P00000^0?ooo`<00000;`3oool0
07l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`8000006P3oool20000
01l0oooo0P00000V0?ooo`800000;`3oool3000002`0oooo001o0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01h0
oooo0P00000V0?ooo`<00000;`3oool3000002T0oooo001o0?ooo`8000003`3oool00`000000oooo
0?ooo`0C0?ooo`8000006P3oool200000200oooo0P00000W0?ooo`800000<03oool3000002H0oooo
001o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0I0?ooo`800000803oool2000002L0oooo0P00000a0?ooo`<000008`3oool007l0oooo00<00000
0?ooo`3oool0403oool2000001D0oooo0P00000K0?ooo`800000803oool3000002H0oooo0`00000a
0?ooo`<00000803oool007l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01X0oooo0P00000Q0?ooo`8000009`3oool300000340oooo0P00000N0?oo
o`00O`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo0P00000L0?ooo`80
00008@3oool2000002P0oooo0P00000a0?ooo`<000006`3oool007l0oooo00<000000?ooo`3oool0
503oool2000001H0oooo0P00000L0?ooo`030000003oool0oooo0200oooo0P00000X0?ooo`<00000
<@3oool3000001P0oooo001o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0J0?ooo`8000008P3oool2000002T0oooo0`00000a0?ooo`<000005@3o
ool007l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`800000703oool2
00000280oooo0P00000Z0?ooo`<00000<@3oool300000180oooo001o0?ooo`8000006@3oool20000
01L0oooo00<000000?ooo`3oool06`3oool200000280oooo0`00000Z0?ooo`800000<P3oool20000
0100oooo001o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05@3oool2000001d0
oooo0P00000S0?ooo`800000:P3oool300000440oooo001o0?ooo`030000003oool0oooo01/0oooo
0P00000G0?ooo`030000003oool0oooo01`0oooo0P00000S0?ooo`<00000:P3oool3000003h0oooo
001o0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05@3oool2000001h0oooo0P00
000T0?ooo`800000:`3oool3000003/0oooo001o0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`800000903oool2000002`0oooo0P00000i
0?ooo`00O`3oool00`000000oooo0?ooo`0O0?ooo`8000005`3oool2000001l0oooo0P00000T0?oo
o`<00000:`3oool3000003H0oooo001o0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0N0?ooo`8000009@3oool2000002`0oooo0`00000c0?ooo`00
O`3oool00`000000oooo0?ooo`0R0?ooo`8000005`3oool200000200oooo0P00000U0?ooo`<00000
;03oool300000300oooo001o0?ooo`8000009@3oool00`000000oooo0?ooo`0F0?ooo`800000803o
ool2000002H0oooo0P00000]0?ooo`<00000;@3oool007l0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0G0?ooo`800000803oool3000002D0oooo0`00000]0?ooo`800000:`3oool0
07l0oooo00<000000?ooo`3oool09P3oool2000001T0oooo0P00000Q0?ooo`8000009P3oool20000
02d0oooo0`00000X0?ooo`00O`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0
oooo0P00000Q0?ooo`8000009P3oool3000002d0oooo0`00000U0?ooo`00O`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo0P00000Q0?ooo`8000009`3oool2000002h0oooo
0`00000R0?ooo`00M`3oool3000000D0oooo00<000000?ooo`3oool0:P3oool2000001/0oooo0P00
000Q0?ooo`8000009`3oool2000002l0oooo0P00000P0?ooo`00N03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool200000240oooo0`00000V
0?ooo`<00000;P3oool3000001d0oooo001h0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;@3oool2000001`0oooo0P00000R0?ooo`8000009`3oool2000002l0oooo0`00000J0?oo
o`00M03oool6000000D0oooo0`00000_0?ooo`800000703oool200000280oooo0P00000W0?ooo`<0
0000;`3oool3000001L0oooo001e0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0<@3oool2000001`0oooo0P00000R0?ooo`800000:03oool200000300oooo0P00000E0?ooo`00
M@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo03<0oooo0P00000L0?ooo`03
0000003oool0oooo0240oooo0`00000W0?ooo`<00000;`3oool300000180oooo001f0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0J0?ooo`800000
903oool2000002P0oooo0P00000`0?ooo`800000403oool007L0oooo0P0000060?ooo`030000003o
ool0oooo03H0oooo0P00000L0?ooo`800000903oool2000002P0oooo0`00000o0?ooo`00O`3oool0
0`000000oooo0?ooo`0h0?ooo`800000703oool2000002@0oooo0P00000Y0?ooo`800000?@3oool0
07l0oooo00<000000?ooo`3oool0>P3oool2000001`0oooo0P00000T0?ooo`800000:@3oool20000
03/0oooo001o0?ooo`030000003oool0oooo03`0oooo0P00000L0?ooo`800000903oool3000002P0
oooo0`00000h0?ooo`00O`3oool2000003l0oooo00<000000?ooo`3oool06`3oool2000002D0oooo
0P00000Y0?ooo`800000=P3oool007l0oooo00<000000?ooo`3oool0?`3oool2000001d0oooo0P00
000U0?ooo`800000:@3oool3000003<0oooo001o0?ooo`030000003oool0oooo0440oooo0P00000M
0?ooo`8000009@3oool2000002X0oooo0P00000a0?ooo`00O`3oool00`000000oooo0?ooo`130?oo
o`8000007@3oool2000002D0oooo0P00000Z0?ooo`<00000;P3oool007l0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0L0?ooo`8000009@3oool3000002X0oooo0`00000[0?ooo`00
O`3oool00`000000oooo0?ooo`160?ooo`8000007P3oool2000002H0oooo0`00000Z0?ooo`<00000
:03oool007l0oooo00<000000?ooo`3oool0B03oool2000001h0oooo0P00000W0?ooo`800000:`3o
ool3000002D0oooo001o0?ooo`030000003oool0oooo04X0oooo0P00000N0?ooo`8000009`3oool3
000002/0oooo0`00000R0?ooo`00O`3oool2000004d0oooo0P00000N0?ooo`<000009`3oool30000
02/0oooo1000000N0?ooo`00O`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01h0
oooo0P00000X0?ooo`800000;@3oool3000001/0oooo001o0?ooo`030000003oool0oooo04l0oooo
0P00000P0?ooo`800000:03oool3000002d0oooo0`00000H0?ooo`00O`3oool00`000000oooo0?oo
o`1A0?ooo`800000803oool3000002P0oooo0`00000]0?ooo`<000005@3oool007l0oooo00<00000
0?ooo`3oool0D`3oool200000240oooo0P00000Y0?ooo`800000;P3oool300000180oooo001o0?oo
o`030000003oool0oooo05D0oooo0P00000Q0?ooo`<00000:03oool3000002h0oooo0P00000@0?oo
o`00O`3oool00`000000oooo0?ooo`1G0?ooo`8000008P3oool2000002T0oooo0`00000m0?ooo`00
O`3oool00`000000oooo0?ooo`1I0?ooo`8000008P3oool3000002T0oooo0`00000j0?ooo`00O`3o
ool2000005`0oooo0P00000S0?ooo`800000:P3oool2000003P0oooo001o0?ooo`030000003oool0
oooo05d0oooo0P00000S0?ooo`800000:P3oool3000003D0oooo001o0?ooo`030000003oool0oooo
05l0oooo0`00000R0?ooo`<00000:P3oool300000380oooo001o0?ooo`030000003oool0oooo0680
oooo0P00000S0?ooo`800000:`3oool200000300oooo001o0?ooo`030000003oool0oooo06@0oooo
0P00000S0?ooo`<00000:P3oool3000002d0oooo001o0?ooo`030000003oool0oooo06H0oooo0`00
000S0?ooo`800000:`3oool3000002X0oooo001o0?ooo`030000003oool0oooo06T0oooo0P00000S
0?ooo`800000;03oool3000002L0oooo001o0?ooo`030000003oool0oooo06/0oooo0P00000S0?oo
o`<00000;03oool2000002D0oooo001o0?ooo`800000KP3oool2000002@0oooo0P00000/0?ooo`<0
00008P3oool007l0oooo00<000000?ooo`3oool0K`3oool3000002<0oooo0`00000/0?ooo`<00000
7`3oool007l0oooo00<000000?ooo`3oool0LP3oool2000002@0oooo0P00000]0?ooo`8000007@3o
ool007l0oooo00<000000?ooo`3oool0M03oool2000002@0oooo0`00000/0?ooo`<000006P3oool0
07l0oooo00<000000?ooo`3oool0MP3oool3000002@0oooo0P00000]0?ooo`<000005`3oool007D0
oooo100000060?ooo`030000003oool0oooo07T0oooo0P00000T0?ooo`800000;P3oool2000001D0
oooo001d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1k0?ooo`800000903oool3000002d0oooo0`00000B0?ooo`00N@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07d0oooo0P00000U0?ooo`800000;P3oool200000100oooo001i
0?ooo`030000003oool0oooo00<0oooo0`00001o0?ooo`8000009@3oool2000003h0oooo001e0?oo
o`@00000k`3oool007D0oooo00<000000?ooo`3oool0l03oool007D0oooo00<000000?ooo`3oool0
l03oool007D0oooo1@00003^0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-4.71082, -0.381777, \
0.0462496, 0.0311805}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0833333 0 0.123607 [
[0 -0.0125 -6 -9 ]
[0 -0.0125 6 0 ]
[.16667 -0.0125 -6 -9 ]
[.16667 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66667 -0.0125 -3 -9 ]
[.66667 -0.0125 3 0 ]
[.83333 -0.0125 -3 -9 ]
[.83333 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[.32083 .12361 -6 -4.5 ]
[.32083 .12361 0 4.5 ]
[.32083 .24721 -6 -4.5 ]
[.32083 .24721 0 4.5 ]
[.32083 .37082 -6 -4.5 ]
[.32083 .37082 0 4.5 ]
[.32083 .49443 -6 -4.5 ]
[.32083 .49443 0 4.5 ]
[.32083 .61803 -6 -4.5 ]
[.32083 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .00625 L
s
[(-4)] 0 -0.0125 0 1 Mshowa
.16667 0 m
.16667 .00625 L
s
[(-2)] .16667 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(4)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(6)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(8)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.33333 .12361 m
.33958 .12361 L
s
[(1)] .32083 .12361 1 0 Mshowa
.33333 .24721 m
.33958 .24721 L
s
[(2)] .32083 .24721 1 0 Mshowa
.33333 .37082 m
.33958 .37082 L
s
[(3)] .32083 .37082 1 0 Mshowa
.33333 .49443 m
.33958 .49443 L
s
[(4)] .32083 .49443 1 0 Mshowa
.33333 .61803 m
.33958 .61803 L
s
[(5)] .32083 .61803 1 0 Mshowa
.125 Mabswid
.33333 .02472 m
.33708 .02472 L
s
.33333 .04944 m
.33708 .04944 L
s
.33333 .07416 m
.33708 .07416 L
s
.33333 .09889 m
.33708 .09889 L
s
.33333 .14833 m
.33708 .14833 L
s
.33333 .17305 m
.33708 .17305 L
s
.33333 .19777 m
.33708 .19777 L
s
.33333 .22249 m
.33708 .22249 L
s
.33333 .27193 m
.33708 .27193 L
s
.33333 .29666 m
.33708 .29666 L
s
.33333 .32138 m
.33708 .32138 L
s
.33333 .3461 m
.33708 .3461 L
s
.33333 .39554 m
.33708 .39554 L
s
.33333 .42026 m
.33708 .42026 L
s
.33333 .44498 m
.33708 .44498 L
s
.33333 .46971 m
.33708 .46971 L
s
.33333 .51915 m
.33708 .51915 L
s
.33333 .54387 m
.33708 .54387 L
s
.33333 .56859 m
.33708 .56859 L
s
.33333 .59331 m
.33708 .59331 L
s
.25 Mabswid
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.33333 0 m
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
.33333 0 L
Mistroke
.33333 0 L
Mfstroke
1 .33341 m
.83419 .27368 L
.68423 .21117 L
.56685 .15467 L
.48332 .10828 L
.41721 .06595 L
.36961 .0308 L
.3348 .00133 L
.33333 0 L
s
1 .36772 m
.82715 .3023 L
.68787 .24098 L
.58982 .19135 L
.51245 .14651 L
.45672 .10958 L
.41195 .07574 L
.37911 .04745 L
.35458 .02353 L
.3342 .00103 L
.33333 0 L
s
1 .4081 m
.82638 .33966 L
.68572 .27472 L
.58964 .22302 L
.52194 .18106 L
.4684 .14297 L
.42969 .1114 L
.39846 .08223 L
.37544 .05762 L
.35817 .03658 L
.34377 .01656 L
.33333 0 L
s
1 .45415 m
.8399 .39096 L
.69689 .32362 L
.59258 .26552 L
.52216 .21937 L
.473 .18188 L
.43443 .14774 L
.40675 .11929 L
.38459 .09284 L
.36841 .07032 L
.35641 .05089 L
.34655 .03221 L
.33924 .01584 L
.33379 .00135 L
.33333 0 L
s
1 .51076 m
.78736 .422 L
.64783 .35066 L
.55089 .29064 L
.4881 .24383 L
.44572 .20628 L
.41347 .17237 L
.39099 .14426 L
.37351 .11816 L
.36116 .09593 L
.35231 .07669 L
.34536 .05812 L
.3405 .04175 L
.33716 .02718 L
.33576 .0195 L
.33474 .01271 L
.33333 0 L
s
1 .57365 m
.91114 .54249 L
.68743 .43907 L
.56302 .36599 L
.4819 .3064 L
.43218 .26103 L
.39736 .22173 L
.37479 .19013 L
.35971 .16402 L
.34851 .13972 L
.34106 .11896 L
.33821 .10917 L
.3357 .0991 L
.3324 .08168 L
.3313 .07353 L
.33085 .0695 L
.33046 .06524 L
.33015 .06132 L
.32994 .0578 L
.32977 .05431 L
.32971 .05263 L
.32966 .05105 L
.32962 .04923 L
.3296 .04843 L
.32959 .04759 L
.32958 .04668 L
.32958 .04627 L
.32957 .04584 L
.32957 .04537 L
.32957 .04494 L
.32957 .04468 L
.32957 .04443 L
.32957 .0442 L
.32957 .04396 L
.32957 .04356 L
.32957 .04318 L
.32957 .04277 L
.32957 .04233 L
.32958 .04143 L
.32959 .04061 L
.32962 .03912 L
.32965 .03756 L
.32976 .0343 L
.32991 .03087 L
.3303 .0248 L
.33091 .01792 L
.33163 .01158 L
.33333 0 L
s
.91456 .61803 m
.65842 .50805 L
.56176 .4525 L
.49073 .40413 L
.40834 .33323 L
.36598 .28391 L
.34219 .2472 L
.32683 .21563 L
.31781 .19024 L
.31462 .17852 L
.31207 .16702 L
.31028 .15682 L
.30909 .14804 L
.3082 .13901 L
.30787 .13423 L
.30775 .13213 L
.30764 .12983 L
.30756 .12784 L
.3075 .12571 L
.30747 .12455 L
.30745 .1235 L
.30743 .12244 L
.30743 .12192 L
.30742 .12145 L
.30742 .12101 L
.30741 .12054 L
.30741 .12004 L
.30741 .11958 L
.30741 .11914 L
.30741 .11868 L
.30741 .11829 L
.30741 .11786 L
.30742 .11735 L
.30742 .11689 L
.30743 .11586 L
.30744 .11491 L
.30746 .11401 L
.3075 .1122 L
.30756 .11022 L
.30773 .10626 L
.30793 .10266 L
.30816 .09933 L
.30883 .09196 L
.30959 .0854 L
.31166 .07187 L
.31414 .05944 L
.31724 .04672 L
.32062 .03489 L
.32461 .02269 L
.3288 .01124 L
Mistroke
.33314 .00047 L
.33333 0 L
Mfstroke
.25 .2466 m
.25 .24629 L
.25 .24601 L
.25 .24569 L
.25 .24539 L
.25001 .24485 L
.25001 .24427 L
.25002 .24295 L
.25004 .24173 L
.25009 .23923 L
.25015 .23659 L
.25034 .2314 L
.25063 .22568 L
.25096 .22066 L
.25139 .21525 L
.25248 .20458 L
.25382 .19429 L
.25538 .18441 L
.25733 .17388 L
.2595 .16375 L
.26211 .15298 L
.26492 .14261 L
.2679 .13263 L
.27137 .12201 L
.27501 .11179 L
.27877 .10195 L
.28307 .09149 L
.28748 .08141 L
.29248 .0707 L
.29759 .06039 L
.30278 .05046 L
.3086 .0399 L
.31449 .02974 L
.32042 .01996 L
.32702 .00955 L
.33333 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o5`3oool3
00000300oooo1@00001S0?ooo`D00000=03oool300000380oooo0`00000b0?ooo`@000003`3oool0
01P0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000006<0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool001P0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`00303oool600000080oooo1P00000X0?ooo`H00000103o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0340oooo1P00000a0?ooo`050000003o
ool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
000E0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo00000380oooo1000000b0?ooo`@000003`3oool001D0oooo
00@000000?ooo`3oool00000=@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0300
oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool001H0oooo00<000000?ooo`000000<@3oool01@000000
oooo0?ooo`3oool0000006<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0
000003<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo000G0?ooo`800000<P3oool3000006D0oooo0`00000e0?ooo`800000=03oool30000
0340oooo1000000?0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`004`3ooooo000004H00000403o
ool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`800000303oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo0`00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo001n0?ooo`@00000iP3oool007`0oooo
00H000000?ooo`00000000000?ooo`00003V0?ooo`00O03oool010000000oooo0000000000030?oo
o`800000h`3oool007/0oooo00<000000?ooo`0000000P000000103oool000000?ooo`3oool20000
0>80oooo001k0?ooo`80000000P0oooo000000000000oooo0000003oool000000?ooo`800000h@3o
ool007`0oooo00<000000?ooo`0000000P000000103oool000000?ooo`00003S0?ooo`00N`3oool0
10000000oooo0?ooo`3oool2000000040?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
g03oool007T0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`0000000P3o
ool200000=`0oooo001h0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`05
0?ooo`80000000<0oooo0000003oool0f`3oool007P0oooo00@000000?ooo`3oool000000P3oool2
000000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`00003M0?ooo`00M`3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`3G0?ooo`00NP3oool010000000oooo0?ooo`3oool2000000D0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00003H0?ooo`00MP3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool00000e`3oool007D0oooo00<000000?ooo`3oool01`3o
ool3000000`0oooo00<000000?ooo`3oool0e`3oool007D0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`3B0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000203oool200000=80oooo001i0?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0<l0oooo001i0?ooo`030000003oool0oooo0080oooo0P00
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3C0?ooo`00L`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3=
0?ooo`00LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00003<0?oo
o`00LP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0c`3oool00740oooo00<000000?ooo`3oool02P3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`370?ooo`00N03oool00`000000oooo0?ooo`030?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0aP3o
ool007P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0a@3oool00700oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<X0oooo001`0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0P0000330?ooo`00K`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool200000<40oooo001_0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo001g
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo001g0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool2000000H0oooo00<000000?oo
o`3oool01@3oool200000;d0oooo001]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2j0?ooo`00
K@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0dP3oool006`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]`3o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool3
00000;H0oooo001o0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2m0?ooo`00M@3oool5000000D0oooo00<000000?ooo`000000503oool00`000000
oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40
oooo001[0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`800000203oool200000;40oooo
001[0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0^03oool006X0oooo00<000000?ooo`3oool02@3oool2000000L0oooo0`00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000001@0oooo00<0
00000?ooo`3oool0[03oool006X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P00002/0?ooo`00M`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Z@3oool007D0oooo0`0000070?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0YP3oool006T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P00000F0?oo
o`800000YP3oool006T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo0:<0oooo001Y0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02<0oooo0P00000<0?ooo`030000003oool0oooo0:00oooo001X0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`8000002`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09l0oooo001o0?ooo`800000103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2
000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2K0?ooo`00M`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0VP3oool006L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`800000VP3oool006L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool2000000d0oooo0P00
000=0?ooo`030000003oool0oooo09D0oooo001W0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000U@3oool006L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0980oooo001o0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool2000000l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`8000003P3oool00`000000oooo0?ooo`2?0?ooo`00
N03oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`800000
3@3oool2000008l0oooo001V0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2<0?ooo`00IP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`800000RP3oool0
06H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`8000003P3oool20000
00l0oooo0P0000280?ooo`00I@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0YP3oool007l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3oool2000000l0oooo
0P0000240?ooo`00NP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool200000880oooo001U0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool0T@3oool006D0oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`3oool200000200oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0P0?ooo`8000003P3oool2000007l0oooo001U0?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00000>
0?ooo`800000O@3oool006@0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0=@3oool2000002<0oooo00<000000?ooo`3oool0N03oool007l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool2000000l0oooo0P00001h0?ooo`00O`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`800000
3`3oool00`000000oooo0?ooo`1e0?ooo`00O03oool2000000030?ooo`000000oooo02D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo0P00
001c0?ooo`00I03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo0P00000A
0?ooo`800000L@3oool006@0oooo00<000000?ooo`3oool05`3oool2000001@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`800000PP3oool006@0oooo00<000000?ooo`3o
ool0603oool2000001<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`80
00004P3oool2000002D0oooo0P00001]0?ooo`00I03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo0P00000B0?ooo`8000004@3oool2000006/0oooo001o0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0>`3oool2000001<0oooo0P00001W0?ooo`00O`3oool2
000001H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02H0oooo0P00001U0?ooo`00I03oool00`000000oooo0?ooo`0H0?ooo`8000005`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`8000004`3oool20000
07P0oooo001T0?ooo`030000003oool0oooo00d0oooo1@0000060?ooo`030000003oool0000001H0
oooo00<000000?ooo`3oool0503oool2000001@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`8000004`3oool200000640oooo001T0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool09P3oool2000005l0oooo001T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`170?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`800000
5@3oool2000005/0oooo001f0?ooo`030000003oool0oooo00H0oooo1000000H0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo0P00000E0?ooo`800000F@3oool007L0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool05@3oool2000002d0oooo00<0
00000?ooo`3oool0503oool2000006`0oooo001h0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`8000005P3oool2000001<0oooo0P00001E0?ooo`00M03oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`170?ooo`8000005P3oool00`000000oooo0?ooo`0Z0?ooo`800000D`3oool007D0oooo0`000007
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo0P00000E0?ooo`800000C`3oool007l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0503oool2000001H0oooo0P00000E0?ooo`800000C@3oool007l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05@3oool2000001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`00
O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<03oool2000001P0oooo00<000000?ooo`3oool05@3oool2000001@0oooo0P0000190?ooo`00O`3o
ool2000000H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool04`3oool2000004L0oooo001o0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool2
000001T0oooo0P00000E0?ooo`800000@`3oool007l0oooo00<000000?ooo`3oool08`3oool20000
01T0oooo00<000000?ooo`3oool05`3oool2000001P0oooo0P00000H0?ooo`8000005@3oool20000
0440oooo001o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1<0?ooo`800000<@3oool2000003d0oooo001o0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0?ooo`800000<P3oool2000001L0oooo
0P00000k0?ooo`00O`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`800000603oool2000001P0oooo0P00
000I0?ooo`800000=`3oool007l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01P0oooo0P00000e0?ooo`8000006@3oool00`000000oooo0?ooo`0G
0?ooo`800000=@3oool007l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0340oooo0P00000K0?ooo`030000003oool0oooo0300oooo001o0?ooo`80
0000303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo0P00000K0?ooo`80
00006@3oool2000001P0oooo00<000000?ooo`3oool06@3oool200000300oooo001o0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool2000001/0oooo00<000000?ooo`3oool0
603oool2000001T0oooo0`00000H0?ooo`030000003oool0oooo02d0oooo001o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`800000:P3o
ool007l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06@3oool2000001/0oooo0P00000J0?ooo`8000006@3oool2
000002P0oooo001o0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0703oool20000
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`8000006`3oool20000
02@0oooo001o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo0P00000f0?ooo`8000008P3oool007l0oooo
00<000000?ooo`3oool0403oool2000001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0J0?ooo`800000703oool2000001X0oooo0P00000L0?ooo`8000007P3oool007l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`8000007P3oool2000001`0oooo00<0
00000?ooo`3oool0=`3oool2000001`0oooo0P00000L0?ooo`00O`3oool2000003D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo0P00000L
0?ooo`800000703oool2000001P0oooo001o0?ooo`030000003oool0oooo07@0oooo0P00000L0?oo
o`800000703oool2000001`0oooo0P00000F0?ooo`00O`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool2000001`0oooo00<000000?ooo`3o
ool04@3oool007l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0P0?ooo`800000
7`3oool2000001l0oooo00<000000?ooo`3oool06`3oool2000001d0oooo0P00000K0?ooo`800000
4@3oool007l0oooo00<000000?ooo`3oool05@3oool200000280oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0M0?ooo`8000007@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03P3oool007l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0L0?ooo`800000:@3oool007l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0Q0?ooo`8000007`3oool2000001l0oooo0P00000M0?ooo`<000007@3oool00`00
0000oooo0?ooo`0V0?ooo`00O`3oool00`000000oooo0?ooo`0I0?ooo`8000008`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo0P00000n0?ooo`800000903oool007l0oooo
0P00000L0?ooo`030000003oool0oooo08@0oooo0P00000N0?ooo`8000008P3oool007l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0N0?ooo`800000803oool2000001h0oooo0P00
000P0?ooo`8000007P3oool007l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0O
0?ooo`800000803oool200000200oooo0P00000N0?ooo`800000703oool007l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06@0oooo0P00000P0?oo
o`800000603oool007l0oooo00<000000?ooo`3oool07P3oool2000004P0oooo0P00000P0?ooo`80
00008P3oool00`000000oooo0?ooo`0M0?ooo`8000005P3oool007D0oooo0`0000070?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`800000
803oool200000240oooo0P00000e0?ooo`00M03oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool200000180oooo001h0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`800000903oool00`000000oooo0?oo
o`0P0?ooo`8000008@3oool2000001h0oooo0P00000@0?ooo`00N03oool00`000000oooo0?ooo`04
0?ooo`<000008`3oool2000004X0oooo0P00000R0?ooo`030000003oool0oooo0200oooo0P00000^
0?ooo`00MP3oool2000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?oo
o`800000B@3oool200000280oooo0P00000Z0?ooo`00N03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04d0oooo0P00000T0?ooo`8000008`3oool200000280oooo0P00000X0?ooo`00
M03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1;0?ooo`800000B@3oool00`000000oooo0?ooo`0S0?ooo`00M@3oool3000000L0oooo
00<000000?ooo`3oool0:03oool2000002L0oooo00<000000?ooo`3oool0B03oool2000002<0oooo
0P00000S0?ooo`00O`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0oooo0P00
000U0?ooo`8000008`3oool2000002<0oooo00<000000?ooo`3oool0803oool007l0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0T0?ooo`800000B@3oool2000001h0oooo001o0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`180?oo
o`800000903oool2000001`0oooo001o0?ooo`800000;P3oool2000002T0oooo00<000000?ooo`3o
ool0903oool2000002<0oooo0P00000V0?ooo`800000603oool007l0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo0P00000U0?ooo`800000
903oool2000001H0oooo001o0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0R0?ooo`800000>P3oool007l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0Y0?ooo`8000009`3oool2000002H0oooo0P00000R0?ooo`8000004P3oool0
07l0oooo00<000000?ooo`3oool0<P3oool2000002/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0U0?ooo`8000008P3oool200000100oooo001o0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1I0?ooo`00O`3oool00`000000oooo
0?ooo`1R0?ooo`8000009`3oool2000002L0oooo0P00000`0?ooo`00O`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`030000003oool0oooo02H0oooo0P00
000^0?ooo`00O`3oool2000003P0oooo0P00001G0?ooo`030000003oool0oooo02L0oooo0P00000Z
0?ooo`00O`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool09`3oool2000002T0oooo0P00000X0?ooo`00O`3oool00`000000oooo0?ooo`1X0?ooo`80
0000:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo001o0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y0?ooo`800000
:@3oool2000002<0oooo001o0?ooo`030000003oool0oooo03d0oooo0P00000^0?ooo`030000003o
ool0oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo0200oooo001o0?ooo`030000003oool0
oooo06h0oooo0P00000/0?ooo`030000003oool0oooo02L0oooo0P00000N0?ooo`00O`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0:P3oool20000
02T0oooo0P00000L0?ooo`00O`3oool00`000000oooo0?ooo`120?ooo`800000;`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo0P00000H0?ooo`00O`3oool2000004D0oooo
00<000000?ooo`3oool0;@3oool2000002`0oooo0P00000Z0?ooo`8000005P3oool007l0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0[0?ooo`800000@03oool007l0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0_0?ooo`800000;@3oool00`000000oooo0?ooo`0W
0?ooo`8000004P3oool007l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0`0?oo
o`800000;03oool2000002T0oooo0P00000@0?ooo`00O`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0>03oool007l0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02`0oooo0P00000f0?ooo`00O`3o
ool00`000000oooo0?ooo`1=0?ooo`800000<@3oool2000002h0oooo0P00000d0?ooo`00O`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0_0?ooo`00O`3oool2000005<0oooo00<000000?ooo`3oool0<03oool20000
02h0oooo0P00000_0?ooo`00O`3oool00`000000oooo0?ooo`1C0?ooo`800000<P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo001o0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0]0?ooo`800000:P3oool007l0oooo00<0
00000?ooo`3oool0R`3oool2000002l0oooo0P00000X0?ooo`00O`3oool00`000000oooo0?ooo`1G
0?ooo`800000=03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02<0oooo001g0?oo
o`<000001@3oool00`000000oooo0?ooo`1I0?ooo`800000=@3oool2000002l0oooo0P00000S0?oo
o`00N03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0980oooo0P00000_0?ooo`03
0000003oool0oooo0200oooo001h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1V0?ooo`8000007P3oool007@0oooo1P0000050?ooo`<00000GP3o
ool2000003H0oooo0P00000`0?ooo`800000703oool007D0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03D0oooo0P00000b0?ooo`030000003o
ool0oooo01L0oooo001e0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02h0oooo0P00000G0?ooo`00MP3oool0
0`000000oooo000000060?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0=P3oool2
00000300oooo00<000000?ooo`3oool0503oool007L0oooo0P0000060?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?ooo`8000004P3oool007l0
oooo00<000000?ooo`3oool0J03oool2000003P0oooo0P00000`0?ooo`800000403oool007l0oooo
00<000000?ooo`3oool0JP3oool2000003P0oooo0P0000100?ooo`00O`3oool00`000000oooo0?oo
o`3V0?ooo`00O`3oool2000006l0oooo0P00000h0?ooo`800000?03oool007l0oooo00<000000?oo
o`3oool0L03oool2000003P0oooo0P00000j0?ooo`00O`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo06l0oooo001o0?ooo`030000003oool0oooo07D0oooo0P00000g0?ooo`800000
=P3oool007l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0f0?ooo`800000=03o
ool007l0oooo00<000000?ooo`3oool0NP3oool2000003P0oooo00<000000?ooo`3oool0;`3oool0
07l0oooo00<000000?ooo`3oool0O03oool2000003L0oooo00<000000?ooo`3oool0;P3oool007l0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02d0
oooo001o0?ooo`800000PP3oool2000003H0oooo0P00000[0?ooo`00O`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo03D0oooo0`00000X0?ooo`00O`3oool00`000000oooo0?ooo`26
0?ooo`800000>03oool2000002@0oooo001o0?ooo`030000003oool0oooo08P0oooo0P00000h0?oo
o`8000008P3oool007l0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0g0?ooo`80
00007P3oool007l0oooo00<000000?ooo`3oool0S@3oool2000003T0oooo0P00000L0?ooo`00O`3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03X0oooo0P00000H0?ooo`00O`3oool0
0`000000oooo0?ooo`2B0?ooo`800000>P3oool2000001H0oooo001o0?ooo`800000U@3oool20000
03`0oooo0P00000B0?ooo`00O`3oool00`000000oooo0?ooo`3D0?ooo`800000403oool007l0oooo
00<000000?ooo`3oool0V03oool2000004`0oooo001o0?ooo`030000003oool0oooo09X0oooo0P00
001:0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`800000AP3oool007l0oooo00<000000?oo
o`3oool0X03oool2000004@0oooo001o0?ooo`030000003oool0oooo0>H0oooo001o0?ooo`030000
003oool0oooo0:@0oooo0P0000100?ooo`00O`3oool200000:L0oooo0P00000n0?ooo`00O`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03T0oooo001o0?ooo`030000003oool0oooo
0:/0oooo0P00000i0?ooo`00O`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03H0
oooo001o0?ooo`030000003oool0oooo0;00oooo0P00000d0?ooo`00M@3oool4000000H0oooo00<0
00000?ooo`3oool0/P3oool200000380oooo001d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02d0oooo001i0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]`3oool2000002d0oooo001i0?ooo`03
0000003oool0oooo00<0oooo0`00002i0?ooo`030000003oool0oooo02X0oooo001e0?ooo`@00000
k`3oool007D0oooo00<000000?ooo`3oool0l03oool007D0oooo00<000000?ooo`3oool0l03oool0
07D0oooo1@00003^0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-4.71082, -0.381777, \
0.0462496, 0.0311805}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plan = 
      Show[cara1, cara2, cara3, caraR, caraS, 
        DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] {{\(-2\), 8}, {0, 5}}, Frame \[Rule] True, 
        Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  x \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  t\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 500]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.2 0.1 0 0.123607 [
[.2 -0.0125 -6.5 -22.375 ]
[.2 -0.0125 6.5 0 ]
[.4 -0.0125 -6.5 -22.375 ]
[.4 -0.0125 6.5 0 ]
[.6 -0.0125 -6.5 -22.375 ]
[.6 -0.0125 6.5 0 ]
[.8 -0.0125 -6.5 -22.375 ]
[.8 -0.0125 6.5 0 ]
[1 -0.0125 -6.5 -22.375 ]
[1 -0.0125 6.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .12361 -13 -11.1875 ]
[-0.0125 .12361 0 11.1875 ]
[-0.0125 .24721 -13 -11.1875 ]
[-0.0125 .24721 0 11.1875 ]
[-0.0125 .37082 -13 -11.1875 ]
[-0.0125 .37082 0 11.1875 ]
[-0.0125 .49443 -13 -11.1875 ]
[-0.0125 .49443 0 11.1875 ]
[-0.0125 .61803 -13 -11.1875 ]
[-0.0125 .61803 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -35.375 -9.9375 ]
[-0.01875 .30902 -13 9.9375 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
gsave
.2 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.4 0 m
.4 .00625 L
s
gsave
.4 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.6 0 m
.6 .00625 L
s
gsave
.6 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.8 0 m
.8 .00625 L
s
gsave
.8 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
gsave
-0.0125 .12361 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .24721 m
.00625 .24721 L
s
gsave
-0.0125 .24721 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .37082 m
.00625 .37082 L
s
gsave
-0.0125 .37082 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .49443 m
.00625 .49443 L
s
gsave
-0.0125 .49443 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.125 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.9375 15.1875 translate
90 rotate
-70.9375 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(t) show
78.875 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 1 r
.0075 w
.2 0 m
.24262 .02507 L
.2938 .05241 L
.34632 .07809 L
.4009 .10279 L
.46338 .12908 L
.52779 .15438 L
.60085 .18128 L
.67572 .20719 L
.75189 .23212 L
.83739 .25864 L
.92408 .28417 L
s
.92408 .28417 m
1 .30551 L
s
1 0 0 r
.2 0 m
.19205 .01003 L
.18376 .02097 L
.17632 .03124 L
.1695 .04112 L
.16259 .05163 L
.15628 .06175 L
.14994 .07251 L
.14419 .08288 L
.13899 .09285 L
.13382 .10345 L
.12918 .11367 L
.12505 .12349 L
.12099 .13395 L
.11743 .14401 L
.114 .15471 L
.11105 .16502 L
.10855 .17493 L
.10623 .18548 L
.10435 .19564 L
.10272 .20644 L
.10151 .21684 L
.10107 .22161 L
.10068 .22684 L
.10038 .23202 L
.10025 .23485 L
.10015 .23749 L
.10012 .23874 L
.10008 .2401 L
.10006 .2413 L
.10004 .24257 L
.10002 .24372 L
.10001 .24437 L
.10001 .24498 L
.1 .24554 L
.1 .24606 L
.1 .24633 L
.1 .24662 L
.1 .24693 L
.1 .24721 L
s
.1 .24721 m
.1 .24767 L
.1 .24809 L
.10001 .24857 L
.10001 .24902 L
.10002 .24983 L
.10004 .25071 L
.10007 .25167 L
.1001 .2527 L
.10018 .25454 L
.10028 .25643 L
.1004 .25821 L
.10074 .26226 L
.1012 .26638 L
.10172 .27016 L
.10324 .27866 L
.10494 .28605 L
.1072 .29412 L
.11288 .30995 L
.1199 .32518 L
.12902 .34138 L
.13943 .35698 L
.15095 .37199 L
.16482 .38795 L
.17976 .40333 L
.19558 .41811 L
.21399 .43385 L
.23325 .449 L
.25537 .4651 L
.27828 .48062 L
.30181 .49554 L
.32844 .51142 L
.35565 .52671 L
.38324 .54141 L
.41418 .55706 L
.44548 .57213 L
.48038 .58814 L
.51558 .60357 L
.55 .61803 L
s
0 g
.5 Mabswid
.2 0 m
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
Mfstroke
.17656 .0309 m
.17806 .03295 L
.17999 .03545 L
.18217 .0381 L
.18467 .04098 L
.18786 .04446 L
.1916 .04831 L
.19647 .05304 L
.20229 .05837 L
.20927 .06439 L
.21868 .07203 L
.23038 .08091 L
.24502 .09131 L
.26587 .10506 L
.29352 .12186 L
.33572 .14521 L
.39698 .17565 L
.48948 .21632 L
.65756 .27986 L
.96595 .37629 L
s
.96595 .37629 m
1 .38532 L
s
.15625 .0618 m
.15896 .06608 L
.16258 .07133 L
.16678 .07691 L
.17174 .083 L
.17828 .09041 L
.18617 .09863 L
.1968 .1088 L
.20998 .12033 L
.22637 .13346 L
.24934 .15022 L
.27914 .16988 L
.31815 .19309 L
.37649 .22407 L
.4582 .26235 L
.59079 .31621 L
.79691 .38737 L
s
.79691 .38737 m
1 .4459 L
s
.13906 .09271 m
.14271 .09948 L
.14779 .10782 L
.15393 .11676 L
.16145 .12654 L
.17175 .1385 L
.18462 .15184 L
.20262 .16845 L
.2258 .18741 L
.25568 .20913 L
.2992 .23704 L
.35792 .27003 L
.43784 .30927 L
.56243 .3621 L
.74465 .42793 L
s
.74465 .42793 m
1 .50506 L
s
.125 .12361 m
.12931 .13329 L
.1357 .1453 L
.14386 .15821 L
.15433 .17243 L
.1693 .18991 L
.18882 .20951 L
.21723 .23408 L
.25523 .2623 L
.30603 .29482 L
.3827 .33688 L
.48988 .38693 L
.6408 .44688 L
.88425 .52814 L
s
.88425 .52814 m
1 .56017 L
s
.11406 .15451 m
.11878 .16785 L
.1265 .18449 L
.13713 .20249 L
.15162 .22243 L
.17344 .24707 L
.20319 .27489 L
.24835 .30995 L
.3111 .35048 L
.39789 .39747 L
.53324 .45861 L
.72842 .53182 L
s
.72842 .53182 m
1 .61653 L
s
.10625 .18541 m
.10828 .19414 L
.11121 .20397 L
.12082 .22727 L
.13487 .25161 L
.15782 .28168 L
.19105 .31556 L
.24385 .35815 L
.31978 .4072 L
.42737 .46376 L
.59806 .53688 L
s
.59806 .53688 m
.83069 .61803 L
s
.10156 .21631 m
.10233 .22258 L
.10351 .22969 L
.10518 .23738 L
.10716 .2448 L
.11296 .2615 L
.12199 .28083 L
.13431 .30135 L
.14983 .32237 L
.19301 .36746 L
.26614 .42397 L
.37577 .48865 L
.53516 .56268 L
s
.53516 .56268 m
.68516 .61803 L
s
[ .01 .01 ] 0 setdash
.2 0 m
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
.2 0 L
Mistroke
.2 0 L
Mfstroke
1 .33341 m
.80103 .27368 L
.62108 .21117 L
.48022 .15467 L
.37999 .10828 L
.30065 .06595 L
.24354 .0308 L
.20176 .00133 L
.2 0 L
s
1 .36772 m
.79258 .3023 L
.62545 .24098 L
.50778 .19135 L
.41494 .14651 L
.34806 .10958 L
.29434 .07574 L
.25494 .04745 L
.2255 .02353 L
.20104 .00103 L
.2 0 L
s
1 .4081 m
.79166 .33966 L
.62286 .27472 L
.50756 .22302 L
.42633 .18106 L
.36208 .14297 L
.31563 .1114 L
.27815 .08223 L
.25053 .05762 L
.2298 .03658 L
.21252 .01656 L
.2 0 L
s
1 .45415 m
.80788 .39096 L
.63627 .32362 L
.51109 .26552 L
.4266 .21937 L
.3676 .18188 L
.32131 .14774 L
.28809 .11929 L
.26151 .09284 L
.24209 .07032 L
.22769 .05089 L
.21586 .03221 L
.20709 .01584 L
.20055 .00135 L
.2 0 L
s
1 .51076 m
.74483 .422 L
.5774 .35066 L
.46107 .29064 L
.38572 .24383 L
.33487 .20628 L
.29616 .17237 L
.26918 .14426 L
.24822 .11816 L
.23339 .09593 L
.22277 .07669 L
.21443 .05812 L
.20861 .04175 L
.20459 .02718 L
.20292 .0195 L
.20169 .01271 L
.2 0 L
s
1 .57365 m
.89337 .54249 L
.62491 .43907 L
.47562 .36599 L
.37828 .3064 L
.31862 .26103 L
.27683 .22173 L
.24975 .19013 L
.23165 .16402 L
.21821 .13972 L
.20927 .11896 L
.20585 .10917 L
.20285 .0991 L
.19888 .08168 L
.19756 .07353 L
.19702 .0695 L
.19655 .06524 L
.19619 .06132 L
.19592 .0578 L
.19573 .05431 L
.19565 .05263 L
.19559 .05105 L
.19554 .04923 L
.19552 .04843 L
.19551 .04759 L
.1955 .04668 L
.19549 .04627 L
.19549 .04584 L
.19548 .04537 L
.19548 .04494 L
.19548 .04468 L
.19548 .04443 L
.19548 .0442 L
.19548 .04396 L
.19548 .04356 L
.19548 .04318 L
.19549 .04277 L
.19549 .04233 L
.1955 .04143 L
.19551 .04061 L
.19554 .03912 L
.19558 .03756 L
.19571 .0343 L
.1959 .03087 L
.19636 .0248 L
.19709 .01792 L
.19796 .01158 L
.2 0 L
s
.89748 .61803 m
.5901 .50805 L
.47412 .4525 L
.38887 .40413 L
.29001 .33323 L
.23918 .28391 L
.21062 .2472 L
.1922 .21563 L
.18138 .19024 L
.17754 .17852 L
.17448 .16702 L
.17234 .15682 L
.17091 .14804 L
.16984 .13901 L
.16944 .13423 L
.1693 .13213 L
.16917 .12983 L
.16907 .12784 L
.169 .12571 L
.16896 .12455 L
.16894 .1235 L
.16892 .12244 L
.16891 .12192 L
.16891 .12145 L
.1689 .12101 L
.1689 .12054 L
.16889 .12004 L
.16889 .11958 L
.16889 .11914 L
.16889 .11868 L
.16889 .11829 L
.16889 .11786 L
.1689 .11735 L
.1689 .11689 L
.16892 .11586 L
.16893 .11491 L
.16895 .11401 L
.169 .1122 L
.16907 .11022 L
.16927 .10626 L
.16952 .10266 L
.1698 .09933 L
.17059 .09196 L
.1715 .0854 L
.17399 .07187 L
.17696 .05944 L
.18069 .04672 L
.18475 .03489 L
.18953 .02269 L
.19456 .01124 L
Mistroke
.19976 .00047 L
.2 0 L
Mfstroke
.1 .2466 m
.1 .24629 L
.1 .24601 L
.1 .24569 L
.10001 .24539 L
.10001 .24485 L
.10001 .24427 L
.10003 .24295 L
.10005 .24173 L
.1001 .23923 L
.10018 .23659 L
.10041 .2314 L
.10076 .22568 L
.10115 .22066 L
.10167 .21525 L
.10297 .20458 L
.10458 .19429 L
.10645 .18441 L
.1088 .17388 L
.1114 .16375 L
.11453 .15298 L
.1179 .14261 L
.12148 .13263 L
.12565 .12201 L
.13001 .11179 L
.13453 .10195 L
.13968 .09149 L
.14498 .08141 L
.15098 .0707 L
.15711 .06039 L
.16334 .05046 L
.17032 .0399 L
.17739 .02974 L
.1845 .01996 L
.19242 .00955 L
.2 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003oo`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo
003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooC03oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0
o`3ooolK0?ooo`00o`3ooom<0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al08b<
S03YjNT0o`3ooolL0?ooo`00o`3ooom@0?ooo`070;:b/P3oool0/[:b0000002m_Kd0jNWY09ZJVP3o
0?oooa`0oooo003o0?oooe00oooo0P3IfMT00`2<S8`000000=WIf@3o0?oooah0oooo003o0?oooe40
oooo00<0/[:b000000000000o`3ooolO0?ooo`00o`3ooomA0?ooo`030>7Qh@000000O7al0?l0oooo
7`3oool00?l0ooooD@3oool00`2b/[8000000;:b/P3o0?oooal0oooo003o0?oooe40oooo00<0J6QX
0000001XJ6P0o`3ooolO0?ooo`00o`3ooom@0?ooo`060;:b/P00000000000>WYj@2<S8`0l?3`o`3o
oolM0?ooo`00o`3ooom>0?ooo`@0000000<0J6QX0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o
0?oooaT0oooo003o0?ooodh0oooo00D0l?3`0=3@d02JVYX0J6QX0=WIf@020?ooo`030=3@d01=CDd0
O7al0?l0oooo6`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0oooo
L`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0
ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc
0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3o
oooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0
oooo002f0?ooo`050=WIf@1XJ6P0000008b<S03QhN40G@3oool00`1lO7`000000000000600000003
0?3`l03oool0oooo05d0oooo0P00001O0?ooo`050<O7a`1XJ6P0000006QXJ02m_Kd0GP3oool01`3Y
jNT0VYZJ04e=C@000000CDe=0:NWY`3`l?009@3oool00;D0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q05d0oooo00<0O7al0000000000001@0000000`37alL0oooo0?ooo`1M0?ooo`800000
GP3oool01`2m_Kd000000<O7a`3oool0jNWY07alO02JVYX0G03oool02@3YjNT0CDe=06QXJ03QhN40
oooo0?3`l01lO7`0CDe=0>WYj@0T0?ooo`00]@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1X
J6P0oooo05d0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`1N0?ooo`800000G@3o
ool00`3`l?0000000:NWY`030?ooo`030=WIf@000000d=3@05/0oooo00<0O7al0000003QhN400`3o
ool00`3`l?00000008b<S00T0?ooo`00]03oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000
d=3@05h0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`1M0?ooo`800000G@3oool0
0`2WYjL000000>7Qh@040?ooo`030000001lO7`0oooo05X0oooo0P0000050?ooo`800000903oool0
0;@0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1N0?ooo`030?3`l02b/[80oooo
05d0oooo2P00001K0?ooo`0306QXJ0000000oooo00@0oooo0P00001K0?ooo`0307alO0000000oooo
00<0oooo00<0d=3@0000001=CDd0903oool00;@0oooo00<0J6QX0000003oool0103oool00`000000
O7al0?ooo`1N0?ooo`030>WYj@2WYjL0oooo05`0oooo00<0/[:b0=WIf@3oool00`3oool2000005d0
oooo0P0000040?ooo`030?3`l0000000000005/0oooo00<0hN7Q0000003@d=000P3oool0103@d=00
00000000002WYjLT0?ooo`00]03oool2000000D0oooo0P00001P0?ooo`030;fm_@2b/[80oooo05`0
oooo00<0O7al0?ooo`3oool00P3oool2000005d0oooo0P0000040?ooo`030;fm_@000000VYZJ05`0
oooo00@0fMWI06QXJ03YjNT0d=3@0P0000000`2<S8`0oooo0?ooo`0S0?ooo`00]03oool2000000D0
oooo0P00001Q0?ooo`0306QXJ03IfMT0oooo05/0oooo00<0hN7Q09ZJVP3oool00P3oool2000005d0
oooo00T0J6QX0000002m_Kd0l?3`0?ooo`3QhN40CDe=0000003YjNT0G@3oool01@3QhN4000000000
00000000YjNW02H0oooo002d0?ooo`8000001@3oool200000640oooo00<0d=3@04e=C@3oool0G03o
ool0102WYjL0fMWI0?ooo`3oool2000005d0oooo00P0YjNW0000002m_Kd0YjNW04e=C@000000O7al
0>WYjEd0oooo00<0jNWY04e=C@0000000P1=CDd00`3IfMT0oooo0?ooo`0T0?ooo`00]03oool00`1l
O7`000000?3`l0040?ooo`030000001XJ6P0oooo0600oooo00<0l?3`0000002m_Kd0G@3oool00`1X
J6P0oooo0?ooo`02000005d0oooo00<0hN7Q0000002<S8`0H@3oool0203YjNT000000000002<S8`0
oooo0>WYj@1=CDd0VYZJ9@3oool00;@0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJ
VP1K0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool0G03oool00`3IfMT0VYZJ0?oo
o`02000005h0oooo00<0S8b<0000003QhN40H03oool00`1lO7`000000:NWY`030?ooo`030=WIf@00
0000/[:b02@0oooo002d0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00F`3oool0
0`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000005h0oooo00@0VYZJ0=WIf@0000000000GP3o
ool00`3`l?00CDe=04e=C@1P0?ooo`8000001@3oool2000002@0oooo002e0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0YjNW06QXJ03oool0F`3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0
000007alO5l0oooo00<0J6QX000000000000G`3oool0103YjNT0CDe=06QXJ03YjNUN0?ooo`0306QX
J0000000oooo00<0oooo00<0l?3`0000001=CDd0903oool00;D0oooo00L0jNWY00000037alL0oooo
0=3@d0000000hN7Q05d0oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`1N0?ooo`03
0=WIf@00000000000600oooo00D0jNWY07alO0000000YjNW0>7Qh@1L0?ooo`090>7Qh@000000O7al
0?3`l03oool0l?3`08b<S0000000d=3@02@0oooo002f0?ooo`050>WYj@1lO7`0000006QXJ03QhN40
G`3oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`l640oooo00<0VYZJ0000003oool0H@3oool0103@
d=00VYZJ00000000001L0?ooo`030>WYj@2JVYX0CDe=0080000000<0VYZJ0>7Qh@3oool0903oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00
o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?oo
og<0oooo001D0?ooof<0000000<0o`000000003o00000P00oooo000008h00000:03oool005@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0503oool20?l0008000000`00oolD0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo
001D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01<0oooo0P3o0004000000@00?oo4P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0V0?ooo`00E03oool00`000000oooo0?ooo`1M0?ooo`80o`0000<000000?l00000000010000004
003ooe/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0G03oool30?l0
00080000003oool000000000003oool00000003oo`000004003ooeX0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0G03oool20?l000030000003oool0000000H0oooo1P00
oooo0?ooohD0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0F`3oool3
0?l000030000003oool0000000<0oooo00L000000?ooo`3oool0oooo00000000ool0000000@00?oo
o`3ooon30?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo05X0oooo103o
00000`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<00000003oo`0000001000
oooo0?oooh80oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0FP3oool3
0?l000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool000000080oooo0P00
0004003oool0ooooP03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1I
0?ooo`80o`0000<000000?l0003oool0103oool01P000000oooo0?ooo`000000oooo00000080oooo
00D000000?ooo`3oool0oooo00000005003oool0ooooOP3oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`1H0?ooo`040?l00000000000000?l000L0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo0?ooo`H00?ooo`3ooomm0?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0oooo05P0oooo00D0o`000000003o0000oooo0000
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool6003oool0ooooN`3o
ool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1G0?ooo`030?l000000000
o`000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<00000003oo`00ool01000oooo0?ooogT0oooo00<000000?ooo`3oool09P3oool0
05@0oooo0`00001F0?ooo`80o`0000@000000?l0003oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000007003oool0ooooM@3o
ool3000002P0oooo001D0?ooo`030000003oool0oooo05D0oooo103o00020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`800000
1P00oooo0?ooogH0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0E03o
ool40?l00080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo0P0000030?ooo`030000003oool00?oo00D00?ooo`3ooomd0?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0oooo05@0oooo00<0o`000000003o00000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1P00oooo0?ooog80oooo00<00000
0?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0D`3oool20?l000800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool7003o
ool0ooooL03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1B0?ooo`80
o`0000@000000?l0003oool000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07003oool0ooooKP3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1B0?ooo`030?l000000000o`0000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool200000080oooo1P00oooo0?oo
ofd0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0D@3oool0103o0000
00000?l0003o00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`H00?ooo`3ooom[0?oo
o`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0540oooo00<0o`000000003o
00001@3oool2000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`H0
0?ooo`3ooomY0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0500oooo
103o00050?ooo`8000002`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo
1`00oooo0?ooofL0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0C`3o
ool40?l000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`00oooo0?ooofD0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0C`3oool30?l000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo1P00oooo0?ooof@0
oooo00<000000?ooo`3oool09P3oool005@0oooo0`00001>0?ooo`040?l000000000o`000?l000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool2000000<0oooo1P00oooo0?ooof00oooo0`00000X0?ooo`00
E03oool00`000000oooo0?ooo`1>0?ooo`030?l000000000o`0000d0oooo0P00000?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo1P00oooo0?ooof00oooo00<000000?ooo`3oool09P3oool005@0oooo00<0
00000?ooo`3oool0C@3oool00`3o000000000?l0000?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000002`3oool7003oool0ooooGP3o
ool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1<0?ooo`040?l000000000
o`000?l000l0oooo0P00000Q0?ooo`8000001`3oool010000000oooo0?ooo`3oool7003oool0oooo
G03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1;0?ooo`80o`0000<0
00000?l0003oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool8003oool0ooooF@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`1:0?ooo`80o`0000<000000?l0003oool01`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`800000103oool8003oool0ooooE`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`00
0000oooo0?ooo`1:0?ooo`030?l000000000o`0000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool8003o
ool0ooooE@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`190?ooo`<0
o`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`L00?ooo`3ooomC0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000
003oool0oooo04T0oooo0`3o00000`3oool000000?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`8000003`3oool7003oool0ooooD@3oool00`000000
oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`180?ooo`80o`0000@000000?l0003oool0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo1`00oooo0?ooodl0oooo00<000000?ooo`3oool09P3oool005@0oooo
00<000000?ooo`3oool0B03oool00`3o000000000?l000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000oooo
0?ooo`0L0?ooo`8000001`3oool8003oool0ooooC03oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`170?ooo`80o`0000<000000?l0003oool00P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool2000000L0oooo2000
oooo0?ooodX0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0A`3oool0
0`3o000000000?l000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool8
003oool0ooooB03oool00`000000oooo0?ooo`0V0?ooo`00E03oool3000004H0oooo00@0o`000000
003o0000o`001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0P00000F
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`L00?ooo`3ooom40?ooo`<00000:03oool005@0oooo00<000000?ooo`3oool0A@3oool40?l0
00P0oooo00<000000?ooo`3oool06@3oool2000000X0oooo00<000000?ooo`3oool02@3oool20000
00X0oooo0P00000:0?ooo`800000203oool7003oool0ooooA03oool00`000000oooo0?ooo`0V0?oo
o`00E03oool00`000000oooo0?ooo`150?ooo`<0o`002P3oool00`000000oooo0000000H0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo0P0000080?ooo`L00?ooo`3ooom20?ooo`030000003oool0oooo02H0
oooo001D0?ooo`030000003oool0oooo04@0oooo103o000:0?ooo`030000003oool0000001T0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
2000oooo0?ooocl0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0A03o
ool30?l000`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02000000T0oooo00<0
00000?ooo`3oool0;P3oool8003oool0oooo?@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`130?ooo`80o`0000<000000?l0003oool02`3oool2000000`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02`3oool2000000P0oooo2000oooo0?oooc/0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool0@`3oool00`3o000000000?l0000=0?ooo`800000303oool00`00
0000oooo0?ooo`0@0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool20000
00T0oooo1`00oooo0?ooocT0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool0@`3oool00`3o000000000?l0000=0?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool04P3oool2000001@0oooo00<000000?ooo`3oool02`3oool2000000d0oooo0P0000090?ooo`L0
0?ooo`3ooolg0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0480oooo
00@0o`000000003o0000o`00403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool2000002L0oooo1`00oooo0?ooocD0oooo00<000000?ooo`3o
ool09P3oool005@0oooo00<000000?ooo`3oool0@P3oool00`3o000000000?l0000B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`800000
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo1`00oooo0?oooc<0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0@@3oool30?l000030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00/0oooo0P00000:0?ooo`P00?ooo`3oool`0?ooo`030000003oool0oooo02H0oooo001D
0?ooo`030000003oool0oooo0400oooo103o00000`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool2000000X0oooo2000oooo0?ooobh0oooo00<00000
0?ooo`3oool09P3oool005@0oooo0`0000100?ooo`<0o`000P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P00000>0?oo
o`8000002P3oool8003oool0oooo:P3oool3000002P0oooo001D0?ooo`030000003oool0oooo03l0
oooo00@0o`000000003o0000o`000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`L00?ooo`3ooolZ0?oo
o`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03l0oooo00<0o`000000003o
0000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool08@3oool2000001<0oooo0P00000P0?ooo`030000003oool0oooo00T0oooo2000oooo0?ooobL0
oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0?P3oool0103o00000000
0?l0003o00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`P00?ooo`3ooolU0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03h0oooo00<0o`000000003o0000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`8000003P3oool2000000`0
oooo2000oooo0?ooob<0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0
?P3oool00`000000o`000?l000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0303oool200000003
0?ooo`000000oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`P0
0?ooo`3ooolP0?ooo`030000003oool0oooo02H0oooo00130?ooo`H000002`3oool00`000000oooo
0?ooo`0m0?ooo`040?l000000000o`000?l000L0oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`00000B0?ooo`030000003oool0oooo00d0oooo0`00000A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool07@3oool8003oool0oooo7P3oool00`000000oooo0?ooo`0V0?oo
o`00A03oool0103QhN4000000000003QhN4<0?ooo`030000003oool0oooo03d0oooo0`3o00090?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0?
0?ooo`8000004@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo2000oooo
0?oooa`0oooo00<000000?ooo`3oool09P3oool004D0oooo0P00000=0?ooo`030000003oool0oooo
03`0oooo103o00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000004P3oool00`00
0000oooo0?ooo`0?0?ooo`8000004@3oool200000180oooo00<000000?ooo`3oool03@3oool20000
00h0oooo2000oooo0?oooaT0oooo00<000000?ooo`3oool09P3oool004D0oooo0P00000=0?ooo`03
0000003oool0oooo03`0oooo0`3o000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00h0oooo0P00000>0?ooo`P00?ooo`3ooolG0?ooo`030000003oool0oooo02H0
oooo00150?ooo`8000003@3oool00`000000oooo0?ooo`0l0?ooo`<0o`00303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool2000002<0oooo
0P00000P0?ooo`T00?ooo`3ooolD0?ooo`030000003oool0oooo02H0oooo00150?ooo`8000003@3o
ool00`000000oooo0?ooo`0k0?ooo`040?l000000000o`000?l000d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo0P00000=0?ooo`P00?oo
o`3ooolB0?ooo`030000003oool0oooo02H0oooo00150?ooo`8000003@3oool4000003X0oooo00<0
o`000000003o00003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool09@3oool010000000oooo00000000000A0?ooo`030000003oool0oooo02@0oooo
0P00000=0?ooo`P00?ooo`3oool=0?ooo`@00000:03oool004D0oooo0P00000=0?ooo`030000003o
ool0oooo03X0oooo00@0o`00000000000000o`003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo0`00000B0?ooo`030000003oool0oooo0140oooo0P0000000`3oool00000
0000000@0?ooo`8000004`3oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool8003oool0oooo
3@3oool00`000000oooo0?ooo`0V0?ooo`00A@3oool2000000d0oooo00<000000?ooo`3oool0>P3o
ool0103o000000000?l00000000@0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000
oooo0000000B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P00000@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool8003oool0oooo2`3oool00`000000
oooo0?ooo`0V0?ooo`00A@3oool2000000d0oooo00<000000?ooo`3oool0>P3oool0103o00000000
0?l00000000A0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000004@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo0P00000D0?ooo`8000003@3oool9
003oool0oooo203oool00`000000oooo0?ooo`0V0?ooo`00A@3oool2000000d0oooo00<000000?oo
o`3oool0>@3oool40?l000030?ooo`000000oooo0100oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0200000100oooo00<000000?ooo`3oool05`3oool2000002@0oooo00<000000?oo
o`3oool04`3oool2000000h0oooo2000oooo0?ooo`H0oooo00<000000?ooo`3oool09P3oool004D0
oooo0P00000=0?ooo`030000003oool0oooo03T0oooo0`3o00020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool2000000l0oooo00<000000?oo
o`3oool0:03oool2000000h0oooo2@00oooo0?ooo`<0oooo00<000000?ooo`3oool09P3oool004D0
oooo0P00000=0?ooo`030000003oool0oooo03P0oooo103o00020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080
oooo0P00000>0?ooo`030000003oool0oooo01<0oooo0P00000U0?ooo`P00?ooo`3oool10?ooo`03
0000003oool0oooo02H0oooo00130?ooo`80O7al0P00000=0?ooo`030000003oool0oooo03P0oooo
0`3o00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool2000002D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`8000005@3oool2000001D0oooo
00<000000?ooo`3oool03@3oool9003oood0oooo00<000000?ooo`3oool09P3oool004<0oooo00@0
l?3`0<O7a`2JVYX0CDe=3@3oool00`000000oooo0?ooo`0h0?ooo`030?l000000000o`0000@0oooo
00<000000?ooo`3oool0403oool2000001h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`040?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`800000503oool200000100oooo
2000oook0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03L0oooo00@0
o`000000003o0000o`001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000001H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01@3oool2000003/0oooo0P00000@0?ooo`P00?oon@3oool00`000000oooo
0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0g0?ooo`030?l000000000o`0000H0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00H0oooo
0P00000=0?ooo`030000003oool0oooo01d0oooo0P00000k0?ooo`030000003oool0oooo0100oooo
2000ooof0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03H0oooo0P3o
00000`000000o`000?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P00
000D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0N0?ooo`800000303oool2000001H0oooo00<000000?ooo`3oool09`3oool8003ooo@0oooo00<0
00000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0=P3oool00`3o000000000?l00009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E
0?ooo`800000203oool2000000`0oooo0P00000E0?ooo`<000005@3oool200000140oooo2@00oooa
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`<00000=P3oool00`3o000000000?l000090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01`3oool2000000`0oooo0P00000F0?ooo`8000005@3oool200000180oooo2000ooo]0?oo
o`<00000:03oool005@0oooo00<000000?ooo`3oool0=@3oool40?l000X0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`080?ooo`800000>`3oool200000180oooo2@00ooo/0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03D0oooo0`3o000;0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool2000002@0oooo00<000000?ooo`3oool0
2@3oool2000002D0oooo0P00000Y0?ooo`P00?oojP3oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`0e0?ooo`030?l000000000o`0000`0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0N0?ooo`8000002P3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`0G0?ooo`8000005@3oool200000180oooo2@00oooW0?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0oooo03D0oooo00<0o`000000003o0000303oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0T0?ooo`8000002P3oool2000001T0oooo0P00000E0?ooo`8000004`3oool9
003oon@0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0=@3oool00`3o
000000000000000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02`3oool2000000X0oooo0P00000`0?ooo`8000004`3oool:003o
on40oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0=03oool0103o0000
00000?l00000000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0303oool200000580oooo2P00oooN0?ooo`030000003oool0oooo
02H0oooo001D0?ooo`030000003oool0oooo03@0oooo00D0o`000000003o0000oooo0000000=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?oo
o`8000003P3oool2000002@0oooo0P00000H0?ooo`8000004`3oool:003oom/0oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool0=03oool01@000000o`000?l0003oool00000
00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool200000280oooo00<000000?ooo`3oool03@3oool20000
00X0oooo00<000000?ooo`3oool05`3oool2000001P0oooo0`00000C0?ooo`T00?oof@3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0c0?ooo`040?l000000000o`000?l0
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`800000<P3oool20000
00T0oooo0P00000I0?ooo`800000;`3oool9003oomH0oooo00<000000?ooo`3oool09P3oool005@0
oooo00<000000?ooo`3oool0<`3oool30?l000<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo0P0000090?ooo`800000=P3oool2000001<0
oooo2@00oooC0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03<0oooo
0`3o00040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
0P00000U0?ooo`8000006P3oool2000001<0oooo2P00ooo@0?ooo`030000003oool0oooo02H0oooo
001D0?ooo`<00000<P3oool40?l000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0H0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0403oool2000002D0oooo0P00000J0?ooo`800000503oool:003ool/0oooo0`00
000X0?ooo`00E03oool00`000000oooo0?ooo`0b0?ooo`<0o`001@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool2000000<0oooo0P00000K
0?ooo`8000004P3oool3000000L0oooo00<000000?ooo`3oool06P3oool200000340oooo2P00ooo:
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0380oooo00<0o`000000
003o00001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo0P0000030?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool2000000H0oooo0P00000i0?oo
o`8000005@3oool:003oolL0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool0<P3oool00`3o000000000?l000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0d0?ooo`8000001P3oool2000001d0oooo00<000000?ooo`3o
ool06@3oool2000001H0oooo2@00ooo50?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000
003oool0oooo0340oooo00<0o`000000003o00001`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01T0oooo0P00000f0?ooo`800000903oool2000001/0oooo0P00000G0?ooo`T00?oo
`P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0a0?ooo`030?l00000
0000o`0000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo0P00000:0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
7@3oool2000001D0oooo0P00000T0?ooo`800000=@3oool9003ookl0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0<@3oool00`3o000000000?l000080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06P3oool2000000030?ooo`000000oooo01d0oooo0P00
000E0?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo0P00
000G0?ooo`X00?oo_03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0a
0?ooo`030?l000000000o`0000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09P3oool4000001h0oooo0P00000F
0?ooo`800000103oool2000003/0oooo0P00000H0?ooo`X00?oo^@3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`0a0?ooo`030?l000000000o`0000T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`800000:03oool00`000000oooo0000000g0?oo
o`800000103oool2000001d0oooo0P00000L0?ooo`8000006@3oool:003ookH0oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool0<03oool30?l000030000003oool0oooo00P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0
oooo0P00000i0?ooo`8000008`3oool200000200oooo00<000000?ooo`3oool05@3oool9003ook@0
oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0<03oool30?l000030000
003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo01X0oooo0P00000O0?ooo`800000
603oool9003ook40oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0<03o
ool30?l000030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0K0?ooo`8000001`3oool00`000000oooo0?ooo`0N0?ooo`800000803oool00`000000oooo0?oo
o`0G0?ooo`8000001@3oool00`000000oooo0?ooo`0l0?ooo`8000006@3oool9003oojh0oooo00<0
00000?ooo`3oool09P3oool005@0oooo0`00000`0?ooo`040?l000000000o`00000000`0oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0803oool2000001l0oooo0P00000I0?ooo`<000000`3oool2000001h0oooo
0P00000i0?ooo`X00?ooZ@3oool3000002P0oooo001D0?ooo`030000003oool0oooo0300oooo00D0
o`000000003o0000oooo0000000<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000
703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo0`00000O0?ooo`030000
003oool0oooo01T0oooo0P0000030?ooo`030000003oool0oooo01d0oooo0P00000P0?ooo`800000
603oool:003oojP0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0<03o
ool01@3o000000000?l0003oool0000000`0oooo00<000000?ooo`3oool0503oool00`000000oooo
0000000L0?ooo`8000001@3oool00`000000oooo0?ooo`0P0?ooo`@00000>`3oool2000002<0oooo
0P00000P0?ooo`8000006@3oool:003oojD0oooo00<000000?ooo`3oool09P3oool005@0oooo00<0
00000?ooo`3oool0<03oool00`3o000000000?l000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool2000001h0oooo00<000000?ooo`3oool09`3oool010000000oooo0000
0000000O0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo03h0oooo
0P00000J0?ooo`X00?ooXP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`0`0?ooo`030?l000000000o`000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0D0?ooo`8000007P3oool00`000000oooo0?ooo`0Z0?ooo`8000007P3oool00`000000oooo0?oo
o`0J0?ooo`8000000`3oool2000001l0oooo0P00000l0?ooo`T00?ooX03oool00`000000oooo0?oo
o`0V0?ooo`00E03oool00`000000oooo0?ooo`0`0?ooo`030000003o0000o`0000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo0P000005
0?ooo`030000003oool0oooo02@0oooo0P00000M0?ooo`800000703oool300000080oooo0P00000O
0?ooo`800000803oool2000001/0oooo2@00oonM0?ooo`030000003oool0oooo02H0oooo001D0?oo
o`030000003oool0oooo0300oooo0`3o00030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08@3oool010000000oooo0?ooo`3oool2000001d0oooo00<000000?ooo`3oool0703oool2
000002<0oooo0P00000P0?ooo`800000703oool9003ooiX0oooo00<000000?ooo`3oool09P3oool0
05@0oooo00<000000?ooo`3oool0<03oool30?l000@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo0P0000030?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P3oool2000003`0oooo0P0000150?ooo`800000703oool:003o
oiL0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0;`3oool30?l000D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0
oooo00D000000?ooo`3oool0oooo0000000T0?ooo`800000103oool2000003`0oooo0P0000020?oo
o`030000003oool0oooo0200oooo0P00000R0?ooo`030000003oool0oooo01P0oooo2P00oonD0?oo
o`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo02l0oooo0`3o00050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0000000Q0?ooo`80
00000P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`03
0000003oool0oooo01d0oooo0P0000000`3oool000000000000R0?ooo`<00000803oool2000001/0
oooo2P00oonA0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo02l0oooo
00<0o`000000003o00001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`0000008P3oool2000002h0oooo0P00000K0?ooo`8000007`3oool5000004D0oooo
0P00000L0?ooo`X00?ooSP3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`0_0?ooo`030?l000000000o`0000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool0;@3oool2000001/0oooo
0P00000P0?ooo`<000009P3oool00`000000oooo0?ooo`0l0?ooo`X00?ooR`3oool00`000000oooo
0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0_0?ooo`030?l000000000o`0000L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000002<0oooo
0P00000W0?ooo`030000003oool0oooo00D0oooo0P00000n0?ooo`<00000903oool200000240oooo
0`00000K0?ooo`X00?ooR03oool00`000000oooo0?ooo`0V0?ooo`00E03oool3000002l0oooo00<0
o`000000003o00001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00P00000S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool2000003h0oooo1000000S0?ooo`8000008P3oool3000001/0oooo2P00oon30?ooo`<00000:03o
ool005@0oooo00<000000?ooo`3oool0;`3oool00`3o000000000?l000080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`8000009P3oool2
000000P0oooo0P00000J0?ooo`8000008`3oool3000006H0oooo2P00oon20?ooo`030000003oool0
oooo02H0oooo001D0?ooo`030000003oool0oooo02l0oooo00<0o`00000000000000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool20000
02L0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000T0?ooo`8000009@3oool20000
02<0oooo00<000000?ooo`3oool06P3oool:003oogl0oooo00<000000?ooo`3oool09P3oool005@0
oooo00<000000?ooo`3oool0;P3oool30?l000030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo0P00000a0?ooo`80
00006P3oool2000002@0oooo0`00000T0?ooo`8000008P3oool2000001d0oooo2P00ooml0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo02h0oooo0`3o00000`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0S0?ooo`800000<@3oool200000440oooo0`00000S0?ooo`8000008P3oool2000001h0oooo
2P00oomi0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo02h0oooo0`3o
00000`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`090?ooo`800000@@3oool4000004X0oooo0P00000K0?ooo`X00?ooMP3o
ool00`000000oooo0?ooo`0V0?ooo`00@@3oool00`1lO7`0000000000006000000030?3`l03oool0
oooo00L0oooo00<000000?ooo`3oool0;P3oool30?l000030?ooo`000000oooo00P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0903oool2000002D0oooo00<000000?ooo`3oool02P3oool2000001T0oooo00<00000
0?ooo`3oool09`3oool2000002<0oooo0P00000U0?ooo`800000703oool:003oog<0oooo00<00000
0?ooo`3oool09P3oool00480oooo00<0O7al0000000000001@0000000`37alL0oooo0?ooo`070?oo
o`030000003oool0oooo02h0oooo00D0o`000000003o0000oooo0000000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`8000008P3oool0
1@000000oooo0?ooo`3oool0000002D0oooo0P00000<0?ooo`800000603oool2000002T0oooo0`00
000R0?ooo`8000009@3oool2000001d0oooo2`00oom_0?ooo`030000003oool0oooo02H0oooo0013
0?ooo`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0203oool00`000000oooo0?ooo`0^
0?ooo`050?l000000000o`000?ooo`0000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`040000003o
ool0oooo0?ooo`8000009@3oool00`000000oooo0?ooo`0;0?ooo`800000603oool2000002P0oooo
00<000000?ooo`0000000P00000Q0?ooo`800000A@3oool;003oof`0oooo00<000000?ooo`3oool0
9P3oool004@0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`070?ooo`030000003o
ool0oooo02h0oooo00D0o`000000003o0000oooo0000000;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo
0P0000030?ooo`800000<`3oool200000440oooo0P0000020?ooo`800000B@3oool3000001d0oooo
2`00oomY0?ooo`030000003oool0oooo02H0oooo00140?ooo`030?3`l02b/[80oooo00d0oooo00<0
00000?ooo`3oool0;P3oool00`3o000000000?l000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`8000008P3oool00`000000oooo0?oo
o`020?ooo`800000<`3oool2000001X0oooo00<000000?ooo`3oool0903oool010000000oooo0?oo
o`3oool300000280oooo00<000000?ooo`3oool0903oool3000001h0oooo2P00oomV0?ooo`030000
003oool0oooo02H0oooo00150?ooo`030>WYj@2WYjL0oooo00`0oooo00<000000?ooo`3oool0;P3o
ool00`3o000000000?l000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo0P00000S0?ooo`030000003o
ool0oooo00d0oooo0P00000I0?ooo`030000003oool0oooo02X0oooo0`00000P0?ooo`800000B03o
ool;003oof80oooo00<000000?ooo`3oool09P3oool004H0oooo00<0_Kfm0;:b/P3oool02`3oool4
000002d0oooo00<0o`000000003o00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool03P3oool2000001P0oooo0P00000X0?ooo`030000003oool0
oooo0080oooo0P00000P0?ooo`800000:@3oool3000001d0oooo2`00oomL0?ooo`@00000:03oool0
04L0oooo00<0J6QX0=WIf@3oool02P3oool00`000000oooo0?ooo`0^0?ooo`<0o`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`090?ooo`800000:03oool200000280oooo0P00000@0?ooo`800000603oool00`00
0000oooo0?ooo`0V0?ooo`800000103oool3000002<0oooo0P00000V0?ooo`<000007@3oool;003o
oe`0oooo00<000000?ooo`3oool09P3oool004L0oooo00<0d=3@04e=C@3oool02P3oool00`000000
oooo0?ooo`0^0?ooo`<0o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01@3oool200000280oooo00<000000?ooo`3oool03`3oool200000440
oooo0P0000050?ooo`<000008P3oool2000004P0oooo2`00oomH0?ooo`030000003oool0oooo02H0
oooo00170?ooo`030?3`l0000000_Kfm00X0oooo00<000000?ooo`3oool0;P3oool30?l000<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo
0P00000d0?ooo`8000006@3oool00`000000oooo0?ooo`0]0?ooo`<000008@3oool2000002P0oooo
0P00000O0?ooo`/00?ooE@3oool00`000000oooo0?ooo`0V0?ooo`00@@3oool00`2b/[80oooo0?oo
o`040?ooo`030000001XJ6P0oooo00T0oooo00<000000?ooo`3oool0;P3oool30?l000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool200000200oooo00<000000?ooo`3oool01`3oool200000280oooo00<0
00000?ooo`3oool03`3oool2000001P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`040?ooo`800000B`3oool200000200oooo2`00oomB0?ooo`030000003oool0oooo02H0oooo0011
0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000002P3oool00`000000oooo0?ooo`0^
0?ooo`<0o`00103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0203oool200000240oooo0P00000A0?ooo`8000005`3oool2000002T0oooo0P000006
0?ooo`<000008@3oool2000002L0oooo0P00000R0?ooo`/00?ooCP3oool00`000000oooo0?ooo`0V
0?ooo`00@@3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO0X0oooo00<00000
0?ooo`3oool0;P3oool30?l000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P
0?ooo`8000004@3oool2000001L0oooo00<000000?ooo`3oool0:03oool2000000L0oooo0`00000P
0?ooo`800000:`3oool2000001l0oooo2`00oom;0?ooo`030000003oool0oooo02H0oooo00120?oo
o`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool02@3oool00`000000oooo0?ooo`0^0?oo
o`@0o`00103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo0P00000N0?oo
o`800000:`3oool200000280oooo00<000000?ooo`3oool0403oool2000004`0oooo0P00000P0?oo
o`800000:`3oool200000200oooo2`00oom80?ooo`030000003oool0oooo02H0oooo00130?ooo`06
0;fm_@1XJ6P0000004e=C@2WYjL0l?3`2`3oool00`000000oooo0?ooo`0_0?ooo`<0o`00103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo0P00000e0?ooo`<000005P3oool2
000002/0oooo0P0000060?ooo`<000008`3oool00`000000oooo0?ooo`0V0?ooo`8000008P3oool;
003ood@0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0;`3oool30?l0
00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool2000001l0oooo00<000000?ooo`3oool02P3oool20000
0280oooo00<000000?ooo`3oool04@3oool2000001H0oooo0P00000[0?ooo`8000001`3oool30000
0240oooo0P00001=0?ooo`/00?oo@@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000
oooo0?ooo`0_0?ooo`<0o`001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0
oooo0P00000<0?ooo`8000008@3oool00`000000oooo0?ooo`0B0?ooo`<000005@3oool2000002/0
oooo0P0000080?ooo`<00000803oool2000002T0oooo0`00000R0?ooo`/00?oo?P3oool00`000000
oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0_0?ooo`<0o`001P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`8000007`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo
0P00000E0?ooo`800000C@3oool2000004`0oooo0`00000S0?ooo`X00?oo>`3oool00`000000oooo
0?ooo`0V0?ooo`00E03oool3000002l0oooo0`3o00060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo0P00
000/0?ooo`8000008@3oool00`000000oooo0?ooo`0D0?ooo`<000005@3oool2000002/0oooo0P00
00080?ooo`<000008@3oool3000004h0oooo2`00oole0?ooo`<00000:03oool005@0oooo00<00000
0?ooo`3oool0;`3oool30?l000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[
0?ooo`800000>@3oool2000001D0oooo0P00000[0?ooo`8000002@3oool300000240oooo0`00000Y
0?ooo`<000008P3oool;003ooc@0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?oo
o`3oool0;`3oool40?l000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0200oooo0P00000N0?ooo`030000003oool0oooo00`0oooo0P00000i0?oo
o`<00000503oool2000002/0oooo0P00000:0?ooo`800000CP3oool2000002<0oooo2`00oola0?oo
o`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0300oooo0`3o00060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool2000001l0oooo0P00000I0?ooo`80
0000C@3oool300000280oooo0P00001@0?ooo`/00?oo;@3oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`0`0?ooo`<0o`001`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01L0oooo0P00000R0?ooo`8000007@3oool2000000l0oooo0P00000O0?ooo`800000
6@3oool300000440oooo0`0000090?ooo`<000008@3oool2000002/0oooo0`00000S0?ooo`/00?oo
:P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0`0?ooo`<0o`001`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3o
ool2000001l0oooo0P00000J0?ooo`8000004P3oool2000002h0oooo0`0000090?ooo`<00000803o
ool2000002`0oooo0`00000S0?ooo`/00?oo9`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`0`0?ooo`@0o`001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`800000;`3oool2
000003/0oooo0`00000A0?ooo`800000>`3oool3000007D0oooo2P00oolT0?ooo`030000003oool0
oooo02H0oooo001D0?ooo`030000003oool0oooo0340oooo0`3o00070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0603oool2000000/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0^0?ooo`800000?03oool200000140oooo0P00000a0?ooo`030000003oool0oooo
00P0oooo0`00000P0?ooo`<00000;03oool3000002<0oooo2`00oolP0?ooo`030000003oool0oooo
02H0oooo001D0?ooo`030000003oool0oooo0340oooo0`3o00080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0
oooo0P00000M0?ooo`030000003oool0oooo0100oooo0P00000N0?ooo`030000003oool0oooo01/0
oooo0`0000120?ooo`8000002`3oool4000001l0oooo0`00000/0?ooo`<000008`3oool<003ooa`0
oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0<@3oool30?l000P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05`3oool2000001`0oooo00<000000?ooo`3oool04@3oool2000001d0oooo
0P00000N0?ooo`8000004P3oool00`000000oooo0?ooo`0]0?ooo`8000003@3oool3000007D0oooo
3000oolH0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0380oooo0`3o
00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01X0oooo0P00000C0?ooo`8000007@3oool00`000000oooo0?oo
o`0M0?ooo`8000004@3oool2000003l0oooo0`00000O0?ooo`800000;@3oool3000002D0oooo3000
oolD0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0380oooo0`3o0009
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool2000002@0oooo0P00000L
0?ooo`030000003oool0oooo0180oooo0P00000L0?ooo`030000003oool0oooo01h0oooo0`00000@
0?ooo`800000<@3oool2000000d0oooo0`00000N0?ooo`800000;P3oool3000002H0oooo2`00oolA
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0380oooo0`3o00090?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<03oool2000003h0oooo0P0000130?oo
o`8000003P3oool3000001d0oooo0P00000c0?ooo`800000903oool;003oo`d0oooo00<000000?oo
o`3oool09P3oool005@0oooo0`00000b0?ooo`@0o`002@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`80
0000<P3oool2000001d0oooo00<000000?ooo`3oool07P3oool300000140oooo00<000000?ooo`3o
ool0;P3oool2000000l0oooo0`00000P0?ooo`030000003oool0oooo02h0oooo0P00000V0?ooo`/0
0?oo1`3oool3000002P0oooo001D0?ooo`030000003oool0oooo03<0oooo0`3o00090?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool2000000P0oooo00<000000?ooo`3oool0
6P3oool2000001/0oooo00<000000?ooo`3oool0503oool2000001`0oooo0P00000Q0?ooo`800000
403oool2000003<0oooo0P00000=0?ooo`<000007P3oool200000300oooo0P00000W0?ooo``00?oo
1@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0c0?ooo`<0o`002P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0K0?ooo`8000006P3oool00`000000oooo0?ooo`0E0?ooo`800000703o
ool200000240oooo0`00000?0?ooo`800000<`3oool2000000h0oooo1000000L0?ooo`800000=03o
ool00`000000oooo0?ooo`0T0?ooo``00?oo00<0oooo0000003oool09`3oool005@0oooo00<00000
0?ooo`3oool0<`3oool40?l000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool2000001T0oooo0P00000G
0?ooo`800000@03oool2000004@0oooo0P00000@0?ooo`<00000D03oool2000002P0oooo2P00oolX
0?ooo`00E03oool00`000000oooo0?ooo`0d0?ooo`<0o`002P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01/0oooo0P00000W0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?oo
o`8000007@3oool00`000000oooo0?ooo`0P0?ooo`<00000403oool00`000000oooo0?ooo`130?oo
o`<00000703oool300000300oooo0P00000Z0?ooo`H00?oo:03oool005@0oooo00<000000?ooo`3o
ool0=03oool40?l000X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02H0oooo0P00000b0?ooo`800000703oool2000002<0oooo0P00000?0?ooo`80
0000=03oool00`000000oooo0?ooo`0?0?ooo`<00000703oool3000003<0oooo0P00000X0?ooo`80
0?oo:03oool005@0oooo00<000000?ooo`3oool0=@3oool30?l000/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0a0?ooo`<000006`3oool2000002<0oooo0`00000>0?ooo`800000
<`3oool200000180oooo0`00001A0?ooo`8000009`3oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`0e0?ooo`@0o`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01`0oooo0P0000070?ooo`030000003oool0oooo01h0oooo0P00000H0?ooo`030000003o
ool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo02<0oooo0P0000130?ooo`8000004`3o
ool3000001d0oooo0P00000a0?ooo`8000009@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool0
0`000000oooo0?ooo`0f0?ooo`<0o`002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`8000005`3oool0
0`000000oooo0?ooo`0J0?ooo`800000@@3oool3000000l0oooo00<000000?ooo`3oool0AP3oool3
000001`0oooo0`00000d0?ooo`8000007`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`00
0000oooo0?ooo`0f0?ooo`<0o`00303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01d0oooo0P0000050?ooo`030000003oool0oooo0240oooo0P00000F0?ooo`800000703oool30000
01X0oooo0P00000U0?ooo`8000003P3oool2000003@0oooo0`00000B0?ooo`@00000D@3oool20000
01d0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0=P3oool40?l000`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08P3oool2000001H0oooo00<000000?ooo`3oool0703oool2000001X0
oooo0P00000U0?ooo`<000003@3oool2000003D0oooo0`00000C0?ooo`<00000703oool300000340
oooo0P00000K0?ooo`030000003oool0oooo02H0oooo000`0?ooo`040?3`l03@d=00YjNW0;:b/R00
oooo00<000000?ooo`3oool0=`3oool30?l000d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0N0?ooo`800000:P3oool2000003D0oooo0P00000J0?ooo`8000009P3oool3000005X0
oooo0`00000L0?ooo`<00000<`3oool3000001D0oooo00<000000?ooo`3oool09P3oool002T0oooo
00L0S8b<0?ooo`3oool0oooo0>WYj@37alL0O7al00@00000803oool3000003L0oooo0`3o000=0?oo
o`030000003oool0oooo01H0oooo0P00000P0?ooo`030000003oool0oooo02T0oooo0P00000G0?oo
o`030000003oool0oooo01/0oooo0P0000130?ooo`<00000A03oool2000001@0oooo0`00001B0?oo
o`<00000403oool3000002P0oooo000X0?ooo`050?3`l0000000hN7Q0;:b/P1XJ6P0100000000`1l
O7`0_Kfm08b<S00P0?ooo`030000003oool0oooo03L0oooo103o000=0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo0`0000130?ooo`<000002P3oool20000
03L0oooo0P00000E0?ooo`<000007@3oool2000004D0oooo00<000000?ooo`3oool09P3oool002P0
oooo00<0S8b<0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0l?3`09ZJVP3QhN40803oool0
0`000000oooo0?ooo`0h0?ooo`<0o`003P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`8000005P3oool2
000001l0oooo0P00000H0?ooo`800000:P3oool3000000T0oooo0P00000g0?ooo`8000005P3oool3
000001`0oooo0`00000d0?ooo`<000002`3oool00`000000oooo0?ooo`0V0?ooo`009P3oool01`3`
l?00S8b<000000000000O7al0;:b/P3QhN40103oool00`2m_Kd0d=3@0?ooo`0P0?ooo`030000003o
ool0oooo03P0oooo103o000>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07`3o
ool2000000<0oooo00<000000?ooo`3oool09@3oool2000001H0oooo00<000000?ooo`3oool07P3o
ool2000001P0oooo0P00000[0?ooo`<00000203oool00`000000oooo0?ooo`1?0?ooo`<00000D`3o
ool3000000P0oooo00<000000?ooo`3oool09P3oool002H0oooo00@0000009ZJVP37alL00000:P3o
ool00`000000oooo0?ooo`0i0?ooo`@0o`003P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0200oooo00D000000?ooo`3oool0oooo0000000X0?ooo`800000=`3oool3000001L0oooo
0P00000/0?ooo`<000002P3oool2000003H0oooo00<000000?ooo`3oool05@3oool4000001`0oooo
0`00000k0?ooo`030000003oool0oooo02H0oooo000Y0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0>P3oool30?l000l0oooo00<000000?ooo`3oool05`3oool200000240oooo0P00
00020?ooo`030000003oool0oooo02L0oooo0P00000h0?ooo`800000AP3oool3000000T0oooo0P00
000e0?ooo`8000006@3oool3000001`0oooo0`00000c0?ooo`<000000P3oool00`000000oooo0?oo
o`0V0?ooo`00E03oool00`000000oooo0?ooo`0j0?ooo`@0o`003`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0200oooo0P00000/0?ooo`800000503oool200000280oooo0P00000H
0?ooo`800000;@3oool3000000P0oooo0P00000e0?ooo`8000006P3oool300000580oooo0`00000X
0?ooo`00E03oool00`000000oooo0?ooo`0k0?ooo`<0o`00403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool2000001@0oooo0P00000R0?oo
o`800000603oool2000002h0oooo0P0000130?ooo`8000005`3oool3000001d0oooo0`00000a0?oo
o`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo03/0oooo103o000@0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool3000002`0oooo0P00000D0?ooo`80
00008P3oool3000001L0oooo0P00000^0?ooo`<00000203oool2000003P0oooo0P00000H0?ooo`<0
00007@3oool3000002h0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0
?03oool40?l00100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`800000
;@3oool2000003T0oooo0P0000180?ooo`<000001`3oool2000003P0oooo0P00000I0?ooo`<00000
B`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`0m0?ooo`<0o`004@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo0`00000]0?ooo`800000>@3o
ool2000004T0oooo0`0000060?ooo`800000E03oool3000001d0oooo0`00000X0?ooo`030000003o
ool0oooo02H0oooo001D0?ooo`030000003oool0oooo03d0oooo103o000A0?ooo`030000003oool0
oooo01P0oooo0P00000T0?ooo`800000;P3oool2000001<0oooo00<000000?ooo`3oool08`3oool3
000001D0oooo00<000000?ooo`3oool0<@3oool300000400oooo0`00000I0?ooo`@00000703oool3
000002D0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0?P3oool40?l0
0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`800000;`3oool20000
0180oooo0P00000V0?ooo`800000503oool2000003@0oooo0`0000060?ooo`800000>03oool30000
01X0oooo0`0000110?ooo`030000003oool0oooo02H0oooo001D0?ooo`<00000?`3oool30?l00180
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02h0
oooo0P00000B0?ooo`8000009P3oool2000001@0oooo0P00000e0?ooo`<000001@3oool3000005D0
oooo0`00000M0?ooo`<00000703oool3000002P0oooo001D0?ooo`030000003oool0oooo03l0oooo
103o000B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool3000002l0oooo
0P00000j0?ooo`<00000B`3oool300000440oooo0`00000I0?ooo`<000007@3oool3000001/0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0@03oool30?l001<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`<00000;`3oool2000003/0oooo0P00
000E0?ooo`800000=@3oool3000000H0oooo0P00000i0?ooo`<000006@3oool3000003P0oooo00<0
00000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0@03oool40?l001<0oooo00<00000
0?ooo`3oool06@3oool2000002D0oooo1000000_0?ooo`<00000403oool00`000000oooo0?ooo`0W
0?ooo`8000005@3oool2000003H0oooo0`0000050?ooo`800000EP3oool3000001d0oooo0`00000E
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0440oooo103o000C0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool200000380oooo0P00000?0?oo
o`800000:@3oool2000001D0oooo0P00000g0?ooo`<00000103oool2000003/0oooo0P00000J0?oo
o`<000007@3oool300000180oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool0@P3oool30?l001@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`80
0000<P3oool2000000l0oooo0P00000Y0?ooo`<00000CP3oool300000400oooo0P00000K0?ooo`@0
0000;P3oool00`000000oooo0?ooo`0V0?ooo`00@@3oool01`2b/[80CDe=000000000000O7al0:NW
Y`3`l?00303oool00`000000oooo0?ooo`120?ooo`@0o`00503oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02H0oooo0P00000b0?ooo`8000003`3oool00`000000oooo0?ooo`0Y0?oo
o`8000005@3oool2000003P0oooo0`0000030?ooo`800000>P3oool2000001d0oooo0`00000M0?oo
o`<000002`3oool00`000000oooo0?ooo`0V0?ooo`00@@3oool00`1lO7`0J6QX0;fm_@020?ooo`03
0=3@d01=CDd0d=3@00/0oooo00<000000?ooo`3oool0@`3oool40?l001@0oooo00<000000?ooo`3o
ool06P3oool2000002P0oooo0P00000b0?ooo`800000>`3oool2000001D0oooo0P00000i0?ooo`<0
00000P3oool2000003h0oooo0P00000J0?ooo`<000007@3oool3000000P0oooo00<000000?ooo`3o
ool09P3oool004L0oooo00<0hN7Q0000003QhN402P3oool00`000000oooo0?ooo`140?ooo`@0o`00
503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo0`00000b0?ooo`800000
3`3oool00`000000oooo0?ooo`0Y0?ooo`<00000503oool2000003X0oooo0`0000000`3oool00000
0000000n0?ooo`8000006`3oool3000002D0oooo00<000000?ooo`3oool09P3oool004P0oooo00<0
000009ZJVP3oool02@3oool00`000000oooo0?ooo`150?ooo`@0o`00503oool00`000000oooo0?oo
o`0K0?ooo`800000:03oool300000380oooo0P00000>0?ooo`800000;03oool300000500oooo0`00
00100?ooo`800000703oool3000001d0oooo0`0000020?ooo`030000003oool0oooo02H0oooo0018
0?ooo`8000002P3oool00`000000oooo0?ooo`160?ooo`@0o`00503oool00`000000oooo0?ooo`0L
0?ooo`800000:@3oool00`000000oooo0?ooo`0a0?ooo`8000003P3oool00`000000oooo0?ooo`0/
0?ooo`<000004`3oool2000003/0oooo0`0000000`3oool000000000000o0?ooo`8000006P3oool3
000001d0oooo0`00000X0?ooo`00A`3oool00`37alL000000000000:0?ooo`030000003oool0oooo
04L0oooo0`3o000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09`3oool20000
03<0oooo0P00000=0?ooo`030000003oool0oooo02h0oooo0`00000B0?ooo`800000?03oool20000
00040?ooo`0000000000000003h0oooo0P00000K0?ooo`<00000703oool00`000000oooo0?ooo`0V
0?ooo`00A@3oool01@3`l?00_Kfm000000000000VYZJ00X0oooo100000170?ooo`<0o`005@3oool2
000001h0oooo0P00000W0?ooo`040000003oool00000000003<0oooo0`00000n0?ooo`8000004P3o
ool2000003`0oooo0`0000110?ooo`800000703oool4000001D0oooo1000000X0?ooo`00A03oool4
0000000304e=C@3YjNT0oooo00T0oooo00<000000?ooo`3oool0B03oool40?l001H0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00800000=03oool2
000000d0oooo00<000000?ooo`3oool0;P3oool300000500oooo0`0000020?ooo`800000@03oool2
000001X0oooo0`00000E0?ooo`030000003oool0oooo02H0oooo00140?ooo`040?3`l02m_Kd00000
0:NWY``0oooo00<000000?ooo`3oool0B@3oool40?l001H0oooo00<000000?ooo`3oool07@3oool2
000002H0oooo0P0000020?ooo`800000=03oool2000000`0oooo0P00000a0?ooo`<000004P3oool0
0`000000oooo0?ooo`0k0?ooo`<0000000<0oooo000000000000@03oool2000001/0oooo0`00000B
0?ooo`030000003oool0oooo02H0oooo00160?ooo`030<O7a`2WYjL0oooo00/0oooo00<000000?oo
o`3oool0BP3oool40?l001H0oooo0P00000O0?ooo`8000009P3oool010000000oooo0?ooo`3oool2
000003@0oooo0P00000<0?ooo`800000<P3oool300000100oooo0P00000n0?ooo`D00000@03oool2
000001`0oooo1000000>0?ooo`030000003oool0oooo02H0oooo00170?ooo`030000002m_Kd0oooo
00X0oooo00<000000?ooo`3oool0B`3oool40?l001L0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0Y0?ooo`800000=03oool200000440oooo0`00000?0?ooo`800000?`3oool30000
0640oooo1000000:0?ooo`030000003oool0oooo02H0oooo00160?ooo`030?3`l0000000CDe=00/0
oooo00<000000?ooo`3oool0C03oool40?l001L0oooo00<000000?ooo`3oool07P3oool2000002/0
oooo00<000000?ooo`3oool0<`3oool2000000h0oooo00<000000?ooo`3oool0<@3oool300000500
oooo100000100?ooo`<000007P3oool4000000H0oooo00<000000?ooo`3oool09P3oool00440oooo
00P0VYZJ0=3@d03oool0oooo0>WYj@1lO7`0000004e=C@/0oooo00<000000?ooo`3oool0C@3oool4
0?l001L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0080oooo0P00000e0?ooo`8000003@3oool2000003@0oooo0`00000?0?ooo`030000003oool0
oooo03h0oooo0`0000110?ooo`<000007`3oool400000080oooo00<000000?ooo`3oool09P3oool0
0440oooo00<0l?3`04e=C@000000100000000`2m_Kd0oooo0?ooo`090?ooo`030000003oool0oooo
04h0oooo0`3o000H0?ooo`800000803oool2000002D0oooo00<000000?ooo`3oool00`3oool20000
03D0oooo0P00000=0?ooo`800000=@3oool3000000d0oooo0P0000110?ooo`<00000I03oool30000
02P0oooo00120?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm303oool00`000000oooo0?ooo`1?
0?ooo`<0o`006@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo0P000005
0?ooo`800000=@3oool3000004@0oooo0P00000=0?ooo`800000@P3oool300000480oooo0`00000N
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo04l0oooo103o000I0?oo
o`030000003oool0oooo01l0oooo0P00000U0?ooo`030000003oool0oooo00@0oooo0P00000f0?oo
o`800000A03oool300000540oooo100000110?ooo`<000006`3oool00`000000oooo0?ooo`0V0?oo
o`00E03oool00`000000oooo0?ooo`1@0?ooo`@0o`006@3oool200000240oooo0P00000/0?ooo`80
0000=P3oool3000000/0oooo00<000000?ooo`3oool0=P3oool3000000d0oooo0P0000110?ooo`D0
0000G03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`@0o`00
6P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0oooo0P00000g0?ooo`800000
2P3oool2000003T0oooo0`00000<0?ooo`800000A03oool400000400oooo0`00000E0?ooo`030000
003oool0oooo02H0oooo001D0?ooo`<00000DP3oool40?l001X0oooo00<000000?ooo`3oool0803o
ool2000002@0oooo00<000000?ooo`3oool01P3oool2000003L0oooo0`0000090?ooo`800000>P3o
ool3000000/0oooo0P0000140?ooo`D00000@03oool300000100oooo0`00000X0?ooo`00E03oool0
0`000000oooo0?ooo`1C0?ooo`@0o`006P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool2000003P0oooo0P0000160?ooo`<00000D@3oool6
00000540oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0E03oool40?l0
01X0oooo0P00000R0?ooo`8000008`3oool2000000T0oooo0P00000h0?ooo`<000002P3oool00`00
0000oooo0?ooo`0i0?ooo`<000002P3oool2000004P0oooo0`0000100?ooo`<000002`3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1E0?ooo`<0o`00703oool00`000000
oooo0?ooo`0Q0?ooo`8000008`3oool00`000000oooo0?ooo`080?ooo`800000>@3oool2000000T0
oooo0P00000l0?ooo`<000002@3oool2000004H0oooo0P0000000`3oool0000000000002000003l0
oooo0`0000080?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo05H0oooo
0`3o000L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool2000003T0oooo
0`0000080?ooo`800000?@3oool2000000T0oooo0P0000160?ooo`8000000`3oool3000004L0oooo
00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0EP3oool40?l001`0oooo0P00
000S0?ooo`800000903oool00`000000oooo0?ooo`080?ooo`800000>P3oool3000004H0oooo0`00
001@0?ooo`800000103oool4000003l0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`00E03o
ool00`000000oooo0?ooo`1G0?ooo`@0o`007@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0280oooo0P00000:0?ooo`<00000>P3oool2000000T0oooo00<000000?ooo`3oool0>`3o
ool3000000P0oooo0P0000190?ooo`8000000P3oool3000003d0oooo0P0000000`3oool000000?oo
o`0W0?ooo`00E03oool00`000000oooo0?ooo`1H0?ooo`@0o`007@3oool00`000000oooo0?ooo`0R
0?ooo`800000903oool2000000/0oooo0P00000j0?ooo`<000001`3oool00`000000oooo0?ooo`0m
0?ooo`<000001`3oool2000004T0oooo0P0000030?ooo`@00000>`3oool2000002P0oooo001D0?oo
o`030000003oool0oooo05T0oooo103o000M0?ooo`030000003oool0oooo02<0oooo0P00000T0?oo
o`030000003oool0oooo00X0oooo0P00000k0?ooo`8000001P3oool200000400oooo0`0000060?oo
o`800000B@3oool2000000D0oooo0`00000i0?ooo`030000003oool0oooo02H0oooo001D0?ooo`03
0000003oool0oooo05X0oooo103o000M0?ooo`8000009@3oool200000340oooo0P00000k0?ooo`<0
00001@3oool00`000000oooo0?ooo`100?ooo`<00000D`3oool2000000<0oooo1000000e0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo05/0oooo103o000N0?ooo`030000
003oool0oooo02@0oooo0P00000T0?ooo`030000003oool0oooo00X0oooo0P00000l0?ooo`800000
B@3oool3000000H0oooo00<000000?ooo`3oool0B@3oool2000000D0oooo0`00000b0?ooo`030000
003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo05`0oooo1@3o000M0?ooo`030000003o
ool0oooo02D0oooo0P00000S0?ooo`030000003oool0oooo00/0oooo0`00000k0?ooo`<000001@3o
ool00`000000oooo0?ooo`110?ooo`<00000103oool2000004/0oooo0P0000060?ooo`<00000;`3o
ool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1M0?ooo`D0o`007@3oool2
000002L0oooo0P00000R0?ooo`8000003P3oool2000003`0oooo0P0000040?ooo`800000A03oool2
000000@0oooo0P00001?0?ooo`8000000`3oool4000002/0oooo00<000000?ooo`3oool09P3oool0
05@0oooo0`00001N0?ooo`D0o`007P3oool00`000000oooo0?ooo`0V0?ooo`8000008P3oool00`00
0000oooo0?ooo`0=0?ooo`800000?03oool3000000<0oooo0P0000140?ooo`<00000E03oool20000
00D0oooo0`00000V0?ooo`<00000:03oool005@0oooo00<000000?ooo`3oool0H03oool40?l001h0
oooo00<000000?ooo`3oool09`3oool200000380oooo0P00000m0?ooo`800000BP3oool3000000@0
oooo0P00001=0?ooo`8000001P3oool4000002@0oooo00<000000?ooo`3oool09P3oool005@0oooo
00<000000?ooo`3oool0H@3oool50?l001d0oooo0P00000Y0?ooo`8000008`3oool00`000000oooo
0?ooo`0<0?ooo`800000?@3oool3000000@0oooo00<000000?ooo`3oool0@`3oool3000000<0oooo
0`00001F0?ooo`<000008@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`1R0?ooo`D0o`007P3oool2000002T0oooo0P00000R0?ooo`030000003oool0oooo00d0oooo0P00
000n0?ooo`8000000`3oool2000004H0oooo0`00001B0?ooo`<000001`3oool4000001d0oooo00<0
00000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0H`3oool50?l001l0oooo00<00000
0?ooo`3oool0:03oool200000240oooo0P00000?0?ooo`<00000?@3oool300000080oooo0P000017
0?ooo`<00000103oool3000004/0oooo0`0000080?ooo`<000006P3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`1U0?ooo`@0o`007`3oool2000002X0oooo0P00000Q0?oo
o`030000003oool0oooo00l0oooo0P00000n0?ooo`800000C03oool4000000<0oooo0`00001F0?oo
o`@000005P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1V0?ooo`D0
o`007`3oool2000002X0oooo0P00000c0?ooo`800000?P3oool3000004d0oooo0`00001B0?ooo`<0
0000203oool3000001<0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0
I`3oool50?l00200oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00l0oooo0P00000o0?ooo`@00000C03oool3000000@0oooo00<000000?ooo`3oool0
B`3oool3000000P0oooo1000000?0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003o
ool0oooo06T0oooo103o000P0?ooo`800000:P3oool200000240oooo0P00000A0?ooo`800000@03o
ool3000004d0oooo0`0000020?ooo`800000FP3oool3000000`0oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool0JP3oool40?l00240oooo0P00000Z0?ooo`8000008@3oool2
00000140oooo0`00000o0?ooo`<00000CP3oool6000004l0oooo0`0000090?ooo`@00000203oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`1[0?ooo`D0o`008@3oool00`00
0000oooo0?ooo`0Y0?ooo`8000008@3oool00`000000oooo0?ooo`0A0?ooo`800000@03oool20000
0500oooo0`0000030?ooo`800000C03oool3000000X0oooo0`0000050?ooo`030000003oool0oooo
02H0oooo001D0?ooo`030000003oool0oooo06`0oooo1@3o000Q0?ooo`800000:`3oool2000003D0
oooo0P0000100?ooo`@00000C`3oool300000080oooo0P00001J0?ooo`@0000000<0oooo0000003o
ool09`3oool005@0oooo0`00001^0?ooo`@0o`008P3oool2000002/0oooo0P00000Q0?ooo`030000
003oool0oooo0140oooo0P0000110?ooo`@00000C`3oool3000000030?ooo`000000000004l0oooo
0`0000090?ooo`<00000:03oool005@0oooo00<000000?ooo`3oool0K`3oool50?l00280oooo00<0
00000?ooo`3oool0:P3oool200000200oooo00<000000?ooo`3oool04P3oool200000440oooo0`00
001A0?ooo`@00000D@3oool3000000P0oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0L03oool50?l00280oooo0P00000/0?ooo`8000007`3oool2000001@0oooo0`000011
0?ooo`D00000D03oool5000005L0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?oo
o`3oool0L@3oool50?l002<0oooo0P00000/0?ooo`8000007`3oool00`000000oooo0?ooo`0D0?oo
o`800000@P3oool400000540oooo1@00001@0?ooo`050000003oool0oooo0?ooo`000000:03oool0
05@0oooo00<000000?ooo`3oool0L`3oool50?l002<0oooo00<000000?ooo`3oool0:`3oool20000
03H0oooo0P0000130?ooo`<00000DP3oool300000500oooo0P0000000`3oool000000?ooo`0W0?oo
o`00E03oool00`000000oooo0?ooo`1d0?ooo`D0o`008`3oool2000002d0oooo0P00000P0?ooo`03
0000003oool0oooo01<0oooo0P0000140?ooo`<00000DP3oool5000004d0oooo0P00000X0?ooo`00
E03oool00`000000oooo0?ooo`1e0?ooo`H0o`008`3oool2000002d0oooo0P00000O0?ooo`800000
5@3oool2000004D0oooo0`00001C0?ooo`<00000C03oool00`000000oooo0?ooo`0V0?ooo`00E03o
ool00`000000oooo0?ooo`1g0?ooo`D0o`00903oool00`000000oooo0?ooo`0/0?ooo`8000007`3o
ool2000001D0oooo0`0000140?ooo`@00000D`3oool3000004T0oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool0N03oool50?l002@0oooo0P00000^0?ooo`800000=`3oool3
000004<0oooo1@00001C0?ooo`@00000A@3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`00
0000oooo0?ooo`1j0?ooo`D0o`00903oool2000002h0oooo0P00000Q0?ooo`030000003oool0oooo
01@0oooo0P0000160?ooo`<00000D`3oool400000480oooo00<000000?ooo`3oool09P3oool005@0
oooo00<000000?ooo`3oool0N`3oool50?l002D0oooo00<000000?ooo`3oool0;@3oool200000200
oooo0P00000F0?ooo`<00000A@3oool4000005<0oooo1000000o0?ooo`030000003oool0oooo02H0
oooo001D0?ooo`030000003oool0oooo07`0oooo1@3o000U0?ooo`800000;`3oool200000200oooo
0P00000G0?ooo`<00000A03oool4000005D0oooo0`00000l0?ooo`030000003oool0oooo02H0oooo
001D0?ooo`<00000OP3oool50?l002D0oooo0P00000_0?ooo`<00000>@3oool2000004H0oooo0`00
001D0?ooo`D00000=P3oool3000002P0oooo001D0?ooo`030000003oool0oooo07l0oooo1@3o000V
0?ooo`030000003oool0oooo02l0oooo0P00000i0?ooo`<00000A@3oool4000005@0oooo1@00000e
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0800oooo1P3o000U0?oo
o`800000<@3oool2000001l0oooo00<000000?ooo`3oool0603oool3000004@0oooo1@00001F0?oo
o`<00000<P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`220?ooo`D0
o`009P3oool200000340oooo0P00000N0?ooo`8000006`3oool2000004@0oooo0P000000103oool0
000000000000001D0?ooo`D00000;`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000
oooo0?ooo`230?ooo`D0o`009`3oool00`000000oooo0?ooo`0`0?ooo`<000007@3oool2000001/0
oooo0`0000170?ooo`<00000E03oool6000002/0oooo00<000000?ooo`3oool09P3oool005@0oooo
00<000000?ooo`3oool0Q@3oool50?l002H0oooo0P00000c0?ooo`800000>`3oool3000004<0oooo
0`000000103oool0000000000000001G0?ooo`<00000:03oool00`000000oooo0?ooo`0V0?ooo`00
AP3oool2000000`0oooo00<000000?ooo`3oool0QP3oool60?l002H0oooo0P00000c0?ooo`800000
7`3oool00`000000oooo0?ooo`0J0?ooo`800000A03oool3000000040?ooo`0000000000000005D0
oooo00<000000?ooo`0000000P00000U0?ooo`030000003oool0oooo02H0oooo00160?ooo`800000
303oool00`000000oooo0?ooo`270?ooo`H0o`009`3oool00`000000oooo0?ooo`0b0?ooo`<00000
7@3oool2000001`0oooo0`0000180?ooo`<00000D`3oool200000080oooo0`00000R0?ooo`030000
003oool0oooo02H0oooo00160?ooo`800000303oool00`000000oooo0?ooo`290?ooo`H0o`009P3o
ool2000003D0oooo0P00000M0?ooo`8000007@3oool3000004D0oooo00<000000?ooo`3oool00`00
001B0?ooo`8000000`3oool4000001h0oooo00<000000?ooo`3oool09P3oool004H0oooo0P00000<
0?ooo`030000003oool0oooo08/0oooo1P3o000V0?ooo`800000=@3oool2000003d0oooo0`000013
0?ooo`8000000`3oool3000005D0oooo0P000000103oool0000000000000000K0?ooo`030000003o
ool0oooo02H0oooo00100?ooo`X000002P3oool00`000000oooo0?ooo`2<0?ooo`H0o`009`3oool2
000003D0oooo0`00000N0?ooo`030000003oool0oooo01`0oooo0P0000130?ooo`800000103oool3
000005@0oooo0P0000020?ooo`<00000603oool00`000000oooo0?ooo`0V0?ooo`00@03oool00`2b
/[80fMWI0?ooo`030?ooo`800000303oool00`000000oooo0?ooo`2>0?ooo`H0o`009`3oool20000
03H0oooo0P00000M0?ooo`8000007P3oool3000004T0oooo0`00001C0?ooo`8000000`3oool30000
01D0oooo00<000000?ooo`3oool09P3oool00440oooo00<0O7al0?ooo`3oool00P3oool2000000`0
oooo00<000000?ooo`3oool0T03oool60?l002L0oooo0P00000f0?ooo`8000007@3oool2000001l0
oooo0`0000130?ooo`800000103oool3000005P0oooo1000000A0?ooo`030000003oool0oooo02H0
oooo00110?ooo`030>7Qh@2JVYX0oooo0080oooo0P00000<0?ooo`@00000T03oool60?l002P0oooo
0P00000f0?ooo`800000?`3oool2000004<0oooo0P0000050?ooo`<00000D`3oool2000000@0oooo
0`00000;0?ooo`@00000:03oool00480oooo00@0YjNW0=WIf@3oool0oooo0P00000<0?ooo`030000
003oool0oooo09<0oooo1P3o000X0?ooo`800000=P3oool3000003h0oooo0`0000120?ooo`800000
1P3oool300000580oooo0`0000040?ooo`<000002`3oool00`000000oooo0?ooo`0V0?ooo`00@`3o
ool00`1XJ6P0oooo0?ooo`02000000`0oooo00<000000?ooo`3oool0U@3oool60?l002P0oooo0P00
000g0?ooo`800000703oool00`000000oooo0?ooo`0P0?ooo`<00000A03oool2000000@0oooo0`00
001I0?ooo`<00000203oool00`000000oooo0?ooo`0V0?ooo`00@`3oool00`3IfMT0VYZJ0?ooo`02
000000`0oooo00<000000?ooo`3oool0UP3oool60?l002T0oooo0`00000f0?ooo`8000006`3oool2
000002<0oooo0P0000140?ooo`8000001@3oool3000005<0oooo0P0000040?ooo`@00000103oool0
0`000000oooo0?ooo`0V0?ooo`00A03oool0102JVYX0fMWI00000000000<0?ooo`030000003oool0
oooo09P0oooo1P3o000Z0?ooo`800000=P3oool3000001X0oooo0P00000S0?ooo`<00000@`3oool2
000000H0oooo0`00001B0?ooo`8000001P3oool3000000030?ooo`000000oooo02L0oooo00150?oo
o`0306QXJ0000000000000`0oooo00<000000?ooo`3oool0VP3oool60?l002X0oooo0P00000g0?oo
o`800000@03oool3000004/0oooo0`00001A0?ooo`8000001`3oool2000002P0oooo00150?ooo`03
0=WIf@000000000000`0oooo00<000000?ooo`3oool0V`3oool60?l002/0oooo0P00000g0?ooo`80
0000703oool00`000000oooo0?ooo`0R0?ooo`<00000@`3oool00`000000oooo0?ooo`050?ooo`<0
0000E03oool01@000000oooo0?ooo`3oool0000002P0oooo00160?ooo`0309ZJVP000000oooo00/0
oooo00<000000?ooo`3oool0W@3oool60?l002/0oooo0P00000g0?ooo`8000006`3oool2000002D0
oooo0P0000120?ooo`800000203oool2000005<0oooo0P0000000`3oool000000?ooo`0W0?ooo`00
E03oool00`000000oooo0?ooo`2O0?ooo`H0o`00:`3oool2000003L0oooo0`00000J0?ooo`<00000
903oool300000440oooo0P0000080?ooo`<00000DP3oool2000002P0oooo001D0?ooo`030000003o
ool0oooo0:00oooo1P3o000/0?ooo`<00000=`3oool2000001h0oooo0P00000R0?ooo`<00000B`3o
ool300000500oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0XP3oool6
0?l002d0oooo0P00000g0?ooo`8000007P3oool2000002<0oooo0P0000120?ooo`<000001`3oool3
000004d0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0Y03oool60?l0
02d0oooo0P00000g0?ooo`<000007@3oool2000002<0oooo0`0000120?ooo`<000001`3oool30000
04X0oooo00<000000?ooo`3oool09P3oool005@0oooo0`00002U0?ooo`L0o`00;@3oool2000003P0
oooo0P0000130?ooo`<00000C03oool3000004D0oooo0`00000X0?ooo`00E03oool00`000000oooo
0?ooo`2W0?ooo`H0o`00;P3oool2000003P0oooo0P00000O0?ooo`030000003oool0oooo0280oooo
0P0000130?ooo`800000203oool3000004@0oooo00<000000?ooo`3oool09P3oool005@0oooo00<0
00000?ooo`3oool0Z@3oool60?l002h0oooo0P00000h0?ooo`<000007@3oool2000002@0oooo0`00
00120?ooo`8000002@3oool300000440oooo00<000000?ooo`3oool09P3oool005@0oooo00<00000
0?ooo`3oool0Z`3oool60?l002h0oooo0P00000i0?ooo`8000007@3oool2000002D0oooo0`000011
0?ooo`8000002P3oool3000003h0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?oo
o`3oool0[03oool70?l002h0oooo0`00000h0?ooo`8000008@3oool200000280oooo0P00001>0?oo
o`<00000>`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2^0?ooo`L0
o`00;`3oool2000003P0oooo0P00000Q0?ooo`8000008P3oool300000480oooo00<000000?ooo`3o
ool02@3oool3000003P0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0
/03oool70?l002l0oooo0P00000h0?ooo`<00000803oool2000002<0oooo0`0000100?ooo`800000
303oool4000003@0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0/P3o
ool70?l002l0oooo0P00000i0?ooo`800000AP3oool3000003l0oooo0P00000>0?ooo`@00000<03o
ool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2d0?ooo`L0o`00;`3oool2
000003T0oooo0P00000R0?ooo`8000008`3oool300000480oooo0P00000<0?ooo`<00000;@3oool0
0`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2f0?ooo`L0o`00;`3oool20000
03T0oooo0`00000Q0?ooo`<000008`3oool400000400oooo0P00000=0?ooo`@00000:@3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`2h0?ooo`L0o`00;`3oool3000003T0
oooo0`0000180?ooo`<00000?`3oool2000000l0oooo0`00000V0?ooo`030000003oool0oooo02H0
oooo001D0?ooo`030000003oool0oooo0;X0oooo1`3o000`0?ooo`800000>P3oool300000280oooo
0P00000T0?ooo`<00000D03oool400000280oooo00<000000?ooo`3oool09P3oool005@0oooo0`00
002l0?ooo`L0o`00<03oool2000003/0oooo0P00000R0?ooo`8000009@3oool3000003h0oooo0`00
000@0?ooo`@00000703oool3000002P0oooo001D0?ooo`030000003oool0oooo0;h0oooo1`3o000`
0?ooo`800000>`3oool300000240oooo0P00000V0?ooo`<00000?P3oool300000140oooo0`00000K
0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0<00oooo1P3o000a0?oo
o`800000?03oool3000002<0oooo0P00000T0?ooo`<00000DP3oool4000001L0oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool0`P3oool60?l00340oooo0P00000m0?ooo`<0
00008P3oool2000002D0oooo1000000n0?ooo`<000004@3oool4000001<0oooo00<000000?ooo`3o
ool09P3oool005@0oooo00<000000?ooo`3oool0a03oool60?l00340oooo0`00000m0?ooo`<00000
8@3oool2000002L0oooo0`00000n0?ooo`<000004P3oool300000100oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0a@3oool70?l00380oooo0P00000n0?ooo`<00000BP3o
ool3000005<0oooo1000000<0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0
oooo0<L0oooo1`3o000b0?ooo`800000?`3oool300000240oooo0`00000V0?ooo`<00000?`3oool2
000001<0oooo0`0000090?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo
0<T0oooo1`3o000b0?ooo`800000@03oool200000280oooo0`00000V0?ooo`<00000?P3oool30000
01<0oooo100000050?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0</0
oooo1`3o000b0?ooo`800000@03oool3000004/0oooo0`0000120?ooo`8000004@3oool400000003
0?ooo`000000oooo02L0oooo001D0?ooo`030000003oool0oooo0<d0oooo1`3o000b0?ooo`800000
@@3oool300000280oooo0P00000W0?ooo`@00000@03oool2000001<0oooo0P00000X0?ooo`00E03o
ool00`000000oooo0?ooo`3?0?ooo`L0o`00<P3oool300000440oooo0`00000Q0?ooo`800000:@3o
ool3000003l0oooo0P00000B0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0
oooo0=40oooo1`3o000c0?ooo`<00000@@3oool300000200oooo0P00000Z0?ooo`<00000@P3oool2
000000`0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0d`3oool70?l0
03@0oooo0P0000120?ooo`<000008`3oool00`000000oooo0?ooo`0V0?ooo`<00000@@3oool20000
00X0oooo00<000000?ooo`3oool09P3oool005@0oooo0`00003E0?ooo`L0o`00=03oool300000480
oooo0`00000Q0?ooo`800000:@3oool300000400oooo0P0000060?ooo`<00000:03oool005@0oooo
00<000000?ooo`3oool0e`3oool70?l003D0oooo0`0000120?ooo`8000008@3oool2000002X0oooo
0`0000120?ooo`<000000P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?oo
o`3I0?ooo`L0o`00=P3oool200000480oooo0`00001=0?ooo`<00000@P3oool3000002P0oooo001D
0?ooo`030000003oool0oooo0=/0oooo1`3o000f0?ooo`<00000@P3oool300000240oooo0`00000Y
0?ooo`@00000@03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`3M0?oo
o`L0o`00=`3oool300000480oooo0`00000Q0?ooo`<00000:P3oool3000003d0oooo00<000000?oo
o`3oool09P3oool005@0oooo00<000000?ooo`3oool0g`3oool80?l003L0oooo0P0000130?ooo`<0
0000CP3oool3000003X0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3oool0
h@3oool80?l003L0oooo0`0000130?ooo`<000008P3oool00`000000oooo0?ooo`0Y0?ooo`<00000
=`3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo0?ooo`3S0?ooo`P0o`00>03o
ool3000004<0oooo0`00000P0?ooo`800000;03oool3000003@0oooo00<000000?ooo`3oool09P3o
ool005@0oooo00<000000?ooo`3oool0iP3oool70?l003T0oooo0P0000140?ooo`800000803oool2
000002d0oooo0`00000a0?ooo`030000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo
0>P0oooo1`3o000i0?ooo`<00000@`3oool3000004l0oooo1000000]0?ooo`030000003oool0oooo
02H0oooo001D0?ooo`030000003oool0oooo0>X0oooo203o000i0?ooo`<00000@`3oool300000200
oooo0`00000]0?ooo`<00000:P3oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`000000oooo
0?ooo`3/0?ooo`P0o`00>P3oool2000004@0oooo0`00000P0?ooo`<00000;@3oool3000002L0oooo
00<000000?ooo`3oool09P3oool005@0oooo0`00003^0?ooo`T0o`00>@3oool3000004@0oooo0`00
001@0?ooo`<000008P3oool3000002P0oooo001D0?ooo`030000003oool0oooo0?40oooo2@3o000i
0?ooo`<00000A03oool300000200oooo0P00000^0?ooo`<000008@3oool00`000000oooo0?ooo`0V
0?ooo`00E03oool00`000000oooo0?ooo`3c0?ooo`T0o`00>P3oool2000004D0oooo0`00000O0?oo
o`800000;`3oool3000001h0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?ooo`3o
ool0mP3oool90?l003T0oooo0`0000150?ooo`8000007`3oool200000300oooo1000000J0?ooo`03
0000003oool0oooo02H0oooo001D0?ooo`030000003oool0oooo0?T0oooo203o000j0?ooo`<00000
A03oool300000280oooo00<000000?ooo`3oool0;@3oool3000001L0oooo00<000000?ooo`3oool0
9P3oool005@0oooo00<000000?ooo`3oool0n`3oool80?l003/0oooo0P0000150?ooo`<00000803o
ool200000300oooo0`00000D0?ooo`030000003oool0oooo02H0oooo00110?ooo`060<O7a`1XJ6P0
00000000002<S8`0d=3@3@3oool00`000000oooo0?ooo`3n0?ooo`L0o`00>`3oool3000004D0oooo
0`00000O0?ooo`800000<@3oool300000140oooo00<000000?ooo`3oool09P3oool00440oooo00<0
CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0;0?ooo`030000003oool0oooo0?l0oooo0@3o
ool70?l003`0oooo0`0000150?ooo`<00000DP3oool3000000h0oooo00<000000?ooo`3oool09P3o
ool004L0oooo00<0jNWY06QXJ03oool02P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo203o000l
0?ooo`800000AP3oool3000001l0oooo0`00000`0?ooo`<000002`3oool00`000000oooo0?ooo`0V
0?ooo`00B03oool00`2WYjL0_Kfm0?ooo`090?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0l0?ooo`P0o`007@3oool00`000000oooo0?ooo`0L0?oo
o`<00000@P3oool010000000oooo0?ooo`3oool3000001l0oooo0`00000`0?ooo`@000001`3oool0
0`000000oooo0?ooo`0V0?ooo`00B03oool00`2m_Kd0J6QX0?ooo`090?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0n0?ooo`P0o`006`3oool00`00
0000oooo0?ooo`0O0?ooo`<00000?`3oool00`000000oooo0?ooo`040?ooo`800000E03oool30000
00@0oooo00<000000?ooo`3oool09P3oool004P0oooo00<0O7al0000003oool02@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo1`3o00000`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0`00000=0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0180oooo0`0000000`3oool000000?ooo`0W0?ooo`00A`3oool00`3IfMT00000
06QXJ00:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool70?l001L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`<00000203oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool3000000X0oooo
00<000000?ooo`3oool04P3oool200000080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`800000:03oool004H0oooo00@0d=3@04e=C@000000_Kfm2P3ooooo000001400000
1@3o003P000002P0oooo00130?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0o`3o
oooo0?ooobP0oooo00110?ooo`030?3`l0000000000000<0000000<0/[:b0?ooo`3oool0o`3ooooo
0?ooobT0oooo00120?ooo`050:NWY`000000O7al0;:b/P3`l?00o`3ooooo0?ooob`0oooo00120?oo
o`030?3`l01XJ6P0oooo0?l0ooooo`3oool^0?ooo`00@`3oool00`2JVYX0hN7Q0?ooo`3o0?ooool0
oooo;@3oool004<0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`3o0?ooool0oooo
9`3oool004@0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`3o0?ooool0oooo9`3o
ool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0oooo
o`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-3.69343, -1.00607, \
0.0249952, 0.0202215}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<figure5.eps\>", plan, "\<EPS\>"]\)], "Input"],

Cell[BoxData[
    \("figure5.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
h and v profils in the  x-t plane (figures 12 and 13)\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Epsilon] = 10^\(-2\);\)\), "\[IndentingNewLine]", 
    \(\(tt = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(tabU = {};\)\), "\[IndentingNewLine]", 
    \(\(tabH = {};\)\), "\[IndentingNewLine]", 
    \(\(pas = 0.1;\)\), "\[IndentingNewLine]", 
    \(\(rmin = \(-2\);\)\), "\[IndentingNewLine]", 
    \(\(rmax = 2;\)\), "\[IndentingNewLine]", 
    \(\(smin = \(-2\) + \[Epsilon];\)\), "\[IndentingNewLine]", 
    \(\(smax = 2 - \[Epsilon];\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]rr = 
        r /. First@
            FindRoot[
              temps[r, s] \[Equal] 
                tt, {r, \((s + 2)\)/2}]; \[IndentingNewLine]AppendTo[
        tabU, {position[rr, s] + tt^2/2, \((rr + s)\)/2 + 
            tt}]; \[IndentingNewLine]AppendTo[
        tabH, {position[rr, s] + 
            tt^2/2, \((\((rr - s)\)/4)\)^2}], \[IndentingNewLine]{s, smin, 
        smax, pas}]\), "\[IndentingNewLine]", 
    \(\(tabUs = 
        Append[Select[tabU, #[\([1]\)] != 0 &], {2  tt + tt^2/2, 
            2 + tt}];\)\), "\[IndentingNewLine]", 
    \(\(tabHs = 
        Append[Select[tabH, #[\([1]\)] != 0 &], {2  tt + tt^2/2, 
            0}];\)\), "\[IndentingNewLine]", 
    \(\(If[tt > 2, Prepend[tabUs, {\(-2\) tt + 1 + tt^2/2, \(-2\) + tt}]; 
        Prepend[tabHs, {\(-2\) tt + 1 + 
              tt^2/2, \(-2\)}]];\)\[IndentingNewLine]\), \
"\[IndentingNewLine]", 
    \(dessinu[tt] = 
      ListPlot[\ tabUs, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
        Frame \[Rule] True, Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  x \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  u(x,t)\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400]\), "\[IndentingNewLine]", 
    \(dessinh[tt] = 
      ListPlot[Select[tabHs, \((#[\([2]\)] < 1\ )\) &], 
        PlotRange \[Rule] All, PlotJoined \[Rule] True, Frame \[Rule] True, 
        Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  x \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  h(x,t)\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.288696 0.611106 0.0128991 0.236168 [
[.13592 -0.0125 -24.0313 -22.375 ]
[.13592 -0.0125 24.0313 0 ]
[.2887 -0.0125 -6.5 -22.375 ]
[.2887 -0.0125 6.5 0 ]
[.44147 -0.0125 -17.7813 -22.375 ]
[.44147 -0.0125 17.7813 0 ]
[.59425 -0.0125 -13.2813 -22.375 ]
[.59425 -0.0125 13.2813 0 ]
[.74703 -0.0125 -17.7813 -22.375 ]
[.74703 -0.0125 17.7813 0 ]
[.8998 -0.0125 -6.5 -22.375 ]
[.8998 -0.0125 6.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .0129 -13 -11.1875 ]
[-0.0125 .0129 0 11.1875 ]
[-0.0125 .13098 -26.5625 -11.1875 ]
[-0.0125 .13098 0 11.1875 ]
[-0.0125 .24907 -13 -11.1875 ]
[-0.0125 .24907 0 11.1875 ]
[-0.0125 .36715 -26.5625 -11.1875 ]
[-0.0125 .36715 0 11.1875 ]
[-0.0125 .48523 -13 -11.1875 ]
[-0.0125 .48523 0 11.1875 ]
[-0.0125 .60332 -26.5625 -11.1875 ]
[-0.0125 .60332 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.9375 -31.0625 ]
[-0.01875 .30902 -26.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13592 0 m
.13592 .00625 L
s
gsave
.13592 -0.0125 -85.0313 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.2887 0 m
.2887 .00625 L
s
gsave
.2887 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.44147 0 m
.44147 .00625 L
s
gsave
.44147 -0.0125 -78.7813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.59425 0 m
.59425 .00625 L
s
gsave
.59425 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.74703 0 m
.74703 .00625 L
s
gsave
.74703 -0.0125 -78.7813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.8998 0 m
.8998 .00625 L
s
gsave
.8998 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.16647 0 m
.16647 .00375 L
s
.19703 0 m
.19703 .00375 L
s
.22759 0 m
.22759 .00375 L
s
.25814 0 m
.25814 .00375 L
s
.31925 0 m
.31925 .00375 L
s
.34981 0 m
.34981 .00375 L
s
.38036 0 m
.38036 .00375 L
s
.41092 0 m
.41092 .00375 L
s
.47203 0 m
.47203 .00375 L
s
.50258 0 m
.50258 .00375 L
s
.53314 0 m
.53314 .00375 L
s
.56369 0 m
.56369 .00375 L
s
.6248 0 m
.6248 .00375 L
s
.65536 0 m
.65536 .00375 L
s
.68591 0 m
.68591 .00375 L
s
.71647 0 m
.71647 .00375 L
s
.77758 0 m
.77758 .00375 L
s
.80814 0 m
.80814 .00375 L
s
.83869 0 m
.83869 .00375 L
s
.86925 0 m
.86925 .00375 L
s
.10536 0 m
.10536 .00375 L
s
.07481 0 m
.07481 .00375 L
s
.04425 0 m
.04425 .00375 L
s
.0137 0 m
.0137 .00375 L
s
.93036 0 m
.93036 .00375 L
s
.96091 0 m
.96091 .00375 L
s
.99147 0 m
.99147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0129 m
.00625 .0129 L
s
gsave
-0.0125 .0129 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13098 m
.00625 .13098 L
s
gsave
-0.0125 .13098 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .24907 m
.00625 .24907 L
s
gsave
-0.0125 .24907 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .36715 m
.00625 .36715 L
s
gsave
-0.0125 .36715 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .48523 m
.00625 .48523 L
s
gsave
-0.0125 .48523 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03652 m
.00375 .03652 L
s
0 .06013 m
.00375 .06013 L
s
0 .08375 m
.00375 .08375 L
s
0 .10737 m
.00375 .10737 L
s
0 .1546 m
.00375 .1546 L
s
0 .17822 m
.00375 .17822 L
s
0 .20183 m
.00375 .20183 L
s
0 .22545 m
.00375 .22545 L
s
0 .27268 m
.00375 .27268 L
s
0 .2963 m
.00375 .2963 L
s
0 .31992 m
.00375 .31992 L
s
0 .34353 m
.00375 .34353 L
s
0 .39077 m
.00375 .39077 L
s
0 .41438 m
.00375 .41438 L
s
0 .438 m
.00375 .438 L
s
0 .46162 m
.00375 .46162 L
s
0 .50885 m
.00375 .50885 L
s
0 .53247 m
.00375 .53247 L
s
0 .55609 m
.00375 .55609 L
s
0 .5797 m
.00375 .5797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -129.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(u) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13592 .61178 m
.13592 .61803 L
s
.2887 .61178 m
.2887 .61803 L
s
.44147 .61178 m
.44147 .61803 L
s
.59425 .61178 m
.59425 .61803 L
s
.74703 .61178 m
.74703 .61803 L
s
.8998 .61178 m
.8998 .61803 L
s
.125 Mabswid
.16647 .61428 m
.16647 .61803 L
s
.19703 .61428 m
.19703 .61803 L
s
.22759 .61428 m
.22759 .61803 L
s
.25814 .61428 m
.25814 .61803 L
s
.31925 .61428 m
.31925 .61803 L
s
.34981 .61428 m
.34981 .61803 L
s
.38036 .61428 m
.38036 .61803 L
s
.41092 .61428 m
.41092 .61803 L
s
.47203 .61428 m
.47203 .61803 L
s
.50258 .61428 m
.50258 .61803 L
s
.53314 .61428 m
.53314 .61803 L
s
.56369 .61428 m
.56369 .61803 L
s
.6248 .61428 m
.6248 .61803 L
s
.65536 .61428 m
.65536 .61803 L
s
.68591 .61428 m
.68591 .61803 L
s
.71647 .61428 m
.71647 .61803 L
s
.77758 .61428 m
.77758 .61803 L
s
.80814 .61428 m
.80814 .61803 L
s
.83869 .61428 m
.83869 .61803 L
s
.86925 .61428 m
.86925 .61803 L
s
.10536 .61428 m
.10536 .61803 L
s
.07481 .61428 m
.07481 .61803 L
s
.04425 .61428 m
.04425 .61803 L
s
.0137 .61428 m
.0137 .61803 L
s
.93036 .61428 m
.93036 .61803 L
s
.96091 .61428 m
.96091 .61803 L
s
.99147 .61428 m
.99147 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0129 m
1 .0129 L
s
.99375 .13098 m
1 .13098 L
s
.99375 .24907 m
1 .24907 L
s
.99375 .36715 m
1 .36715 L
s
.99375 .48523 m
1 .48523 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03652 m
1 .03652 L
s
.99625 .06013 m
1 .06013 L
s
.99625 .08375 m
1 .08375 L
s
.99625 .10737 m
1 .10737 L
s
.99625 .1546 m
1 .1546 L
s
.99625 .17822 m
1 .17822 L
s
.99625 .20183 m
1 .20183 L
s
.99625 .22545 m
1 .22545 L
s
.99625 .27268 m
1 .27268 L
s
.99625 .2963 m
1 .2963 L
s
.99625 .31992 m
1 .31992 L
s
.99625 .34353 m
1 .34353 L
s
.99625 .39077 m
1 .39077 L
s
.99625 .41438 m
1 .41438 L
s
.99625 .438 m
1 .438 L
s
.99625 .46162 m
1 .46162 L
s
.99625 .50885 m
1 .50885 L
s
.99625 .53247 m
1 .53247 L
s
.99625 .55609 m
1 .55609 L
s
.99625 .5797 m
1 .5797 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.0485 .03266 L
.07311 .05025 L
.09766 .06754 L
.12215 .08454 L
.14659 .1013 L
.17097 .11784 L
.19531 .13417 L
.2196 .15031 L
.24385 .16628 L
.26805 .18209 L
.29221 .19775 L
.31634 .21327 L
.34043 .22865 L
.36448 .24391 L
.3885 .25904 L
.41249 .27406 L
.43645 .28897 L
.46037 .30378 L
.48426 .31848 L
.50812 .33308 L
.53195 .34759 L
.55575 .362 L
.57953 .37632 L
.60327 .39055 L
.62698 .40468 L
.65066 .41873 L
.67432 .43269 L
.69794 .44657 L
.72154 .46035 L
.7451 .47404 L
.76863 .48764 L
.79213 .50114 L
.81559 .51454 L
.83902 .52784 L
.8624 .54102 L
.88575 .55408 L
.90904 .56701 L
.93228 .57977 L
.95544 .59232 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolI0?ooo`0308b<S0000000/[:b00@0oooo0P1XJ6P00`3YjNT0
oooo0?ooo`3@0?ooo`00o`3ooolI0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al
08b<S03YjNT0d@3oool00?l0oooo7@3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0d@3o
ool00?l0oooo7@3oool20=WIf@0308b<S0000000fMWI0=<0oooo003o0?oooah0oooo00<0/[:b0000
00000000e03oool00?l0oooo7P3oool00`3QhN40000007alO03D0?ooo`00o`3ooolN0?ooo`030;:b
/P000000/[:b0=@0oooo003o0?oooah0oooo00<0J6QX0000001XJ6P0e03oool00?l0oooo7@3oool0
1P2b/[8000000000003YjNT0S8b<0?3`l=80oooo003o0?oooa/0oooo100000000`1XJ6P0oooo0=3@
d0020000000307alO03oool0oooo0<h0oooo003o0?oooa/0oooo00D0l?3`0=3@d02JVYX0J6QX0=WI
f@020?ooo`030=3@d01=CDd0O7al0=00oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo00260?ooo`05
0=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00<0O7al0000000000001P000000103`
l?00oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo0200oooo00D0fMWI06QXJ0000000S8b<0>7Q
h@0X0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00<0O7al000000000000
1P000000103`l?00oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo01l0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@050?ooo`80O7al0`3oool01P37alL0J6QX000000000000S8b<0=3@d240oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1P3oool00`1lO7`0jNWY0?ooo`050?ooo`060<O7
a`1XJ6P000000000002<S8`0d=3@:@3oool6000003/0oooo00250?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@040?ooo`80O7al103oool00`1lO7`0000000000005000000050<O7a`3oool0
CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0N0?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@0V0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al103oool0
0`1lO7`0000000000005000000050<O7a`3oool0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WY
j@0M0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al0`3oool00`1=CDd0
O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY01h0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000
hN7Q00@0oooo0P1lO7`60?ooo`030<O7a`2b/[80oooo00D0oooo00<0CDe=07alO03IfMT00P3oool0
0`3@d=00S8b<0>WYj@0X0?ooo`040>7Qh@00000000000>7QhC`0oooo00250?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0
oooo00H0oooo00<0jNWY06QXJ03oool07@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0
oooo02D0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0:0?ooo`030<O7a`3oool0
oooo00<0oooo00<0YjNW07alO03oool01P3oool00`3YjNT0J6QX0?ooo`0L0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool03P3oool00`3YjNT0J6QX0?ooo`0M0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool0303oool00`1=CDd0oooo0?ooo`0:0?ooo`030>WYj@1XJ6P0
oooo02P0oooo0P00000m0?ooo`00Q03oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
00/0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`060?ooo`030:NWY`2m_Kd0oooo
01/0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00T0?ooo`030=3@d0000000d=3@
00<0oooo00<0d=3@0000003@d=002`3oool00`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo
00H0oooo00<0YjNW0;fm_@3oool06P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
00l0oooo00<0YjNW0;fm_@3oool06`3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
00`0oooo00<0YjNW0=3@d03oool02`3oool00`2WYjL0_Kfm0?ooo`0W0?ooo`800000?@3oool008@0
oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0;0?ooo`030?3`l02b/[80oooo00`0
oooo00<0_Kfm06QXJ03oool06`3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ02@0
oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0;0?ooo`030?3`l02b/[80oooo00`0
oooo00<0_Kfm06QXJ03oool06P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00l0
oooo00<0_Kfm06QXJ03oool06`3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00`0
oooo00<0fMWI09ZJVP3oool02`3oool00`2m_Kd0J6QX0?ooo`0W0?ooo`800000?@3oool008@0oooo
00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`030>WYj@2WYjL0oooo00/0oooo
00<0O7al0000003oool06`3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo02<0oooo
00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`030>WYj@2WYjL0oooo00/0oooo
00<0O7al0000003oool06P3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00h0oooo
00<0O7al0000003oool06`3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00`0oooo
00<0J6QX0?3`l03oool02P3oool00`1lO7`000000?ooo`0W0?ooo`800000?@3oool007D0oooo2`00
00040?ooo`8000001@3oool2000000d0oooo00<0_Kfm0;:b/P3oool02@3oool00`3IfMT0000006QX
J00L0?ooo`8000001@3oool2000002@0oooo0P0000050?ooo`8000003@3oool00`2m_Kd0/[:b0?oo
o`090?ooo`030=WIf@000000J6QX01/0oooo0P0000050?ooo`8000003P3oool00`3IfMT0000006QX
J00L0?ooo`8000001@3oool2000000d0oooo0P2m_Kd:0?ooo`030=WIf@000000J6QX02P0oooo0P00
000m0?ooo`00Q03oool2000000D0oooo0P00000>0?ooo`0306QXJ03IfMT0oooo00L0oooo00@0d=3@
04e=C@000000_Kfm703oool2000000D0oooo0P00000T0?ooo`8000001@3oool2000000h0oooo00<0
J6QX0=WIf@3oool01`3oool0103@d=00CDe=0000002m_KdK0?ooo`8000001@3oool2000000d0oooo
00@0d=3@04e=C@000000_Kfm703oool2000000D0oooo0P00000=0?ooo`030?3`l01XJ6P0oooo00P0
oooo00@0d=3@04e=C@000000_Kfm:03oool2000003d0oooo00240?ooo`8000001@3oool2000000h0
oooo00<0d=3@04e=C@3oool0103oool00`3YjNT0d=3@08b<S0020000000307alO03oool0oooo01/0
oooo0P0000050?ooo`800000903oool2000000D0oooo0P00000>0?ooo`030=3@d01=CDd0oooo00@0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0J0?ooo`8000001@3oool2000000X0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0K0?ooo`8000001@3oool2000000h0
oooo00<0S8b<0>7Qh@3oool0103oool00`3YjNT0d=3@08b<S0020000000307alO03oool0oooo02L0
oooo0P00000m0?ooo`00Q03oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo
00<0l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0oooo01`0oooo
00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`0S0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool03@3oool00`3`l?0000000;fm_@020?ooo`030?3`l0000000000000<00000
00<0/[:b0?ooo`3oool06`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00L0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0L0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool03@3oool00`3@d=00YjNW0?ooo`020?ooo`030?3`l0000000000000<00000
00<0/[:b0?ooo`3oool0:03oool2000003d0oooo00240?ooo`030:NWY`000000hN7Q00<0oooo00<0
jNWY0000002JVYX0203oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo0080oooo00D0
YjNW0000001lO7`0/[:b0?3`l00O0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0
903oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00P0oooo00<0/[:b0?ooo`3oool0
103oool00`000000J6QX0?ooo`020?ooo`050:NWY`000000O7al0;:b/P3`l?007P3oool00`2WYjL0
00000>7Qh@030?ooo`030>WYj@000000VYZJ00T0oooo00D0YjNW0000001lO7`0/[:b0?3`l00O0?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX03`3oool00`1=CDd0oooo0?ooo`020?oo
o`050:NWY`000000O7al0;:b/P3`l?00:`3oool2000003d0oooo00240?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=00203oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@0000000000
00<0oooo00<0l?3`06QXJ03oool08@3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@
02@0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0080?ooo`0309ZJVP3YjNT0oooo
00<0oooo00<0hN7Q0000000000000`3oool00`3`l?00J6QX0?ooo`0P0?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=002@3oool00`3`l?00J6QX0?ooo`0Q0?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=00203oool00`37alL0oooo0?ooo`040?ooo`030:NWY`3@d=00oooo
0080oooo00<0l?3`06QXJ03oool0;@3oool2000003d0oooo00250?ooo`0306QXJ02<S8`0oooo0080
oooo00<0YjNW06QXJ03oool0203oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007al
O0@0oooo00<0VYZJ0>7Qh@3oool08@3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
02D0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`080?ooo`030=WIf@1=CDd0fMWI
0080oooo00@0d=3@04e=C@000000O7al103oool00`2JVYX0hN7Q0?ooo`0P0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0YjNW06QXJ03oool02P3oool00`2JVYX0hN7Q0?ooo`0Q0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0YjNW06QXJ03oool0203oool00`2JVYX0/[:b0?ooo`040?ooo`030>WYj@1lO7`0
oooo00<0oooo00<0VYZJ0>7Qh@3oool0;03oool2000003d0oooo00250?ooo`070>WYj@000000alO7
0?ooo`3@d=0000000>7Qh@0:0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool00`3o
ool00`3QhN40000000000003000000030=3@d03oool0oooo01/0oooo00L0jNWY00000037alL0oooo
0=3@d0000000hN7Q02H0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00X0oooo00<0YjNW
0000000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`030>7Qh@000000000000<0000000<0d=3@
0?ooo`3oool06P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402`3oool00`3QhN400000
00000003000000030=3@d03oool0oooo01/0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q
00T0oooo00<0d=3@0000000000001P0000001@3YjNT0oooo0?ooo`3oool0hN7Q00D0000000<0d=3@
0?ooo`3oool0903oool207alO0800000?@3oool008H0oooo00D0jNWY07alO0000000J6QX0>7Qh@0<
0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1P3oool00`2<S8`00000000000020000000308b<
S03oool0oooo01`0oooo00D0jNWY07alO0000000J6QX0>7Qh@0X0?ooo`050>WYj@1lO7`0000006QX
J03QhN40303oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`l0H0oooo00<0S8b<0000000000000P00
00000`2<S8`0oooo0?ooo`0K0?ooo`050>WYj@1lO7`0000006QXJ03QhN403@3oool00`2<S8`00000
000000020000000308b<S03oool0oooo01`0oooo00D0jNWY07alO0000000J6QX0>7Qh@0:0?ooo`03
0?3`l0000000000000H0000000<0/[:b0?ooo`3oool00P3oool00`2<S8`000000000000200000003
08b<S03oool0oooo02@0oooo00@0l?3`0<O7a`2JVYX0CDe=?@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool004X0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@3o
0?ooojH0oooo00190?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0:0?ooool00000Q000
000G0?ooo`00B@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000005`3oool004P0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000001L0oooo00180?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q
0000002JVYX02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00180?oo
o`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0203oool00`000000oooo0?ooo`3o0?oo
oh00oooo00<000000?ooo`3oool05@3oool004P0oooo0P0000050?ooo`8000002@3oool300000?l0
ooooOP3oool3000001L0oooo00180?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool05@3oool004P0oooo0P00
00050?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000o`3ooomg0?ooo`030000003o
ool0oooo01D0oooo00180?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0E
0?ooo`00B03oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool05@3oool004P0
oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0090?ooo`030000003oool0oooo00/0
oooo0P00003o0?ooog<0oooo00<000000?ooo`3oool05@3oool004T0oooo00<0J6QX08b<S03oool0
0P3oool00`2WYjL0J6QX0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooom`0?ooo`030000003oool0oooo01D0oooo00190?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0:0?ooo`030000003oool0oooo00h0oooo0P00003o0?ooog00oooo00<000000?ooo`3o
ool05@3oool004X0oooo00D0jNWY07alO0000000J6QX0>7Qh@0;0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo01D0oooo001J0?ooo`800000
4P3oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00000G0?ooo`00FP3oool00`000000oooo0?oo
o`0B0?ooo`800000o`3ooom/0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo01D0oooo001J0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo
01D0oooo001J0?ooo`030000003oool0oooo01H0oooo0P00003o0?ooofP0oooo00<000000?ooo`3o
ool05@3oool005X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooofD0oooo
00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3o0?ooof@0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool06P3oool2
00000?l0ooooI03oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`0L0?oo
o`800000o`3ooomR0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo01D0oooo001J0?ooo`800000
803oool200000?l0ooooGP3oool2000001L0oooo001J0?ooo`030000003oool0oooo0240oooo0P00
003o0?oooed0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool05@3oool005X0
oooo00<000000?ooo`3oool09@3oool200000?l0ooooF@3oool00`000000oooo0?ooo`0E0?ooo`00
FP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000oooo
0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooE@3o
ool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`0Y0?ooo`800000o`3ooomE
0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0o`3ooomB0?ooo`030000003oool0oooo01D0oooo001J0?ooo`800000;@3oool00`000000
oooo0?ooo`3o0?oooe00oooo0P00000G0?ooo`00FP3oool00`000000oooo0?ooo`0]0?ooo`800000
o`3ooomA0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo02l0oooo0P00
003o0?ooodl0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?oo
o`3oool0<P3oool200000?l0ooooC03oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000
oooo0?ooo`0d0?ooo`800000o`3ooom:0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo01D0oooo
001J0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003o
ool0oooo01D0oooo001J0?ooo`030000003oool0oooo03P0oooo0P00003o0?ooodH0oooo00<00000
0?ooo`3oool05@3oool005X0oooo0P00000k0?ooo`030000003oool0oooo0?l0oooo@P3oool20000
01L0oooo001J0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooom20?ooo`03
0000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo03`0oooo0P00003o0?oood80oooo
00<000000?ooo`3oool05@3oool003T0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al
0`3oool01P37alL0J6QX000000000000S8b<0=3@d0`0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool05@3oool003P0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`30?ooo`0304e=C@1lO7`0fMWI0080oooo00<0d=3@
08b<S03YjNT02P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo?P3oool0
0`000000oooo0?ooo`0E0?ooo`00>03oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo
00h0oooo00<0jNWY06QXJ03oool02@3oool00`000000oooo0?ooo`100?ooo`800000o`3oooln0?oo
o`030000003oool0oooo01D0oooo000g0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=003`3oool00`2WYjL0_Kfm0?ooo`080?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0o`3ooolk0?ooo`030000003oool0oooo01D0oooo000g0?ooo`0309ZJVP000000hN7Q00<0oooo
00<0hN7Q0000002JVYX03`3oool00`2m_Kd0J6QX0?ooo`080?ooo`030000003oool0oooo04<0oooo
0P00003o0?oooc/0oooo00<000000?ooo`3oool05@3oool003L0oooo00<0J6QX0000003oool0103o
ool00`000000O7al0?ooo`0>0?ooo`0307alO0000000oooo00P0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool05@3oool003L0oooo0P000005
0?ooo`8000003P3oool00`3IfMT0000006QXJ0090?ooo`<00000AP3oool200000?l0oooo=P3oool3
000001L0oooo000g0?ooo`8000001@3oool2000000d0oooo00@0d=3@04e=C@000000_Kfm2@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`0E
0?ooo`00=`3oool2000000D0oooo0P00000:0?ooo`030>WYj@3@d=00S8b<0080000000<0O7al0?oo
o`3oool0203oool00`000000oooo0?ooo`190?ooo`800000o`3ooole0?ooo`030000003oool0oooo
01D0oooo000g0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool01`3oool00`3`l?00
000000000003000000030;:b/P3oool0oooo00T0oooo00<000000?ooo`3oool0B`3oool200000?l0
oooo<`3oool00`000000oooo0?ooo`0E0?ooo`00=`3oool00`2WYjL000000>7Qh@030?ooo`030>WY
j@000000VYZJ00T0oooo00D0YjNW0000001lO7`0/[:b0?3`l00<0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo01D0oooo000g0?ooo`030=3@
d0000000alO700<0oooo00<0d=3@0000003@d=002@3oool00`3`l?00J6QX0?ooo`0>0?ooo`030000
003oool0oooo04h0oooo0P00003o0?oooc00oooo00<000000?ooo`3oool05@3oool003P0oooo00<0
J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0:0?ooo`0309ZJVP3QhN40oooo00d0oooo00<0
00000?ooo`3oool0D03oool200000?l0oooo;P3oool00`000000oooo0?ooo`0E0?ooo`00>03oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN402`3oool00`3QhN40000000000003000000030=3@
d03oool0oooo00L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00<000000?ooo`3oool05@3oool003T0oooo00D0jNWY07alO0000000J6QX0>7Qh@0=0?ooo`0308b<
S000000000000080000000<0S8b<0?ooo`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool2000005D0oooo0P00
003o0?ooobT0oooo0P00000G0?ooo`00FP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000
oooo0?ooo`1H0?ooo`800000o`3ooolV0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo01D0oooo
001J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003o
ool0oooo01D0oooo001J0?ooo`030000003oool0oooo05`0oooo0P00003o0?ooob80oooo00<00000
0?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oo
oal0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0G`3oool200000?l0
oooo7`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool200000680oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`8000005`3oool005X0oooo00<000000?ooo`3oool0HP3oool200000?l0oooo703o
ool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo0?l0oooo6@3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`1U0?oo
o`800000o`3ooolI0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo06L0
oooo0P00003o0?oooaL0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool05@3oool005X0oooo00<0
00000?ooo`3oool0JP3oool200000?l0oooo503oool00`000000oooo0?ooo`0E0?ooo`00FP3oool0
0`000000oooo0?ooo`1/0?ooo`800000o`3ooolB0?ooo`030000003oool0oooo01D0oooo001J0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo
01D0oooo001J0?ooo`800000L03oool200000?l0oooo3P3oool2000001L0oooo001J0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo01D0oooo
001J0?ooo`030000003oool0oooo0780oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool05@3o
ool005X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0M@3oool200000?l0oooo2@3oool00`00
0000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0
oooo1P3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`1h0?ooo`800000
o`3oool60?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0
oooo07/0oooo0P00003o0?ooo`<0oooo00<000000?ooo`3oool05@3oool005X0oooo0P00001n0?oo
o`030000003oool0oooo0?h0oooo0P00000G0?ooo`00FP3oool00`000000oooo0?ooo`1n0?ooo`80
0000o`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool05@3oool004X0oooo1P00000:0?ooo`030000003o
ool0oooo0840oooo0P00003l0?ooo`030000003oool0oooo01D0oooo001;0?ooo`040>7Qh@000000
00000>7Qh@/0oooo00<000000?ooo`3oool0P`3oool200000?X0oooo00<000000?ooo`3oool05@3o
ool004`0oooo0P00000<0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`0E0?ooo`00C03oool2000000`0oooo00<000000?ooo`3oool0QP3oool20000
0?L0oooo00<000000?ooo`3oool05@3oool004`0oooo0P00000<0?ooo`030000003oool0oooo08P0
oooo0P00003e0?ooo`030000003oool0oooo01D0oooo001<0?ooo`800000303oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool05@3oool004`0oooo0P00
000<0?ooo`030000003oool0oooo08/0oooo0P00003b0?ooo`030000003oool0oooo01D0oooo000R
0?ooo`030<O7a`3oool0oooo0080oooo00@0l?3`0<O7a`2WYjL0fMWI8@3oool2000000`0oooo0`00
002=0?ooo`800000kP3oool3000001L0oooo000Q0?ooo`0608b<S037alL0oooo0?3`l037alL0O7al
0`0000000`1=CDd0oooo0?ooo`0O0?ooo`800000303oool00`000000oooo0?ooo`2?0?ooo`800000
kP3oool00`000000oooo0?ooo`0E0?ooo`00803oool0102b/[80_Kfm0=3@d02JVYX40000000309ZJ
VP2b/[80CDe=0240oooo0P00000<0?ooo`030000003oool0oooo0940oooo0P00003/0?ooo`030000
003oool0oooo01D0oooo000P0?ooo`D0000000<0VYZJ0=3@d03oool00P3oool00`2WYjL0oooo0?oo
o`0O0?ooo`800000303oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0>T0oooo00<0
00000?ooo`3oool05@3oool00200oooo00@0VYZJ04e=C@2JVYX0d=3@1@3oool00`37alL0l?3`0?oo
o`0P0?ooo`800000303oool00`000000oooo0?ooo`2D0?ooo`800000j@3oool00`000000oooo0?oo
o`0E0?ooo`00:03oool20=3@d280oooo0P00000<0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0E0?ooo`009`3oool00`3IfMT0d=3@0?ooo`0P0?oo
o`80O7al0P00000<0?ooo`030000003oool0oooo09L0oooo0P00003V0?ooo`030000003oool0oooo
01D0oooo000V0?ooo`050;fm_@3YjNT0jNWY0;fm_@37alL07`3oool0103`l?00alO709ZJVP1=CDd<
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0E
0?ooo`00903oool0103QhN40VYZJ09ZJVP1=CDd3000002l0oooo00<000000?ooo`3oool0VP3oool2
00000><0oooo00<000000?ooo`3oool05@3oool00240oooo00<0hN7Q0;fm_@1XJ6P00`000000101=
CDd0VYZJ0;fm_@1lO7`_0?ooo`800000W@3oool00`000000oooo0?ooo`3O0?ooo`8000005`3oool0
0200oooo00L0CDe=000000000000000006QXJ02b/[80fMWI0080oooo00<0VYZJ0>7Qh@3oool0;P3o
ool00`000000oooo0?ooo`2M0?ooo`800000h03oool00`000000oooo0?ooo`0E0?ooo`00803oool0
10000000O7al0<O7a`3YjNT40?ooo`030<O7a`3@d=00oooo02l0oooo00<000000?ooo`3oool0W`3o
ool200000=h0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo
0:80oooo0P00003K0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo0:@0
oooo0P00003I0?ooo`030000003oool0oooo01D0oooo000R0?ooo`040?3`l037alL0VYZJ06QXJ0<0
000000@0J6QX08b<S02m_Kd0jNWY;@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
0=H0oooo00<000000?ooo`3oool05@3oool00200oooo00P0jNWY09ZJVP000000000006QXJ02WYjL0
alO70>7Qh@<0oooo00D0l?3`0=3@d02JVYX0/[:b0>WYj@0Z0?ooo`030000003oool0oooo0:L0oooo
0P00003F0?ooo`030000003oool0oooo01D0oooo000O0?ooo`050;:b/P000000J6QX0;:b/P3YjNT0
2P3oool00`3QhN40VYZJ0?ooo`0Y0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
d`3oool00`000000oooo0?ooo`0E0?ooo`007P3oool00`1lO7`0J6QX0=3@d00i0?ooo`800000Z`3o
ool200000=80oooo0P00000G0?ooo`00703oool00`3YjNT0J6QX0=3@d00k0?ooo`030000003oool0
oooo0:`0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`3Y
jNT0VYZJ0?ooo`0l0?ooo`030000003oool0oooo0:d0oooo0P00003@0?ooo`030000003oool0oooo
01D0oooo000K0?ooo`030;:b/P3oool0oooo03`0oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo01D0oooo000J0?ooo`030<O7a`3oool0oooo03d0oooo
00<000000?ooo`3oool0/03oool200000<d0oooo00<000000?ooo`3oool05@3oool001T0oooo00<0
alO70?ooo`3oool03@3oool00`1lO7`0S8b<0?ooo`0^0?ooo`030000003oool0oooo0;80oooo0P00
003;0?ooo`030000003oool0oooo01D0oooo000Y0?ooo`0307alO0000000oooo02h0oooo00<00000
0?ooo`3oool0]03oool200000<T0oooo00<000000?ooo`3oool05@3oool00200oooo00<0l?3`0000
003oool01P3oool00`3`l?00/[:b0?ooo`0^0?ooo`030000003oool0oooo0;H0oooo0P0000370?oo
o`030000003oool0oooo01D0oooo000P0?ooo`030=3@d0000000oooo00H0oooo00<0YjNW0?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool05@3oool00200oooo00<0VYZJ0000002b/[80103oool00`3IfMT0/[:b0?ooo`0`0?ooo`800000
^P3oool200000<<0oooo0P00000G0?ooo`00803oool0201XJ6P000000000001XJ6P0/[:b0>7Qh@2b
/[80fMWI<P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool05@3oool00200oooo00<0fMWI06QXJ0000000100000000`2<S8`0/[:b0=WIf@0`0?ooo`03
0000003oool0oooo0;`0oooo0P0000310?ooo`030000003oool0oooo01D0oooo000R0?ooo`040>WY
j@1XJ6P0/[:b07alO0@0000000<0J6QX0?ooo`3oool0;@3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool05@3oool00240oooo00<0d=3@08b<S03oool0
0`3oool0103IfMT0_Kfm07alO01XJ6P_0?ooo`030000003oool0oooo0;l0oooo0P00002n0?ooo`03
0000003oool0oooo01D0oooo000P0?ooo`030=3@d0000000l?3`00D0oooo00<0jNWY08b<S03YjNT0
;`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
5@3oool00200oooo00<0CDe=0000003oool01@3oool00`2JVYX0jNWY0?ooo`0_0?ooo`030000003o
ool0oooo0<80oooo0P00002k0?ooo`030000003oool0oooo01D0oooo000P0?ooo`80O7al>03oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool05@3oool0
05X0oooo00<000000?ooo`3oool0a@3oool200000;P0oooo00<000000?ooo`3oool05@3oool002d0
oooo00<0hN7Q09ZJVP3oool0:P3oool200000<P0oooo00<000000?ooo`3oool0]03oool2000001L0
oooo000Y0?ooo`0608b<S01=CDd0jNWY0>WYj@1XJ6P0jNWY:`3oool00`000000oooo0?ooo`380?oo
o`800000]@3oool00`000000oooo0?ooo`0E0?ooo`00:@3oool0102JVYX0000006QXJ02b/[8]0?oo
o`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0E0?oo
o`00>@3oool6000000@0oooo0P1lO7`30?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@303oool0
0`000000oooo0?ooo`3;0?ooo`800000/P3oool00`000000oooo0?ooo`0E0?ooo`00>P3oool0103Q
hN4000000000003QhN450?ooo`80O7al0`3oool00`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0
jNWY00X0oooo00<000000?ooo`3oool0c@3oool200000;00oooo00<000000?ooo`3oool05@3oool0
03/0oooo0P00000A0?ooo`030>WYj@1XJ6P0oooo00T0oooo00<000000?ooo`3oool0c`3oool20000
0:h0oooo00<000000?ooo`3oool05@3oool003/0oooo0P00000B0?ooo`030:NWY`2m_Kd0oooo00P0
oooo00<000000?ooo`3oool0d@3oool200000:`0oooo00<000000?ooo`3oool05@3oool002L0oooo
00@0l?3`0=3@d02WYjL0/[:b403oool200000180oooo00<0_Kfm06QXJ03oool0203oool00`000000
oooo0?ooo`3C0?ooo`800000ZP3oool00`000000oooo0?ooo`0E0?ooo`00803oool01`2<S8`0oooo
0?ooo`3oool0jNWY0<O7a`1lO7`01000000@0?ooo`8000004P3oool00`1lO7`000000?ooo`080?oo
o`030000003oool0oooo0=D0oooo0P00002X0?ooo`030000003oool0oooo01D0oooo000O0?ooo`05
0?3`l0000000hN7Q0;:b/P1XJ6P0100000000`1lO7`0_Kfm08b<S00@0?ooo`8000004@3oool00`3I
fMT0000006QXJ0090?ooo`<00000e`3oool00`000000oooo0?ooo`2S0?ooo`<000005`3oool001l0
oooo00<0S8b<0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0l?3`09ZJVP3QhN40403oool2
00000100oooo00@0d=3@04e=C@000000_Kfm2@3oool00`000000oooo0?ooo`3H0?ooo`800000Y@3o
ool00`000000oooo0?ooo`0E0?ooo`007@3oool01`3`l?00S8b<000000000000O7al0;:b/P3QhN40
103oool00`2m_Kd0d=3@0?ooo`0@0?ooo`8000003@3oool00`3YjNT0d=3@08b<S0020000000307al
O03oool0oooo00P0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo01D0oooo000M0?ooo`040000002JVYX0alO7000001X0oooo0P00000;0?ooo`030?3`
l0000000000000<0000000<0/[:b0?ooo`3oool02@3oool00`000000oooo0?ooo`3K0?ooo`800000
XP3oool00`000000oooo0?ooo`0E0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`030=3@d03o
ool0oooo00T0oooo0P00000<0?ooo`050:NWY`000000O7al0;:b/P3`l?00303oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool05@3oool002h0oooo00<0
alO70?ooo`3oool02P3oool2000000`0oooo00<0l?3`06QXJ03oool03P3oool00`000000oooo0?oo
o`3N0?ooo`800000W`3oool00`000000oooo0?ooo`0E0?ooo`00;@3oool00`2b/[80oooo0?ooo`0;
0?ooo`8000003@3oool00`2JVYX0hN7Q0?ooo`0=0?ooo`030000003oool0oooo0>00oooo0P00002M
0?ooo`030000003oool0oooo01D0oooo000/0?ooo`030:NWY`3YjNT0oooo00X0oooo0P1lO7`20000
00d0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`070?ooo`030000003oool0oooo
0>80oooo0P00002K0?ooo`030000003oool0oooo01D0oooo000Z0?ooo`030=3@d01XJ6P0jNWY00`0
oooo00@0l?3`0<O7a`2JVYX0CDe=3P3oool00`2<S8`00000000000020000000308b<S03oool0oooo
00L0oooo00<000000?ooo`3oool0i03oool2000009T0oooo00<000000?ooo`3oool05@3oool002P0
oooo00<0fMWI08b<S01lO7`0;`3oool200000>L0oooo00<000000?ooo`3oool0U@3oool2000001L0
oooo000I0?ooo`0309ZJVP3QhN40oooo00T0oooo00D0jNWY0;:b/P1XJ6P000000;:b/P0`0?ooo`03
0000003oool0oooo0>L0oooo0P00002F0?ooo`030000003oool0oooo01D0oooo000I0?ooo`050>WY
j@2b/[80VYZJ0=3@d03`l?000`3oool0103QhN40d=3@0:NWY`1XJ6P20000000309ZJVP3YjNT0oooo
0300oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
01D0oooo000L0?ooo`040>WYj@2m_Kd0S8b<06QXJ0<0000000@0O7al09ZJVP37alL0l?3`<`3oool0
0`000000oooo0?ooo`3Z0?ooo`800000T`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool05@3oool005X0
oooo00<000000?ooo`3oool0k@3oool200000900oooo00<000000?ooo`3oool05@3oool005X0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo01D0oooo
001J0?ooo`030000003oool0oooo0?00oooo0P00002=0?ooo`030000003oool0oooo01D0oooo001J
0?ooo`030000003oool0oooo0?80oooo0P00002;0?ooo`030000003oool0oooo01D0oooo001J0?oo
o`800000m@3oool2000008P0oooo0P00000G0?ooo`00FP3oool00`000000oooo0?ooo`3f0?ooo`80
0000Q`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`3h0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0n@3o
ool2000008@0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0n`3oool2
00000880oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0o@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo0?h0
oooo0P00001o0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo0?l0oooo
0@3oool2000007d0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool05@3oool005X0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`800000NP3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool20000
0?l0oooo1`3oool2000007L0oooo0P00000G0?ooo`00FP3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo0P00001f0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo0?l0oooo
2P3oool2000007@0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool05@3oool005X0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`800000L@3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo0P00001_0?ooo`030000003oool0oooo01D0oooo001J0?ooo`03
0000003oool0oooo0?l0oooo4@3oool2000006d0oooo00<000000?ooo`3oool05@3oool005X0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`800000J`3oool00`000000oooo0?ooo`0E0?ooo`00FP3o
ool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0E0?ooo`00FP3oool200000?l0oooo5`3oool2000006L0oooo0P00000G0?ooo`00FP3oool00`00
0000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0E0?oo
o`00FP3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00001U0?ooo`030000003oool0oooo01D0
oooo00180?ooo`0307alO0000000000000H0000000<0l?3`0?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0E0?ooo`00B@3o
ool00`1lO7`0000000000005000000030<O7a`3oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`800000HP3oool00`000000oooo0?ooo`0E0?ooo`00BP3oool00`37alL0oooo0?ooo`03
0?ooo`030:NWY`1lO7`0oooo00L0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool05@3oool004/0oooo00<0alO70?ooo`3oool00`3oool00`3Q
hN40oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo7`3oool2000005l0oooo00<000000?oo
o`3oool05@3oool004/0oooo00<0l?3`0;:b/P3oool0303oool00`000000oooo0?ooo`3o0?ooob40
oooo0P00001M0?ooo`030000003oool0oooo01D0oooo001<0?ooo`030>WYj@2WYjL0oooo00/0oooo
00<000000?ooo`3oool0o`3ooolS0?ooo`800000F`3oool00`000000oooo0?ooo`0E0?ooo`00C@3o
ool00`2m_Kd0/[:b0?ooo`0:0?ooo`<00000o`3ooolU0?ooo`800000E`3oool3000001L0oooo001>
0?ooo`0306QXJ03IfMT0oooo00T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool05@3oool004h0oooo00<0d=3@04e=C@3oool02@3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo0P00001F0?ooo`030000003oool0oooo01D0oooo001>0?ooo`03
0?3`l0000000_Kfm00T0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000E03oool00`000000
oooo0?ooo`0E0?ooo`00B03oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo00P0oooo
00<000000?ooo`3oool0o`3oool/0?ooo`800000DP3oool00`000000oooo0?ooo`0E0?ooo`00B03o
ool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000000T0oooo00<000000?ooo`3oool0o`3o
ool^0?ooo`800000D03oool00`000000oooo0?ooo`0E0?ooo`00B03oool00`3IfMT0CDe=0=WIf@02
0?ooo`040=3@d01=CDd0000007alO0T0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool05@3oool004T0oooo00<0YjNW0000000000000`000000
0`1=CDd0jNWY0?ooo`080?ooo`030000003oool0oooo0?l0oooo<@3oool2000004d0oooo00<00000
0?ooo`3oool05@3oool004X0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?0:0?ooo`030000003o
ool0oooo0?l0oooo<`3oool2000004/0oooo00<000000?ooo`3oool05@3oool005X0oooo0P00003o
0?ooocH0oooo0P0000180?ooo`8000005`3oool005X0oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`800000A`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`3o0?ooocT0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo
0?ooo`3o0?ooocX0oooo0P0000140?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003o
ool0oooo0?l0oooo?03oool200000480oooo00<000000?ooo`3oool05@3oool005X0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`800000@03oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`00
0000oooo0?ooo`3o0?oood00oooo0P00000n0?ooo`030000003oool0oooo01D0oooo001J0?ooo`03
0000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01D0
oooo001J0?ooo`030000003oool0oooo0?l0oooo@`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool005X0oooo0P00003o0?ooodH0oooo0P00000h0?ooo`8000005`3oool005X0oooo00<00000
0?ooo`3oool0o`3ooom70?ooo`800000=`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`00
0000oooo0?ooo`3o0?ooodT0oooo0P00000e0?ooo`030000003oool0oooo01D0oooo001J0?ooo`03
0000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01D0
oooo001J0?ooo`030000003oool0oooo0?l0ooooC03oool200000380oooo00<000000?ooo`3oool0
5@3oool005X0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`800000<03oool00`000000oooo0?oo
o`0E0?ooo`00FP3oool00`000000oooo0?ooo`3o0?oooe00oooo0P00000^0?ooo`030000003oool0
oooo01D0oooo001J0?ooo`030000003oool0oooo0?l0ooooDP3oool2000002`0oooo00<000000?oo
o`3oool05@3oool005X0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool05@3oool005X0oooo0P00003o0?oooeH0oooo0P00000X0?ooo`800000
5`3oool005X0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`8000009`3oool00`000000oooo0?oo
o`0E0?ooo`00FP3oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00000U0?ooo`030000003oool0
oooo01D0oooo001J0?ooo`030000003oool0oooo0?l0ooooF`3oool2000002<0oooo00<000000?oo
o`3oool05@3oool005X0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`800000
803oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`3o0?ooof00oooo0P00
000N0?ooo`030000003oool0oooo01D0oooo001J0?ooo`030000003oool0oooo0?l0ooooHP3oool2
000001`0oooo00<000000?ooo`3oool05@3oool005X0oooo00<000000?ooo`3oool0o`3ooomT0?oo
o`8000006P3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool200000?l0ooooI`3oool00`000000
oooo0?ooo`0F0?ooo`8000005`3oool005X0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000
5`3oool00`000000oooo0?ooo`0E0?ooo`00FP3oool00`000000oooo0?ooo`3o0?ooofT0oooo0P00
000E0?ooo`030000003oool0oooo01D0oooo000g0?ooo`0307alO0000000000000H0000000<0l?3`
0?ooo`3oool00P1lO7`30?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@303oool00`000000oooo
0?ooo`3o0?ooof/0oooo0P00000C0?ooo`030000003oool0oooo01D0oooo000h0?ooo`0307alO000
0000000000D0000000<0alO70?ooo`3oool00P1lO7`30?ooo`0304e=C@1lO7`0fMWI0080oooo00<0
d=3@08b<S03YjNT02P3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00000A0?ooo`030000003o
ool0oooo01D0oooo000i0?ooo`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0303oool0
0`3YjNT0J6QX0?ooo`090?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01D0oooo000j0?ooo`030<O7a`3oool0oooo00<0oooo00<0hN7Q0?oo
o`3oool0303oool00`2WYjL0_Kfm0?ooo`080?ooo`030000003oool0oooo0?l0ooooL03oool20000
00h0oooo00<000000?ooo`3oool05@3oool003X0oooo00<0l?3`0;:b/P3oool04P3oool00`2m_Kd0
J6QX0?ooo`080?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01D0oooo000k0?ooo`030>WYj@2WYjL0oooo0140oooo00<0O7al0000003oool0
203oool00`000000oooo0?ooo`3o0?ooog<0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo
000l0?ooo`030;fm_@2b/[80oooo00l0oooo00<0fMWI0000001XJ6P02@3oool00`000000oooo0?oo
o`3o0?ooogD0oooo0P0000090?ooo`030000003oool0oooo01D0oooo000m0?ooo`0306QXJ03IfMT0
oooo00d0oooo00@0d=3@04e=C@000000_Kfm2@3oool300000?l0ooooM`3oool00`000000oooo0?oo
o`040?ooo`<000005`3oool003d0oooo00<0d=3@04e=C@3oool02P3oool00`3YjNT0d=3@08b<S002
0000000307alO03oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030000003oool0
oooo01D0oooo000m0?ooo`030?3`l0000000_Kfm00P0oooo00<0l?3`0000000000000`0000000`2b
/[80oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooP03oool00`000000oooo0?ooo`0E0?oo
o`00=`3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo00P0oooo00D0YjNW0000001l
O7`0/[:b0?3`l00<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3oool003L0
oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN400000000000090?ooo`030?3`l01XJ6P0oooo00h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool000005`3oool003L0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00
CDe=0000001lO7`:0?ooo`0309ZJVP3QhN40oooo00d0ooooo`000024000001L0oooo000h0?ooo`03
0:NWY`000000000000<0000000<0CDe=0>WYj@3oool02@3oool00`3QhN4000000000000300000003
0=3@d03oool0oooo0?l0ooooXP3oool003T0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?0<0?oo
o`0308b<S000000000000080000000<0S8b<0?ooo`3oool0o`3ooonR0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-0.855081, -0.720382, \
0.00529232, 0.0136944}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.288696 0.611106 0.0147151 1.04964 [
[.13592 -0.0125 -24.0313 -22.375 ]
[.13592 -0.0125 24.0313 0 ]
[.2887 -0.0125 -6.5 -22.375 ]
[.2887 -0.0125 6.5 0 ]
[.44147 -0.0125 -17.7813 -22.375 ]
[.44147 -0.0125 17.7813 0 ]
[.59425 -0.0125 -13.2813 -22.375 ]
[.59425 -0.0125 13.2813 0 ]
[.74703 -0.0125 -17.7813 -22.375 ]
[.74703 -0.0125 17.7813 0 ]
[.8998 -0.0125 -6.5 -22.375 ]
[.8998 -0.0125 6.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .01472 -13 -11.1875 ]
[-0.0125 .01472 0 11.1875 ]
[-0.0125 .11968 -26.5625 -11.1875 ]
[-0.0125 .11968 0 11.1875 ]
[-0.0125 .22464 -26.5625 -11.1875 ]
[-0.0125 .22464 0 11.1875 ]
[-0.0125 .32961 -26.5625 -11.1875 ]
[-0.0125 .32961 0 11.1875 ]
[-0.0125 .43457 -26.5625 -11.1875 ]
[-0.0125 .43457 0 11.1875 ]
[-0.0125 .53953 -26.5625 -11.1875 ]
[-0.0125 .53953 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.9375 -31.0625 ]
[-0.01875 .30902 -26.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13592 0 m
.13592 .00625 L
s
gsave
.13592 -0.0125 -85.0313 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.2887 0 m
.2887 .00625 L
s
gsave
.2887 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.44147 0 m
.44147 .00625 L
s
gsave
.44147 -0.0125 -78.7813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.59425 0 m
.59425 .00625 L
s
gsave
.59425 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.74703 0 m
.74703 .00625 L
s
gsave
.74703 -0.0125 -78.7813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.8998 0 m
.8998 .00625 L
s
gsave
.8998 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.16647 0 m
.16647 .00375 L
s
.19703 0 m
.19703 .00375 L
s
.22759 0 m
.22759 .00375 L
s
.25814 0 m
.25814 .00375 L
s
.31925 0 m
.31925 .00375 L
s
.34981 0 m
.34981 .00375 L
s
.38036 0 m
.38036 .00375 L
s
.41092 0 m
.41092 .00375 L
s
.47203 0 m
.47203 .00375 L
s
.50258 0 m
.50258 .00375 L
s
.53314 0 m
.53314 .00375 L
s
.56369 0 m
.56369 .00375 L
s
.6248 0 m
.6248 .00375 L
s
.65536 0 m
.65536 .00375 L
s
.68591 0 m
.68591 .00375 L
s
.71647 0 m
.71647 .00375 L
s
.77758 0 m
.77758 .00375 L
s
.80814 0 m
.80814 .00375 L
s
.83869 0 m
.83869 .00375 L
s
.86925 0 m
.86925 .00375 L
s
.10536 0 m
.10536 .00375 L
s
.07481 0 m
.07481 .00375 L
s
.04425 0 m
.04425 .00375 L
s
.0137 0 m
.0137 .00375 L
s
.93036 0 m
.93036 .00375 L
s
.96091 0 m
.96091 .00375 L
s
.99147 0 m
.99147 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .11968 m
.00625 .11968 L
s
gsave
-0.0125 .11968 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .22464 m
.00625 .22464 L
s
gsave
-0.0125 .22464 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .32961 m
.00625 .32961 L
s
gsave
-0.0125 .32961 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .43457 m
.00625 .43457 L
s
gsave
-0.0125 .43457 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .53953 m
.00625 .53953 L
s
gsave
-0.0125 .53953 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03571 m
.00375 .03571 L
s
0 .0567 m
.00375 .0567 L
s
0 .07769 m
.00375 .07769 L
s
0 .09869 m
.00375 .09869 L
s
0 .14067 m
.00375 .14067 L
s
0 .16166 m
.00375 .16166 L
s
0 .18266 m
.00375 .18266 L
s
0 .20365 m
.00375 .20365 L
s
0 .24564 m
.00375 .24564 L
s
0 .26663 m
.00375 .26663 L
s
0 .28762 m
.00375 .28762 L
s
0 .30861 m
.00375 .30861 L
s
0 .3506 m
.00375 .3506 L
s
0 .37159 m
.00375 .37159 L
s
0 .39258 m
.00375 .39258 L
s
0 .41358 m
.00375 .41358 L
s
0 .45556 m
.00375 .45556 L
s
0 .47656 m
.00375 .47656 L
s
0 .49755 m
.00375 .49755 L
s
0 .51854 m
.00375 .51854 L
s
0 .56053 m
.00375 .56053 L
s
0 .58152 m
.00375 .58152 L
s
0 .60251 m
.00375 .60251 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -129.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.13592 .61178 m
.13592 .61803 L
s
.2887 .61178 m
.2887 .61803 L
s
.44147 .61178 m
.44147 .61803 L
s
.59425 .61178 m
.59425 .61803 L
s
.74703 .61178 m
.74703 .61803 L
s
.8998 .61178 m
.8998 .61803 L
s
.125 Mabswid
.16647 .61428 m
.16647 .61803 L
s
.19703 .61428 m
.19703 .61803 L
s
.22759 .61428 m
.22759 .61803 L
s
.25814 .61428 m
.25814 .61803 L
s
.31925 .61428 m
.31925 .61803 L
s
.34981 .61428 m
.34981 .61803 L
s
.38036 .61428 m
.38036 .61803 L
s
.41092 .61428 m
.41092 .61803 L
s
.47203 .61428 m
.47203 .61803 L
s
.50258 .61428 m
.50258 .61803 L
s
.53314 .61428 m
.53314 .61803 L
s
.56369 .61428 m
.56369 .61803 L
s
.6248 .61428 m
.6248 .61803 L
s
.65536 .61428 m
.65536 .61803 L
s
.68591 .61428 m
.68591 .61803 L
s
.71647 .61428 m
.71647 .61803 L
s
.77758 .61428 m
.77758 .61803 L
s
.80814 .61428 m
.80814 .61803 L
s
.83869 .61428 m
.83869 .61803 L
s
.86925 .61428 m
.86925 .61803 L
s
.10536 .61428 m
.10536 .61803 L
s
.07481 .61428 m
.07481 .61803 L
s
.04425 .61428 m
.04425 .61803 L
s
.0137 .61428 m
.0137 .61803 L
s
.93036 .61428 m
.93036 .61803 L
s
.96091 .61428 m
.96091 .61803 L
s
.99147 .61428 m
.99147 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11968 m
1 .11968 L
s
.99375 .22464 m
1 .22464 L
s
.99375 .32961 m
1 .32961 L
s
.99375 .43457 m
1 .43457 L
s
.99375 .53953 m
1 .53953 L
s
.125 Mabswid
.99625 .03571 m
1 .03571 L
s
.99625 .0567 m
1 .0567 L
s
.99625 .07769 m
1 .07769 L
s
.99625 .09869 m
1 .09869 L
s
.99625 .14067 m
1 .14067 L
s
.99625 .16166 m
1 .16166 L
s
.99625 .18266 m
1 .18266 L
s
.99625 .20365 m
1 .20365 L
s
.99625 .24564 m
1 .24564 L
s
.99625 .26663 m
1 .26663 L
s
.99625 .28762 m
1 .28762 L
s
.99625 .30861 m
1 .30861 L
s
.99625 .3506 m
1 .3506 L
s
.99625 .37159 m
1 .37159 L
s
.99625 .39258 m
1 .39258 L
s
.99625 .41358 m
1 .41358 L
s
.99625 .45556 m
1 .45556 L
s
.99625 .47656 m
1 .47656 L
s
.99625 .49755 m
1 .49755 L
s
.99625 .51854 m
1 .51854 L
s
.99625 .56053 m
1 .56053 L
s
.99625 .58152 m
1 .58152 L
s
.99625 .60251 m
1 .60251 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .60332 m
.0485 .5846 L
.07311 .56504 L
.09766 .54484 L
.12215 .52417 L
.14659 .50316 L
.17097 .48193 L
.19531 .46057 L
.2196 .43919 L
.24385 .41785 L
.26805 .39664 L
.29221 .3756 L
.31634 .3548 L
.34043 .33428 L
.36448 .31411 L
.3885 .29432 L
.41249 .27495 L
.43645 .25603 L
.46037 .23762 L
.48426 .21973 L
.50812 .20241 L
.53195 .18568 L
.55575 .16956 L
.57953 .1541 L
.60327 .13931 L
.62698 .12522 L
.65066 .11185 L
.67432 .09923 L
.69794 .08739 L
.72154 .07634 L
.7451 .06612 L
.76863 .05674 L
.79213 .04822 L
.81559 .0406 L
.83902 .0339 L
.8624 .02814 L
.88575 .02336 L
.90904 .01959 L
.93228 .01685 L
.95544 .01521 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolI0?ooo`0308b<S0000000/[:b00@0oooo0P1XJ6P00`3YjNT0
oooo0?ooo`3@0?ooo`00o`3ooolI0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al
08b<S03YjNT0d@3oool00?l0oooo7@3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0d@3o
ool00?l0oooo7@3oool20=WIf@0308b<S0000000fMWI0=<0oooo003o0?oooah0oooo00<0/[:b0000
00000000e03oool00?l0oooo7P3oool00`3QhN40000007alO03D0?ooo`00o`3ooolN0?ooo`030;:b
/P000000/[:b0=@0oooo003o0?oooah0oooo00<0J6QX0000001XJ6P0e03oool00?l0oooo7@3oool0
1P2b/[8000000000003YjNT0S8b<0?3`l=80oooo003o0?oooa/0oooo100000000`1XJ6P0oooo0=3@
d0020000000307alO03oool0oooo0<h0oooo003o0?oooa/0oooo00D0l?3`0=3@d02JVYX0J6QX0=WI
f@020?ooo`030=3@d01=CDd0O7al0=00oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo00210?ooo`05
0=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00<0O7al0000000000001P000000103`
l?00oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo0280oooo00D0fMWI06QXJ0000000S8b<0>7Q
h@0Z0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00<0O7al000000000000
1P000000103`l?00oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo0280oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@050?ooo`80O7al0`3oool01P37alL0J6QX000000000000S8b<0=3@d280oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1P3oool00`1lO7`0jNWY0?ooo`050?ooo`060<O7
a`1XJ6P000000000002<S8`0d=3@:`3oool6000003H0oooo00200?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@040?ooo`80O7al103oool00`1lO7`0000000000005000000050<O7a`3oool0
CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0P0?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@0X0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al103oool0
0`1lO7`0000000000005000000050<O7a`3oool0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WY
j@0P0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al0`3oool00`1=CDd0
O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY01l0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000
hN7Q00@0oooo0P1lO7`60?ooo`030<O7a`2b/[80oooo00D0oooo00<0CDe=07alO03IfMT00P3oool0
0`3@d=00S8b<0>WYj@0Z0?ooo`040>7Qh@00000000000>7QhCL0oooo00200?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0
oooo00H0oooo00<0jNWY06QXJ03oool07`3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0
oooo02L0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0:0?ooo`030<O7a`3oool0
oooo00<0oooo00<0YjNW07alO03oool01P3oool00`3YjNT0J6QX0?ooo`0O0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool03P3oool00`3YjNT0J6QX0?ooo`0N0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool0303oool00`1=CDd0oooo0?ooo`0:0?ooo`030>WYj@1XJ6P0
oooo02X0oooo0P00000h0?ooo`00O`3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
00/0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`060?ooo`030:NWY`2m_Kd0oooo
01d0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00V0?ooo`030=3@d0000000d=3@
00<0oooo00<0d=3@0000003@d=002`3oool00`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo
00H0oooo00<0YjNW0;fm_@3oool07@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
00l0oooo00<0YjNW0;fm_@3oool0703oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@
00`0oooo00<0YjNW0=3@d03oool02`3oool00`2WYjL0_Kfm0?ooo`0Y0?ooo`800000>03oool007l0
oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0;0?ooo`030?3`l02b/[80oooo00`0
oooo00<0_Kfm06QXJ03oool07@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ02H0
oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0;0?ooo`030?3`l02b/[80oooo00`0
oooo00<0_Kfm06QXJ03oool07@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00l0
oooo00<0_Kfm06QXJ03oool0703oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00`0
oooo00<0fMWI09ZJVP3oool02`3oool00`2m_Kd0J6QX0?ooo`0Y0?ooo`800000>03oool007l0oooo
00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`030>WYj@2WYjL0oooo00/0oooo
00<0O7al0000003oool07@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo02D0oooo
00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`030>WYj@2WYjL0oooo00/0oooo
00<0O7al0000003oool07@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00h0oooo
00<0O7al0000003oool0703oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00`0oooo
00<0J6QX0?3`l03oool02P3oool00`1lO7`000000?ooo`0Y0?ooo`800000>03oool00700oooo2`00
00040?ooo`8000001@3oool2000000d0oooo00<0_Kfm0;:b/P3oool02@3oool00`3IfMT0000006QX
J00N0?ooo`8000001@3oool2000002H0oooo0P0000050?ooo`8000003@3oool00`2m_Kd0/[:b0?oo
o`090?ooo`030=WIf@000000J6QX01h0oooo0P0000050?ooo`8000003P3oool00`3IfMT0000006QX
J00M0?ooo`8000001@3oool2000000d0oooo0P2m_Kd:0?ooo`030=WIf@000000J6QX02X0oooo0P00
000h0?ooo`00O`3oool2000000D0oooo0P00000>0?ooo`0306QXJ03IfMT0oooo00L0oooo00@0d=3@
04e=C@000000_Kfm7P3oool2000000D0oooo0P00000V0?ooo`8000001@3oool2000000h0oooo00<0
J6QX0=WIf@3oool01`3oool0103@d=00CDe=0000002m_KdN0?ooo`8000001@3oool2000000d0oooo
00@0d=3@04e=C@000000_Kfm7@3oool2000000D0oooo0P00000=0?ooo`030?3`l01XJ6P0oooo00P0
oooo00@0d=3@04e=C@000000_Kfm:P3oool2000003P0oooo001o0?ooo`8000001@3oool2000000h0
oooo00<0d=3@04e=C@3oool0103oool00`3YjNT0d=3@08b<S0020000000307alO03oool0oooo01d0
oooo0P0000050?ooo`8000009P3oool2000000D0oooo0P00000>0?ooo`030=3@d01=CDd0oooo00@0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0M0?ooo`8000001@3oool2000000X0
oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0L0?ooo`8000001@3oool2000000h0
oooo00<0S8b<0>7Qh@3oool0103oool00`3YjNT0d=3@08b<S0020000000307alO03oool0oooo02T0
oooo0P00000h0?ooo`00O`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo
00<0l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0oooo01h0oooo
00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`0U0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool03@3oool00`3`l?0000000;fm_@020?ooo`030?3`l0000000000000<00000
00<0/[:b0?ooo`3oool07P3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00L0oooo
00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0M0?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool03@3oool00`3@d=00YjNW0?ooo`020?ooo`030?3`l0000000000000<00000
00<0/[:b0?ooo`3oool0:P3oool2000003P0oooo001o0?ooo`030:NWY`000000hN7Q00<0oooo00<0
jNWY0000002JVYX0203oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo0080oooo00D0
YjNW0000001lO7`0/[:b0?3`l00Q0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0
9P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00P0oooo00<0/[:b0?ooo`3oool0
103oool00`000000J6QX0?ooo`020?ooo`050:NWY`000000O7al0;:b/P3`l?008@3oool00`2WYjL0
00000>7Qh@030?ooo`030>WYj@000000VYZJ00T0oooo00D0YjNW0000001lO7`0/[:b0?3`l00P0?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX03`3oool00`1=CDd0oooo0?ooo`020?oo
o`050:NWY`000000O7al0;:b/P3`l?00;@3oool2000003P0oooo001o0?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=00203oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@0000000000
00<0oooo00<0l?3`06QXJ03oool08`3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@
02H0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0080?ooo`0309ZJVP3YjNT0oooo
00<0oooo00<0hN7Q0000000000000`3oool00`3`l?00J6QX0?ooo`0S0?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=002@3oool00`3`l?00J6QX0?ooo`0R0?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=00203oool00`37alL0oooo0?ooo`040?ooo`030:NWY`3@d=00oooo
0080oooo00<0l?3`06QXJ03oool0;`3oool2000003P0oooo00200?ooo`0306QXJ02<S8`0oooo0080
oooo00<0YjNW06QXJ03oool0203oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007al
O0@0oooo00<0VYZJ0>7Qh@3oool08`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
02L0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`080?ooo`030=WIf@1=CDd0fMWI
0080oooo00@0d=3@04e=C@000000O7al103oool00`2JVYX0hN7Q0?ooo`0S0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0YjNW06QXJ03oool02P3oool00`2JVYX0hN7Q0?ooo`0R0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0YjNW06QXJ03oool0203oool00`2JVYX0/[:b0?ooo`040?ooo`030>WYj@1lO7`0
oooo00<0oooo00<0VYZJ0>7Qh@3oool0;P3oool2000003P0oooo00200?ooo`070>WYj@000000alO7
0?ooo`3@d=0000000>7Qh@0:0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool00`3o
ool00`3QhN40000000000003000000030=3@d03oool0oooo01d0oooo00L0jNWY00000037alL0oooo
0=3@d0000000hN7Q02P0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00X0oooo00<0YjNW
0000000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`030>7Qh@000000000000<0000000<0d=3@
0?ooo`3oool07@3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402`3oool00`3QhN400000
00000003000000030=3@d03oool0oooo01`0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q
00T0oooo00<0d=3@0000000000001P0000001@3YjNT0oooo0?ooo`3oool0hN7Q00D0000000<0d=3@
0?ooo`3oool09P3oool207alO0800000>03oool00840oooo00D0jNWY07alO0000000J6QX0>7Qh@0<
0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1P3oool00`2<S8`00000000000020000000308b<
S03oool0oooo01h0oooo00D0jNWY07alO0000000J6QX0>7Qh@0Z0?ooo`050>WYj@1lO7`0000006QX
J03QhN40303oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`l0H0oooo00<0S8b<0000000000000P00
00000`2<S8`0oooo0?ooo`0N0?ooo`050>WYj@1lO7`0000006QXJ03QhN403@3oool00`2<S8`00000
000000020000000308b<S03oool0oooo01d0oooo00D0jNWY07alO0000000J6QX0>7Qh@0:0?ooo`03
0?3`l0000000000000H0000000<0/[:b0?ooo`3oool00P3oool00`2<S8`000000000000200000003
08b<S03oool0oooo02H0oooo00@0l?3`0<O7a`2JVYX0CDe=>03oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool004@0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@0:0?ooool00000TP00000@0?ooo`00@`3oool01`3QhN4000000=3@d03oool0alO7
0000003QhN402@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000@0?ooo`00@`3oool00`1XJ6P0S8b<0?ooo`02
0?ooo`0309ZJVP1XJ6P0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000403oool00480oooo00<0d=3@
0000003@d=000`3oool00`3@d=0000000=3@d0080?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool03P3oool00480oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP080?oo
o`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0>0?ooo`00@P3oool00`1XJ6P0
00000?ooo`040?ooo`030000001lO7`0oooo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`03
0000003oool0oooo00h0oooo00120?ooo`8000001@3oool2000000P0oooo1000003o0?oooh00oooo
1@0000060?ooo`<00000403oool00480oooo0P0000050?ooo`800000203oool00`000000oooo0?oo
o`3o0?ooofl0oooo4P00000=0?ooo`030000003oool0oooo00h0oooo00120?ooo`8000001@3oool2
000000P0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`L000007`3oool00`000000oooo0?ooo`0>
0?ooo`00@P3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00L0oooo00<000000?oo
o`3oool0o`3ooomS0?ooo`D000009P3oool00`000000oooo0?ooo`0>0?ooo`00@P3oool00`2WYjL0
00000>7Qh@030?ooo`030>WYj@000000VYZJ00P0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`D0
0000:`3oool00`000000oooo0?ooo`0>0?ooo`00@P3oool00`3@d=0000000<O7a`030?ooo`030=3@
d0000000d=3@00P0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`@00000<03oool00`000000oooo
0?ooo`0>0?ooo`00@`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooomE0?ooo`D00000=03oool00`000000oooo0?ooo`0>0?ooo`00@`3oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN402@3oool00`000000oooo0?ooo`3o0?oooe40oooo
1000000i0?ooo`030000003oool0oooo00h0oooo00140?ooo`050>WYj@1lO7`0000006QXJ03QhN40
2P3oool00`000000oooo0?ooo`3o0?ooodd0oooo1000000m0?ooo`030000003oool0oooo00h0oooo
001C0?ooo`<00000o`3ooom:0?ooo`<00000@03oool200000100oooo001C0?ooo`030000003oool0
oooo0?l0ooooAP3oool4000004@0oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`<00000B03oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?oood00oooo0`00001;0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000
003oool0oooo0?l0oooo?@3oool3000004h0oooo00<000000?ooo`3oool03P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolj0?ooo`<00000D@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocL0oooo0`00001D0?ooo`030000003oool0oooo00h0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=03oool3000005L0oooo00<000000?ooo`3oool03P3oool005<0
oooo0`00003o0?oooc40oooo0`00001I0?ooo`800000403oool005<0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`800000G@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooob`0oooo0`00001O0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0
oooo0?l0oooo:P3oool200000680oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`<00000I03oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooobD0oooo0P00001W0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000
003oool0oooo0?l0oooo8`3oool2000006T0oooo00<000000?ooo`3oool03P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolQ0?ooo`800000J`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooah0oooo0`00001]0?ooo`030000003oool0oooo00h0oooo001C0?oo
o`<00000o`3ooolL0?ooo`800000K`3oool200000100oooo001C0?ooo`030000003oool0oooo0?l0
oooo6@3oool300000780oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`800000M@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooaD0oooo0P00001g0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0
oooo0?l0oooo4`3oool2000007T0oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`800000N`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo0P00001m0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000
003oool0oooo0?l0oooo3@3oool2000007l0oooo00<000000?ooo`3oool03P3oool005<0oooo0`00
003o0?ooo``0oooo00<000000?ooo`3oool0OP3oool200000100oooo001C0?ooo`030000003oool0
oooo0?l0oooo2P3oool200000880oooo00<000000?ooo`3oool03P3oool003<0oooo00D0fMWI06QX
J0000000S8b<0>7Qh@050?ooo`80O7al1@3oool6000000T0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`800000Q03oool00`000000oooo0?ooo`0>0?ooo`00<P3oool01`3QhN4000000=3@d03oool0
alO70000003QhN40103oool207alO0H0oooo00@0hN7Q000000000000hN7Q2P3oool00`000000oooo
0?ooo`3o0?ooo`H0oooo0P0000260?ooo`030000003oool0oooo00h0oooo000b0?ooo`0306QXJ02<
S8`0oooo0080oooo00<0VYZJ06QXJ03oool0303oool2000000/0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`800000R03oool00`000000oooo0?ooo`0>0?ooo`00<@3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@00`0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo0P3oool2
000008X0oooo00<000000?ooo`3oool03P3oool00340oooo00<0VYZJ0000003QhN400`3oool00`3Q
hN40000009ZJVP0<0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooo`800000S03oool00`00
0000oooo0?ooo`0>0?ooo`00<@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00/0
oooo0P00000;0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0>0?ooo`00<@3oool2000000D0oooo0P00000<0?ooo`8000002`3oool400000?/0oooo
0P00002=0?ooo`<00000403oool00340oooo0P0000050?ooo`800000303oool2000000/0oooo00<0
00000?ooo`3oool0n`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00h0oooo000a
0?ooo`8000001@3oool2000000`0oooo0P00000;0?ooo`030000003oool0oooo0?T0oooo0P00002B
0?ooo`030000003oool0oooo00h0oooo000a0?ooo`0307alO0000000l?3`00@0oooo00<0000006QX
J03oool02`3oool2000000/0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo00h0oooo000a0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX0303oool2000000/0oooo00<000000?ooo`3oool0mP3oool2000009D0oooo00<000000?ooo`3o
ool03P3oool00340oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00<0?ooo`800000
2`3oool00`000000oooo0?ooo`3d0?ooo`800000U`3oool00`000000oooo0?ooo`0>0?ooo`00<P3o
ool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00`0oooo0P00000;0?ooo`030000003o
ool0oooo0?80oooo0P00002I0?ooo`030000003oool0oooo00h0oooo000b0?ooo`070>WYj@000000
alO70?ooo`3@d=0000000>7Qh@0;0?ooo`80O7al0P00000;0?ooo`030000003oool0oooo0?00oooo
0P00002K0?ooo`030000003oool0oooo00h0oooo000c0?ooo`050>WYj@1lO7`0000006QXJ03QhN40
303oool0103`l?00alO709ZJVP1=CDd;0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool300000>d0oooo0P00002M0?ooo`800000
403oool005<0oooo00<000000?ooo`3oool0j`3oool200000:00oooo00<000000?ooo`3oool03P3o
ool005<0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo00h0oooo001C0?ooo`030000003oool0oooo0>P0oooo0P00002S0?ooo`030000003oool0oooo
00h0oooo001C0?ooo`030000003oool0oooo0>H0oooo0P00002U0?ooo`030000003oool0oooo00h0
oooo001C0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`3S0?ooo`800000Z03oool00`000000oooo0?oo
o`0>0?ooo`00D`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool03P3oool005<0oooo0`00003P0?ooo`800000ZP3oool200000100oooo001C0?ooo`03
0000003oool0oooo0=l0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0>0?ooo`00
D`3oool00`000000oooo0?ooo`3M0?ooo`800000[P3oool00`000000oooo0?ooo`0>0?ooo`00D`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool03P3o
ool005<0oooo00<000000?ooo`3oool0fP3oool200000;40oooo00<000000?ooo`3oool03P3oool0
05<0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo
00h0oooo001C0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0/P3oool00`000000
oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`3F0?ooo`800000]@3oool00`000000oooo
0?ooo`0>0?ooo`00D`3oool300000=D0oooo00<000000?ooo`3oool0]03oool200000100oooo001C
0?ooo`030000003oool0oooo0=<0oooo0P00002h0?ooo`030000003oool0oooo00h0oooo001C0?oo
o`030000003oool0oooo0=80oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0>0?oo
o`00D`3oool00`000000oooo0?ooo`3@0?ooo`800000^`3oool00`000000oooo0?ooo`0>0?ooo`00
D`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
3P3oool005<0oooo00<000000?ooo`3oool0c@3oool200000;h0oooo00<000000?ooo`3oool03P3o
ool005<0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo00h0oooo001C0?ooo`030000003oool0oooo0<X0oooo0P0000310?ooo`030000003oool0oooo
00h0oooo001C0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0`@3oool00`000000
oooo0?ooo`0>0?ooo`00D`3oool300000<L0oooo0P0000330?ooo`800000403oool005<0oooo00<0
00000?ooo`3oool0aP3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00h0oooo000c
0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00<0O7al0000000000001P00
00000`3`l?00oooo0?ooo`050?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0>0?ooo`00<P3oool01`3QhN4000000=3@d03oool0alO70000003QhN40
103oool207alO0@0oooo00<0O7al0000000000001@0000000`37alL0oooo0?ooo`050?ooo`030000
003oool0oooo0<<0oooo0P0000380?ooo`030000003oool0oooo00h0oooo000b0?ooo`0306QXJ02<
S8`0oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1l
O7`0oooo00H0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo00h0oooo000a0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=002`3oool0
0`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo00D0oooo00<000000?ooo`3oool0`03oool2
00000</0oooo00<000000?ooo`3oool03P3oool00340oooo00<0VYZJ0000003QhN400`3oool00`3Q
hN40000009ZJVP0;0?ooo`030?3`l02b/[80oooo00/0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0oooo00h0oooo000a0?ooo`0306QXJ0000000oooo00@0
oooo00<0000007alO03oool02`3oool00`3YjNT0YjNW0?ooo`0:0?ooo`030000003oool0oooo0;d0
oooo0P00003>0?ooo`030000003oool0oooo00h0oooo000a0?ooo`8000001@3oool2000000d0oooo
00<0_Kfm0;:b/P3oool02@3oool400000;/0oooo00<000000?ooo`3oool0c03oool300000100oooo
000a0?ooo`8000001@3oool2000000h0oooo00<0J6QX0=WIf@3oool0203oool00`000000oooo0?oo
o`2k0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool03P3oool00340oooo0P000005
0?ooo`8000003P3oool00`3@d=00CDe=0?ooo`080?ooo`030000003oool0oooo0;T0oooo0P00003B
0?ooo`030000003oool0oooo00h0oooo000a0?ooo`0307alO0000000l?3`00@0oooo00<0000006QX
J03oool03@3oool00`3`l?0000000;fm_@080?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0dP3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool00`2WYjL000000>7Qh@030?ooo`03
0>WYj@000000VYZJ00P0oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX0?ooo`070?ooo`03
0000003oool0oooo0;H0oooo0P00003E0?ooo`030000003oool0oooo00h0oooo000a0?ooo`030=3@
d0000000alO700<0oooo00<0d=3@0000003@d=00203oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Q
h@000000000000P0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo00h0oooo000b0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0203o
ool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO0P0oooo00<000000?ooo`3oool0
]03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00h0oooo000b0?ooo`070>WYj@00
0000alO70?ooo`3@d=0000000>7Qh@0:0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3o
ool01`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool03P3oool003<0oooo00D0jNWY07alO0000000J6QX0>7Qh@0<0?ooo`060;fm_@1XJ6P0000004e=
C@2WYjL0l?3`2@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool03P3oool005<0oooo0`00002`0?ooo`800000fP3oool200000100oooo001C0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0>0?ooo`00
8@3oool00`3QhN40/[:b06QXJ00_0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`3@d=00VYZJ04e=C@03000002l0oooo00<0
00000?ooo`3oool0[@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00h0oooo000J
0?ooo`030>WYj@2m_Kd0O7al00@0000000<0S8b<0<O7a`3`l?00;`3oool00`000000oooo0?ooo`2/
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool03P3oool00180oooo00<0l?3`0000
003oool00P3oool00`3IfMT0YjNW06QXJ0030000000404e=C@000000YjNW0?3`l380oooo00<00000
0?ooo`3oool0ZP3oool200000>40oooo00<000000?ooo`3oool03P3oool00180oooo00@0d=3@0000
002b/[80VYZJ100000001@2JVYX0alO70>7Qh@2<S8`0fMWI03@0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00h0oooo000B0?ooo`070:NWY`000000
00000000001XJ6P0/[:b0=WIf@020?ooo`030>WYj@2WYjL0oooo03D0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00h0oooo000B0?ooo`0406QXJ02J
VYX0alO70?3`l0@0oooo00<0jNWY0;:b/P3oool0=P3oool300000:H0oooo0P00003T0?ooo`800000
403oool001X0oooo00<0/[:b0?ooo`3oool0103oool00`3@d=00VYZJ0:NWY`0_0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0>0?ooo`006@3oool0
1`2m_Kd0l?3`0?ooo`3oool0l?3`0<O7a`2JVYX01000000_0?ooo`030000003oool0oooo0:<0oooo
0P00003X0?ooo`030000003oool0oooo00h0oooo000I0?ooo`0404e=C@3IfMT0_Kfm07alO0@00000
00<0O7al0;fm_@2JVYX0;`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool03P3oool001T0oooo1@0000001P1lO7`0alO70?3`l03oool0/[:b0?3`l2l0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00h0
oooo000I0?ooo`050=3@d02<S8`0S8b<0<O7a`3`l?000`3oool00`37alL0fMWI0?ooo`0_0?ooo`03
0000003oool0oooo0:00oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0>0?ooo`00
8@3oool00`3YjNT0oooo0?ooo`0_0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
j`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`2M0?ooo`800000kP3o
ool00`000000oooo0?ooo`0>0?ooo`00D`3oool3000009`0oooo00<000000?ooo`3oool0k@3oool2
00000100oooo000K0?ooo`040?3`l037alL0VYZJ06QXJ0<0000000@0J6QX08b<S02m_Kd0jNWY;@3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool03P3o
ool001T0oooo00P0jNWY09ZJVP000000000006QXJ02WYjL0alO70>7Qh@<0oooo00D0l?3`0=3@d02J
VYX0/[:b0>WYj@0Z0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0l03oool00`00
0000oooo0?ooo`0>0?ooo`00603oool01@2b/[80000006QXJ02b/[80jNWY00X0oooo00<0hN7Q09ZJ
VP3oool0:@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool03P3oool001L0oooo00<0O7al06QXJ03@d=00>@3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo0?80oooo00<000000?ooo`3oool03P3oool001D0oooo00<0jNWY06QXJ03@d=00
>`3oool00`000000oooo0?ooo`2F0?ooo`800000m@3oool00`000000oooo0?ooo`0>0?ooo`00503o
ool00`3YjNT0VYZJ0?ooo`0l0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0m@3o
ool00`000000oooo0?ooo`0>0?ooo`00503oool00`2b/[80oooo0?ooo`0l0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`37
alL0oooo0?ooo`0m0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0m`3oool00`00
0000oooo0?ooo`0>0?ooo`004P3oool00`37alL0oooo0?ooo`0n0?ooo`<00000T@3oool200000?T0
oooo0P00000@0?ooo`008P3oool00`1lO7`0S8b<0?ooo`0^0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0>0?ooo`008P3oool00`1lO7`000000?oo
o`0>0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00L0/[:b04e=C@000000
000007alO02WYjL0l?3`00X0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3k0?oo
o`030000003oool0oooo00h0oooo000I0?ooo`030?3`l0000000oooo00H0oooo00<0l?3`0;:b/P3o
ool03@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool207alO0<0oooo00<0O7al
06QXJ02m_Kd00P3oool00`3@d=00CDe=0=3@d0090?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`0>0?ooo`006@3oool00`3@d=0000000?ooo`060?oo
o`030:NWY`3oool0oooo00d0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0>0?oo
o`030>7Qh@000000hN7Q00P0oooo00<000000?ooo`3oool0S03oool200000?l0oooo00<000000?oo
o`3oool03P3oool001T0oooo00<0VYZJ0000002b/[80103oool00`3IfMT0/[:b0?ooo`0>0?ooo`03
0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=003`3oool00`000000VYZJ0?ooo`070?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0>0?ooo`00
6@3oool0201XJ6P000000000001XJ6P0/[:b0>7Qh@2b/[80fMWI403oool00`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00l0oooo0P0000080?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00h0oooo000I0?ooo`030=WIf@1XJ6P00000
00@0000000<0S8b<0;:b/P3IfMT03P3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
00d0oooo00<0alO7000000000000203oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
0?l0oooo0P3oool00`000000oooo0?ooo`0>0?ooo`006`3oool0103YjNT0J6QX0;:b/P1lO7`40000
000306QXJ03oool0oooo00/0oooo0P0000050?ooo`800000303oool01@3`l?00_Kfm000000000000
VYZJ00P0oooo100000260?ooo`800000o`3oool30?ooo`<00000403oool001X0oooo00<0d=3@08b<
S03oool00`3oool0103IfMT0_Kfm07alO01XJ6P=0?ooo`8000001@3oool2000000/0oooo10000000
0`1=CDd0jNWY0?ooo`070?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`030000003oool0oooo00h0oooo000I0?ooo`030=3@d0000000l?3`00D0oooo00<0jNWY08b<
S03YjNT03@3oool2000000D0oooo0P00000;0?ooo`040?3`l02m_Kd000000:NWY`X0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool03P3oool0
01T0oooo00<0CDe=0000003oool01@3oool00`2JVYX0jNWY0?ooo`0=0?ooo`0307alO0000000l?3`
00@0oooo00<0000006QXJ03oool0303oool00`37alL0YjNW0?ooo`090?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00h0oooo000I0?ooo`80
O7al5P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00h0oooo00<000000;fm_@3o
ool0203oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo203oool00`000000
oooo0?ooo`0>0?ooo`009P3oool00`3QhN40VYZJ0?ooo`080?ooo`030=3@d0000000alO700<0oooo
00<0d=3@0000003@d=003@3oool00`3`l?00000004e=C@090?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo00h0oooo000R0?ooo`0608b<S01=
CDd0jNWY0>WYj@1XJ6P0jNWY2P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00P0
oooo00P0VYZJ0=3@d03oool0oooo0>WYj@1lO7`0000004e=C@T0oooo00<000000?ooo`3oool0P03o
ool200000?l0oooo303oool00`000000oooo0?ooo`0>0?ooo`008P3oool0102JVYX0000006QXJ02b
/[8<0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@090?ooo`030?3`l01=CDd0000000@0
000000<0_Kfm0?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0
oooo303oool00`000000oooo0?ooo`0>0?ooo`00<`3oool01@3YjNT0O7al0000001XJ6P0hN7Q00/0
oooo00H0l?3`0:NWY`1=CDd0000006QXJ02m_Kd:0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00h0oooo001C0?ooo`<00000O@3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo0P00000@0?ooo`00D`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`0>0?ooo`00803o
ool0103`l?00d=3@0:NWY`2b/[8_0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`030000003oool0oooo00h0oooo000I0?ooo`0708b<S03oool0oooo0?ooo`3YjNT0
alO707alO004000002l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3o0?oooa80
oooo00<000000?ooo`3oool03P3oool001P0oooo00D0l?3`0000003QhN40/[:b06QXJ00400000003
07alO02m_Kd0S8b<02l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooa<0
oooo00<000000?ooo`3oool03P3oool001P0oooo00<0S8b<0000000000000P0000001`1=CDd0VYZJ
0=3@d03oool0l?3`09ZJVP3QhN40;`3oool00`000000oooo0?ooo`1f0?ooo`800000o`3ooolF0?oo
o`030000003oool0oooo00h0oooo000F0?ooo`070?3`l02<S8`000000000001lO7`0/[:b0>7Qh@04
0?ooo`030;fm_@3@d=00oooo02l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o
0?oooaH0oooo00<000000?ooo`3oool03P3oool001H0oooo00@0000009ZJVP37alL00000>@3oool3
000007@0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`800000403oool001T0oooo00<000000?oo
o`3oool0303oool00`3@d=00oooo0?ooo`0X0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030<O7a`3oool0oooo02T0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3o
ool03P3oool002H0oooo00<0/[:b0?ooo`3oool0:P3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0>0?ooo`009@3oool00`2WYjL0jNWY0?oo
o`0[0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000003o
ool0oooo00h0oooo000S0?ooo`030=3@d01XJ6P0jNWY02d0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool03P3oool00240oooo00<0fMWI08b<
S01lO7`0;`3oool00`000000oooo0?ooo`1]0?ooo`800000o`3ooolO0?ooo`030000003oool0oooo
00h0oooo000B0?ooo`0309ZJVP3QhN40oooo00T0oooo00D0jNWY0;:b/P1XJ6P000000;:b/P0`0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
00h0oooo000B0?ooo`050>WYj@2b/[80VYZJ0=3@d03`l?000`3oool0103QhN40d=3@0:NWY`1XJ6P2
0000000309ZJVP3YjNT0oooo0300oooo0`00001[0?ooo`030000003oool0oooo0?l0oooo7`3oool2
00000100oooo000E0?ooo`040>WYj@2m_Kd0S8b<06QXJ0<0000000@0O7al09ZJVP37alL0l?3`<`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?oo
o`0>0?ooo`00D`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo8P3oool0
0`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0?l0oooo8`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`1V0?ooo`80
0000o`3ooolV0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00h0oooo001C
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0
oooo00h0oooo001C0?ooo`030000003oool0oooo0640oooo0P00003o0?ooob/0oooo00<000000?oo
o`3oool03P3oool005<0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo:P3oool200000100
oooo001C0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000
003oool0oooo00h0oooo000c0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0P0oooo
0P00000:0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000
003oool0oooo00h0oooo000b0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80
O7al203oool2000000X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooobh0
oooo00<000000?ooo`3oool03P3oool00380oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX
0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0oooo
;`3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool00`3@d=0000000=3@d0030?ooo`030=3@d000
0000d=3@00d0oooo0P00000:0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`030000003oool0oooo00h0oooo000a0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q
0000002JVYX01`3oool:000000P0oooo00<000000?ooo`3oool0F@3oool200000?l0oooo<`3oool0
0`000000oooo0?ooo`0>0?ooo`00<@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
00H0oooo00<0/[:b0=WIf@3oool00`3oool2000000X0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool03P3oool00340oooo0P0000050?ooo`80
0000203oool00`1lO7`0oooo0?ooo`020?ooo`8000002P3oool4000005H0oooo00<000000?ooo`3o
ool0o`3ooolb0?ooo`<00000403oool00340oooo0P0000050?ooo`800000203oool00`3QhN40VYZJ
0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0oooo
=@3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool2000000D0oooo0P0000090?ooo`040:NWY`3I
fMT0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooo
=P3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool00`1lO7`000000?3`l0040?ooo`030000001X
J6P0oooo00T0oooo00<0J6QX0?ooo`3oool00P00000:0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo00h0oooo000a0?ooo`030:NWY`000000
hN7Q00<0oooo00<0jNWY0000002JVYX02P3oool00`3IfMT0VYZJ0?ooo`02000000X0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool03P3oool0
0340oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00;0?ooo`0409ZJVP3IfMT00000
000000X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<00000
0?ooo`3oool03P3oool00380oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0<0?oo
o`0306QXJ0000000000000X0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?oo
ocX0oooo00<000000?ooo`3oool03P3oool00380oooo00L0jNWY00000037alL0oooo0=3@d0000000
hN7Q00d0oooo00<0fMWI0000000000002P3oool00`000000oooo0?ooo`1?0?ooo`800000o`3ooolm
0?ooo`030000003oool0oooo00h0oooo000c0?ooo`050>WYj@1lO7`0000006QXJ03QhN403`3oool0
0`2JVYX000000?ooo`090?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo00h0oooo001C0?ooo`<00000C@3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo0P00000@0?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
oooo?`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`0>
0?ooo`00D`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`160?ooo`800000o`3ooom60?ooo`03
0000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`030000003oool0oooo00h0oooo001C0?ooo`<00000A03oool00`000000oooo0?oo
o`3o0?ooodH0oooo0P00000@0?ooo`00D`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0?l0ooooB03oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0>0?ooo`00
D`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo
0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0ooooC03o
ool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0?l0ooooC@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`0l0?oo
o`800000o`3ooom@0?ooo`030000003oool0oooo00h0oooo001C0?ooo`<00000>`3oool00`000000
oooo0?ooo`3o0?ooodl0oooo0P00000@0?ooo`00D`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`0>
0?ooo`00D`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooE03oool00`00
0000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`0e0?ooo`800000o`3ooomG0?ooo`03
0000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
o`3ooomG0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo00h0oooo001C0?oo
o`<00000<03oool200000?l0ooooF`3oool200000100oooo001C0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo00h0oooo000c0?ooo`050=WI
f@1XJ6P0000008b<S03QhN401@3oool207alO0<0oooo00H0alO706QXJ0000000000008b<S03@d=0;
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0
oooo00h0oooo000b0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`80O7al0`3o
ool00`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00T0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool03P3oool00380oooo00<0J6QX
08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0>0?ooo`030>WYj@1XJ6P0oooo00P0oooo00<00000
0?ooo`3oool0:`3oool200000?l0ooooH@3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool00`3@
d=0000000=3@d0030?ooo`030=3@d0000000d=3@00l0oooo00<0YjNW0;fm_@3oool01`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`0>0?oo
o`00<@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00l0oooo00<0_Kfm06QXJ03o
ool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000
oooo0?ooo`0>0?ooo`00<@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00h0oooo
00<0O7al0000003oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo
H`3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool2000000D0oooo0P00000>0?ooo`030=WIf@00
0000J6QX00P0oooo1000000U0?ooo`800000o`3ooomT0?ooo`<00000403oool00340oooo0P000005
0?ooo`8000003@3oool0103@d=00CDe=0000002m_Kd80?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo00h0oooo000a0?ooo`8000001@3oool2
000000X0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo00h0oooo000a0?oo
o`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool01`3oool00`3`l?000000000000030000
00030;:b/P3oool0oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oo
ofP0oooo00<000000?ooo`3oool03P3oool00340oooo00<0YjNW0000003QhN400`3oool00`3YjNT0
000009ZJVP090?ooo`050:NWY`000000O7al0;:b/P3`l?002`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`0>0?ooo`00<@3oool00`3@d=00
00000<O7a`030?ooo`030=3@d0000000d=3@00T0oooo00<0l?3`06QXJ03oool03@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`0>0?ooo`00
<P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00X0oooo00<0VYZJ0>7Qh@3oool0
303oool00`000000oooo0?ooo`0O0?ooo`800000o`3ooom]0?ooo`030000003oool0oooo00h0oooo
000b0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0;0?ooo`030>7Qh@000000000000<0
000000<0d=3@0?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0
ooooK@3oool00`000000oooo0?ooo`0>0?ooo`00<`3oool01@3YjNT0O7al0000001XJ6P0hN7Q00d0
oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`060?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo00h0oooo001C0?ooo`<00000
703oool00`000000oooo0?ooo`3o0?ooofh0oooo0P00000@0?ooo`00D`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0>0?ooo`00D`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`0>
0?ooo`00D`3oool00`000000oooo0?ooo`0H0?ooo`800000o`3ooomd0?ooo`030000003oool0oooo
00h0oooo001C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`03
0000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooome0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0
oooo01<0oooo0P00003o0?ooogT0oooo00<000000?ooo`3oool03P3oool005<0oooo0`00000B0?oo
o`030000003oool0oooo0?l0ooooN03oool200000100oooo001C0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00h0oooo
001C0?ooo`030000003oool0oooo00h0oooo0P00003o0?ooogh0oooo00<000000?ooo`3oool03P3o
ool005<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<00000
0?ooo`3oool03P3oool005<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ogl0oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?ooo`3oool0
2@3oool200000?l0ooooP`3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool3000000P0oooo00<0
00000?ooo`3oool0o`3ooon20?ooo`800000403oool005<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool03P3oool005<0oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`030000003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo0?l0
ooooSP3oool00`000000oooo0?ooo`0>0?ooo`00D`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00h0oooo001C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000100oooo001C0?ooool00000TP00
000@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-0.816039, -0.159275, \
0.00511803, 0.00297975}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{"recaH", "=", 
      RowBox[{"Show", "[", 
        RowBox[{\(dessinh[8]\), ",", \(dessinh[4]\), ",", \(dessinh[1]\), 
          ",", \(dessinh[2]\), ",", "deshautinit", 
          ",", \(PlotRange \[Rule] {0, 0.3}\), ",", \(ImageSize \[Rule] 500\),
           ",", 
          RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=1\>\"", ",", \({2, 0.25}\)}], "]"}],
                 ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=2\>\"", ",", \({3.7, 0.13}\)}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=4\>\"", ",", \({8.6, 0.07}\)}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=8\>\"", ",", \({35, 0.05}\)}], 
                  "]"}], ",", 
                "\[IndentingNewLine]", \({Dashing[{0.01, 0.01}], 
                  Line[{{0, 0}, {0, 1}}]}\)}], "}"}]}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
    RowBox[{"recaU", "=", 
      RowBox[{"Show", "[", 
        RowBox[{\(dessinu[8]\), ",", \(dessinu[4]\), ",", \(dessinu[1]\), 
          ",", \(dessinu[2]\), ",", \(ImageSize \[Rule] 500\), ",", 
          RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=1\>\"", ",", \({4, 2}\)}], "]"}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=2\>\"", ",", \({6, 3}\)}], "]"}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=4\>\"", ",", \({8.6, 5}\)}], "]"}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=8\>\"", ",", \({35, 8}\)}], "]"}]}],
               "\[IndentingNewLine]", "}"}]}]}], "]"}]}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.0432459 0.0194363 -2.18738e-017 2.06011 [
[.04325 -0.0125 -6.5 -22.375 ]
[.04325 -0.0125 6.5 0 ]
[.23761 -0.0125 -11 -22.375 ]
[.23761 -0.0125 11 0 ]
[.43197 -0.0125 -11 -22.375 ]
[.43197 -0.0125 11 0 ]
[.62634 -0.0125 -11 -22.375 ]
[.62634 -0.0125 11 0 ]
[.8207 -0.0125 -11 -22.375 ]
[.8207 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .10301 -35.5625 -11.1875 ]
[-0.0125 .10301 0 11.1875 ]
[-0.0125 .20601 -26.5625 -11.1875 ]
[-0.0125 .20601 0 11.1875 ]
[-0.0125 .30902 -35.5625 -11.1875 ]
[-0.0125 .30902 0 11.1875 ]
[-0.0125 .41202 -26.5625 -11.1875 ]
[-0.0125 .41202 0 11.1875 ]
[-0.0125 .51503 -35.5625 -11.1875 ]
[-0.0125 .51503 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -57.9375 -31.0625 ]
[-0.01875 .30902 -35.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04325 0 m
.04325 .00625 L
s
gsave
.04325 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23761 0 m
.23761 .00625 L
s
gsave
.23761 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.62634 0 m
.62634 .00625 L
s
gsave
.62634 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.8207 0 m
.8207 .00625 L
s
gsave
.8207 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.08212 0 m
.08212 .00375 L
s
.12099 0 m
.12099 .00375 L
s
.15986 0 m
.15986 .00375 L
s
.19874 0 m
.19874 .00375 L
s
.27648 0 m
.27648 .00375 L
s
.31535 0 m
.31535 .00375 L
s
.35423 0 m
.35423 .00375 L
s
.3931 0 m
.3931 .00375 L
s
.47085 0 m
.47085 .00375 L
s
.50972 0 m
.50972 .00375 L
s
.54859 0 m
.54859 .00375 L
s
.58746 0 m
.58746 .00375 L
s
.66521 0 m
.66521 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.74295 0 m
.74295 .00375 L
s
.78183 0 m
.78183 .00375 L
s
.00437 0 m
.00437 .00375 L
s
.85957 0 m
.85957 .00375 L
s
.89845 0 m
.89845 .00375 L
s
.93732 0 m
.93732 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -138.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04325 .61178 m
.04325 .61803 L
s
.23761 .61178 m
.23761 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.62634 .61178 m
.62634 .61803 L
s
.8207 .61178 m
.8207 .61803 L
s
.125 Mabswid
.08212 .61428 m
.08212 .61803 L
s
.12099 .61428 m
.12099 .61803 L
s
.15986 .61428 m
.15986 .61803 L
s
.19874 .61428 m
.19874 .61803 L
s
.27648 .61428 m
.27648 .61803 L
s
.31535 .61428 m
.31535 .61803 L
s
.35423 .61428 m
.35423 .61803 L
s
.3931 .61428 m
.3931 .61803 L
s
.47085 .61428 m
.47085 .61803 L
s
.50972 .61428 m
.50972 .61803 L
s
.54859 .61428 m
.54859 .61803 L
s
.58746 .61428 m
.58746 .61803 L
s
.66521 .61428 m
.66521 .61803 L
s
.70408 .61428 m
.70408 .61803 L
s
.74295 .61428 m
.74295 .61803 L
s
.78183 .61428 m
.78183 .61803 L
s
.00437 .61428 m
.00437 .61803 L
s
.85957 .61428 m
.85957 .61803 L
s
.89845 .61428 m
.89845 .61803 L
s
.93732 .61428 m
.93732 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.37799 .00018 m
.40224 .00451 L
.4223 .01024 L
.44096 .01634 L
.45878 .02241 L
.47603 .02821 L
.49283 .03363 L
.50929 .03857 L
.52545 .043 L
.54137 .04688 L
.55708 .0502 L
.57259 .05295 L
.58794 .05514 L
.60314 .05678 L
.6182 .05789 L
.63313 .05848 L
.64794 .05858 L
.66265 .05822 L
.67725 .05742 L
.69175 .05621 L
.70617 .05462 L
.72049 .05268 L
.73474 .05042 L
.7489 .04788 L
.76299 .04509 L
.777 .04208 L
.79094 .0389 L
.8048 .03558 L
.8186 .03215 L
.83232 .02865 L
.84597 .02514 L
.85956 .02164 L
.87307 .0182 L
.8865 .01487 L
.89986 .0117 L
.91313 .00874 L
.9263 .00606 L
.93937 .00372 L
.9523 .00183 L
.96505 .0005 L
.97619 0 L
s
.06525 .00072 m
.07794 .01544 L
.08791 .03233 L
.09704 .04847 L
.10569 .06314 L
.11401 .07611 L
.1221 .08734 L
.12999 .09684 L
.13774 .10469 L
.14537 .11098 L
.15288 .11581 L
.1603 .11926 L
.16764 .12145 L
.17491 .12246 L
.18211 .1224 L
.18925 .12135 L
.19634 .11941 L
.20338 .11665 L
.21036 .11316 L
.21731 .10903 L
.22421 .10433 L
.23108 .09913 L
.2379 .09352 L
.24469 .08755 L
.25145 .08131 L
.25817 .07485 L
.26486 .06825 L
.27152 .06157 L
.27815 .05488 L
.28475 .04825 L
.29131 .04173 L
.29785 .0354 L
.30435 .02933 L
.31082 .02359 L
.31726 .01824 L
.32366 .01337 L
.33002 .00907 L
.33634 .00543 L
.3426 .00258 L
.34878 .00067 L
.35423 0 L
s
.02885 .51918 m
.0306 .54995 L
.03232 .56685 L
.03402 .57444 L
.03571 .57528 L
.03738 .57094 L
.03903 .56255 L
.04068 .55091 L
.04231 .53665 L
.04394 .52025 L
.04556 .50212 L
.04717 .48258 L
.04878 .46193 L
.05038 .44041 L
.05197 .41822 L
.05356 .39555 L
.05515 .37258 L
.05673 .34944 L
.05831 .32628 L
.05988 .30321 L
.06144 .28036 L
.06301 .25783 L
.06457 .23571 L
.06612 .2141 L
.06768 .19308 L
.06923 .17275 L
.07077 .15317 L
.07231 .13442 L
.07385 .11658 L
.07539 .09972 L
.07692 .0839 L
.07845 .06921 L
.07997 .0557 L
.08149 .04345 L
.08301 .03254 L
.08452 .02303 L
.08602 .01501 L
.08753 .00858 L
.08902 .00383 L
.09051 .00091 L
.09184 0 L
s
.02463 .01642 m
.02973 .09649 L
.03402 .14579 L
.03805 .1814 L
.04192 .20791 L
.04568 .22762 L
.04937 .24197 L
.05299 .25192 L
.05657 .25822 L
.0601 .26141 L
.06359 .26196 L
.06705 .26024 L
.07049 .25656 L
.0739 .25119 L
.07728 .24437 L
.08065 .23631 L
.084 .22719 L
.08733 .21718 L
.09064 .20644 L
.09393 .1951 L
.09722 .18329 L
.10048 .17114 L
.10374 .15874 L
.10698 .14622 L
.11021 .13367 L
.11343 .12117 L
.11663 .10884 L
.11983 .09674 L
.12301 .08496 L
.12618 .07359 L
.12934 .06271 L
.13249 .0524 L
.13563 .04274 L
.13875 .03381 L
.14186 .02569 L
.14496 .01848 L
.14805 .01226 L
.15111 .00716 L
.15416 .00328 L
.15718 .00081 L
.15986 0 L
s
[ .01 .01 ] 0 setdash
.02381 0 m
.0246 .08357 L
.02546 .17472 L
.02627 .26031 L
.02704 .34263 L
.02787 .43026 L
.02866 .51461 L
.02951 .60426 L
s
.02951 .60426 m
.02964 .61803 L
s
gsave
.08212 .51503 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.11516 .26781 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2104 .14421 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72352 .10301 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04325 0 m
0 0 rlineto s
.04325 0 m
.04325 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003oo`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo
003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooGP3oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0
o`3oool90?ooo`00o`3ooomN0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al08b<
S03YjNT0o`3oool:0?ooo`00o`3ooomR0?ooo`070;:b/P3oool0/[:b0000002m_Kd0jNWY09ZJVP3o
0?ooo`X0oooo003o0?ooof80oooo0P3IfMT00`2<S8`000000=WIf@3o0?ooo``0oooo003o0?ooof<0
oooo00<0/[:b000000000000o`3oool=0?ooo`00o`3ooomS0?ooo`030>7Qh@000000O7al0?l0oooo
3@3oool00?l0ooooH`3oool00`2b/[8000000;:b/P3o0?ooo`d0oooo003o0?ooof<0oooo00<0J6QX
0000001XJ6P0o`3oool=0?ooo`00o`3ooomR0?ooo`060;:b/P00000000000>WYj@2<S8`0l?3`o`3o
ool;0?ooo`00o`3ooomP0?ooo`@0000000<0J6QX0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o
0?ooo`L0oooo003o0?ooof00oooo00D0l?3`0=3@d02JVYX0J6QX0=WIf@020?ooo`030=3@d01=CDd0
O7al0?l0oooo2@3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0oooo
L`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0
ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc
0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3o
oooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0
oooo001_0?ooo`050=WIf@1XJ6P0000008b<S03QhN40F`3oool6000000D0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@1D0?ooo`0307alO0000000000000H0000000T0l?3`0?ooo`3oool0oooo0=WIf@1X
J6P0000008b<S03QhN40D`3oool01`2b/[80CDe=000000000000O7al0:NWY`3`l?001P3oool01@3I
fMT0J6QX0000002<S8`0hN7Q05T0oooo0P0000060?ooo`050=WIf@1XJ6P0000008b<S03QhN40H@3o
ool006h0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q05/0oooo00@0hN7Q000000000000
hN7Q1@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40E03oool00`1lO7`0000000000005
0000000:0<O7a`3oool0oooo0>7Qh@000000d=3@0?ooo`37alL000000>7QhE80oooo00<0O7al06QX
J02m_Kd00P3oool00`3@d=00CDe=0=3@d0040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Q
h@1H0?ooo`8000001@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40H03oool006h0oooo
00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`1K0?ooo`8000001P3oool00`1XJ6P0S8b<
0?ooo`020?ooo`0309ZJVP1XJ6P0oooo05@0oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al
0?ooo`3oool0J6QX08b<S0<0oooo00<0VYZJ06QXJ03oool0E`3oool00`3QhN4000000>7Qh@030?oo
o`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0E`3oool2000000D0oooo00<0J6QX08b<
S03oool00P3oool00`2JVYX0J6QX0?ooo`1O0?ooo`00K@3oool00`3@d=0000000=3@d0030?ooo`03
0=3@d0000000d=3@05/0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=00E@3oool00`37alL0oooo0?ooo`030?ooo`050>7Qh@3oool0d=3@0000003@d=000`3oool00`3@
d=0000000=3@d01H0?ooo`070000002JVYX0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d000
0000d=3@05L0oooo0P0000040?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00G`3o
ool006d0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1K0?ooo`8000001@3oool0
0`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ05D0oooo00<0l?3`0;:b/P3oool01@3oool0
0`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ05P0oooo0P0000020?ooo`0309ZJVP000000
hN7Q00<0oooo00<0hN7Q0000002JVYX0D@3oool:00000080oooo00<0VYZJ0000003QhN400`3oool0
0`3QhN40000009ZJVP1O0?ooo`00K@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
05X0oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0E@3oool00`3Y
jNT0YjNW0?ooo`040?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0EP3oool00`37
alL00000000000020?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0D03oool00`2b
/[80fMWI0?ooo`030?ooo`800000103oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
05h0oooo001]0?ooo`8000001@3oool2000005/0oooo0P0000050?ooo`8000001@3oool2000005L0
oooo00<0_Kfm0;:b/P3oool00`3oool2000000D0oooo0P00001E0?ooo`050?3`l02m_Kd000000000
002JVYX00P3oool2000000D0oooo0P00001B0?ooo`0307alO03oool0oooo0080oooo0P0000040?oo
o`8000001@3oool2000005l0oooo001]0?ooo`8000001@3oool2000005/0oooo0P0000050?ooo`80
00001@3oool2000005P0oooo00<0J6QX0=WIf@3oool00P3oool2000000D0oooo0P00001D0?ooo`@0
000000@0CDe=0>WYj@3oool0oooo0P0000050?ooo`800000DP3oool00`3QhN40VYZJ0?ooo`020?oo
o`800000103oool2000000D0oooo0P00001O0?ooo`00K@3oool2000000D0oooo0P00001K0?ooo`80
00001@3oool2000000D0oooo0P00001H0?ooo`030=3@d01=CDd0oooo0080oooo0P0000050?ooo`80
0000E03oool0103`l?00_Kfm0000002WYjL40?ooo`8000001@3oool2000005<0oooo00@0YjNW0=WI
f@3oool0oooo0P0000040?ooo`8000001@3oool2000005l0oooo001]0?ooo`0307alO0000000l?3`
00@0oooo00<0000006QXJ03oool0FP3oool2000000D0oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`1G0?ooo`030?3`l0000000_Kfm0080oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`1E0?ooo`030<O7a`2WYjL0oooo00<0oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`1C0?ooo`0306QXJ03oool0oooo00800000103oool00`1lO7`000000?3`l0040?oo
o`030000001XJ6P0oooo05h0oooo001]0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX0F`3oool2000000D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1B0?ooo`03
0;:b/P3oool0oooo00@0oooo00L0000006QXJ03oool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX0E`3oool00`000000_Kfm0?ooo`020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX0E03oool00`3IfMT0VYZJ0?ooo`02000000@0oooo00<0YjNW0000003QhN400`3oool0
0`3YjNT0000009ZJVP1O0?ooo`00K@3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@
05/0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00DP3oool00`2J
VYX0jNWY0?ooo`030?ooo`030>7Qh@00000000000080oooo00<0d=3@00000037alL00`3oool00`3@
d=0000000=3@d01F0?ooo`030?3`l0000000CDe=00<0oooo00<0d=3@00000037alL00`3oool00`3@
d=0000000=3@d01E0?ooo`0409ZJVP3IfMT00000000000@0oooo00<0d=3@00000037alL00`3oool0
0`3@d=0000000=3@d01O0?ooo`00KP3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
05/0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0DP3oool00`3I
fMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO0<0oooo00<0J6QX08b<S03oool00P3oool0
0`2WYjL0J6QX0?ooo`1A0?ooo`0809ZJVP3@d=00oooo0?ooo`3YjNT0O7al0000001=CDd40?ooo`03
06QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0EP3oool00`1XJ6P00000000000050?ooo`03
06QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0G`3oool006h0oooo00L0jNWY00000037alL0
oooo0=3@d0000000hN7Q05X0oooo0P1lO7`2000000H0oooo00L0jNWY00000037alL0oooo0=3@d000
0000hN7Q05@0oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`020?ooo`070>WYj@00
0000alO70?ooo`3@d=0000000>7Qh@1B0?ooo`030?3`l01=CDd0000000@0000000<0_Kfm0?ooo`3o
ool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40E`3oool00`3IfMT0000000000005
0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@1P0?ooo`00K`3oool01@3YjNT0O7al0000
001XJ6P0hN7Q05/0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q
05H0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?050?ooo`050>WYj@1lO7`0000006QXJ03QhN40
E03oool01P3`l?00YjNW04e=C@000000J6QX0;fm_@H0oooo00D0jNWY07alO0000000J6QX0>7Qh@1I
0?ooo`0309ZJVP000000oooo00D0oooo00D0jNWY07alO0000000J6QX0>7Qh@1Q0?ooo`00o`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo
003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00F`3ooooo00000?l000003P00000:0?ooo`00F`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0oooo000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool3000000<0oooo00<00000
0?ooo`3oool03@3oool6000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`L00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo001K0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
0P0000060?ooo`030000003oool0oooo0180oooo1P00000>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo
1`00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool005/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0<03oool2000002<0oooo1000000:0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0a0?ooo`L000008`3oool00`000000oooo0?oo
o`080?ooo`00F`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0F`3oool2000002T0oooo1000003o0?ooo`40oooo1@00000Z0?ooo`030000003oool0
oooo00P0oooo001K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo02d0oooo0`00003i0?ooo`@00000;`3oool00`00
0000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1I0?ooo`800000<`3oool300000?40
oooo1@00000c0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0=P3oool400000>P0oooo1@00000h0?ooo`030000003oool0oooo00P0oooo
001K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?oo
o`3oool0000001l0oooo00<000000?ooo`3oool0E`3oool2000003d0oooo0`00003Q0?ooo`@00000
?@3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0400oooo0`00003K0?ooo`<00000@@3oool00`000000oooo0?ooo`080?ooo`00F`3o
ool3000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000001d0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`140?ooo`<00000
e03oool400000480oooo0`00000:0?ooo`00F`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000M0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0B03oool300000<h0oooo0`0000180?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`1<0?ooo`<00000a`3oool4000004/0oooo00<000000?ooo`3oool0203oool0
05/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo0P00000L0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0D03oool30000
0<40oooo0`00001?0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`800000703oool00`000000
oooo0?ooo`1C0?ooo`800000EP3oool300000;X0oooo1000001B0?ooo`030000003oool0oooo00P0
oooo001K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`8000006`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05T0oooo
0`00002d0?ooo`<00000EP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01/0oooo0P00000K0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0G@3oool300000:d0oooo1000001I0?ooo`030000003oool0oooo00P0oooo001K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000000J
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0H@3oool300000:D0oooo1@00001M
0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool06`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0I@3oool2000009h0oooo1@00001R0?ooo`030000003oool0oooo00P0oooo001K0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000H
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0J03oool3000009L0oooo1000001W
0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`1/0?ooo`@00000S`3oool4000006/0oooo00<000000?oo
o`3oool0203oool005/0oooo0`00000:0?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0700oooo100000270?ooo`@00000K@3oool3000000X0oooo001K0?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
M@3oool4000007h0oooo1@00001c0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0NP3o
ool4000007D0oooo1@00001h0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0
oooo00X0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04`0oooo0P0000210?ooo`@00000K@3oool4
000007d0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02P3oool20000
00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`250?ooo`@00000I03oool50000
0840oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2:0?ooo`H00000EP3oool8000008H0
oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0940oooo1P0000190?ooo`L00000SP3oool00`000000oooo
0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0V03oool4000003d0oooo2000002E0?ooo`030000003oool0oooo00P0oooo001K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2M
0?ooo`h00000:03oool7000009d0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:`0oooo:000002T0?oo
o`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000
oooo0?ooo`080?ooo`00F`3oool3000000X0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0?l0ooooN@3oool3000000X0oooo001K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0?l0ooooO03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o
0?ooogd0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3ooomn0?oo
o`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000
oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<0
00000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooon30?oo
o`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000@`3oool00`00
0000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04P3oool010000000oooo0?ooo`0000120?ooo`030000003oool0oooo0?l0ooooQ@3oool00`00
0000oooo0?ooo`080?ooo`00F`3oool3000000X0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000@@3oool00`000000
oooo0?ooo`3o0?oooh@0oooo0`00000:0?ooo`00F`3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000003l0oooo0P00003o0?ooohT0oooo00<000000?ooo`3oool0203oool005/0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0503oool2000003h0oooo00<000000?ooo`3oool0o`3ooon90?ooo`03
0000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo0P00000m0?ooo`03
0000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`080?ooo`00;P3oool01@3IfMT0J6QX
0000002<S8`0hN7Q00D0oooo0P1lO7`50?ooo`050=WIf@1XJ6P0000008b<S03QhN40103oool01P37
alL0J6QX000000000000S8b<0=3@d0d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0000000k0?ooo`030000003oool0oooo0>X0oooo00@0/[:b0000002<S8`0fMWI4P3oool01`3YjNT0
VYZJ04e=C@000000CDe=0:NWY`3`l?00P`3oool00`000000oooo0?ooo`080?ooo`00;@3oool01`3Q
hN4000000=3@d03oool0alO70000003QhN40103oool207alO0@0oooo00L0hN7Q0000003@d=00oooo
0<O7a`000000hN7Q00<0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0000003/0oooo00<000000?ooo`3oool0jP3oool01@2JVYX000000<O7a`2b/[80d=3@
0100oooo00T0jNWY04e=C@1XJ6P0hN7Q0?ooo`3`l?00O7al04e=C@3YjNT0PP3oool00`000000oooo
0?ooo`080?ooo`00;@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00T0oooo00<0
J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`080?ooo`030>WYj@1XJ6P0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00D0
00000?ooo`3oool0oooo0000000i0?ooo`030000003oool0oooo0>/0oooo00D0alO70000002JVYX0
oooo0=3@d00@0?ooo`0307alO0000000hN7Q00<0oooo00<0l?3`0000002<S8`0PP3oool00`000000
oooo0?ooo`080?ooo`00;03oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00P0oooo
00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0090?ooo`030:NWY`2m_Kd0oooo00T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`800000kP3oool00`3`l?000000
000000050?ooo`/000000P3oool2000000D0oooo0P0000220?ooo`030000003oool0oooo00P0oooo
000/0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0203oool00`2JVYX000000>7Q
h@030?ooo`030>7Qh@000000VYZJ00T0oooo00<0_Kfm06QXJ03oool02@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo0P00003a0?ooo`0307alO0000000hN7Q0140oooo00<0
O7al0000003oool00`3oool00`3@d=00000004e=C@220?ooo`030000003oool0oooo00P0oooo000/
0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool00`1XJ6P000000?ooo`04
0?ooo`030000001lO7`0oooo00P0oooo00<0O7al0000003oool02@3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3a0?ooo`030<O7a`000000_Kfm0140oooo00<0hN7Q0000003@d=000P3oool0103@d=0000000000
002WYjN20?ooo`030000003oool0oooo00P0oooo000/0?ooo`8000001@3oool2000000P0oooo0P00
00050?ooo`800000203oool00`3IfMT0000006QXJ00:0?ooo`030000003oool0oooo00X0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`800000m03oool00`3YjNT00000
07alO00B0?ooo`040=WIf@1XJ6P0jNWY0=3@d080000000<0S8b<0?ooo`3oool0P@3oool00`000000
oooo0?ooo`080?ooo`00;03oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000L0oooo
00@0d=3@04e=C@000000_Kfm2P3oool5000000P0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?D0oooo00<0J6QX0000003oool04P3oool01@3Q
hN400000000000000000YjNW0800oooo1@00000:0?ooo`00;03oool2000000D0oooo0P0000080?oo
o`8000001@3oool2000000@0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0?H0oooo00<0/[:b0000003IfMT00`3oool;000000<0oooo00<0jNWY
04e=C@0000000P1=CDd00`3IfMT0oooo0?ooo`220?ooo`030000003oool0oooo00P0oooo000/0?oo
o`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool01`3oool00`1lO7`000000?3`l0040?oo
o`050000001XJ6P0oooo0?ooo`3`l?001@0000000`2b/[80oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0?H0oooo00D0O7al00000000000000000:NWY`0?0?ooo`080>WYj@000000000008b<S03o
ool0jNWY04e=C@2JVYZ30?ooo`030000003oool0oooo00P0oooo000/0?ooo`030:NWY`000000hN7Q
00<0oooo00<0jNWY0000002JVYX0203oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ
00<0oooo00D0YjNW0000001lO7`0/[:b0?3`l00=0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0n03o
ool00`3IfMT0CDe=06QXJ00@0?ooo`0307alO0000000YjNW00<0oooo00<0fMWI0000002b/[80PP3o
ool00`000000oooo0?ooo`080?ooo`00;03oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000
d=3@00P0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0030?ooo`030?3`l01XJ6P0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`800000o03oool0
0`3YjNT000000?3`l00?0?ooo`8000001@3oool200000880oooo00<000000?ooo`3oool0203oool0
02d0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`090?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool0103oool00`2JVYX0hN7Q0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00d0oooo0P00000O0?ooo`800000o`3oool00`2WYjL0d=3@0?ooo`0>0?ooo`0306QXJ0000000oooo
00<0oooo00<0l?3`0000001=CDd0PP3oool00`000000oooo0?ooo`080?ooo`00;@3oool01`3YjNT0
00000<O7a`3oool0d=3@0000003QhN402P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40
1@3oool00`3QhN40000000000003000000030=3@d03oool0oooo00P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
403oool2000001/0oooo0P00003o0?oooa<0oooo00T0hN7Q0000001lO7`0l?3`0?ooo`3`l?00S8b<
0000003@d=00PP3oool00`000000oooo0?ooo`080?ooo`00;P3oool01@3YjNT0O7al0000001XJ6P0
hN7Q00`0oooo00D0jNWY07alO0000000J6QX0>7Qh@070?ooo`0308b<S000000000000080000000<0
S8b<0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`8000005`3oool200000?l0oooo5P3o
ool00`3YjNT0VYZJ04e=C@020000000309ZJVP3QhN40oooo0880oooo00<000000?ooo`3oool0203o
ool005/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo0`00
000@0?ooo`@00000o`3ooonR0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`@00000203oool400000?l0ooooYP3o
ool00`000000oooo0?ooo`080?ooo`00F`3oool3000000X0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0K0?ooo`P00000o`3ooonX0?ooo`<000002P3oool005/0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3o0?ooolh0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0R0?ooo`040;:b/P000000S8b<0=WIfAH0oooo0P00003o0?oooi40oooo00<0
00000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool01@2JVYX000000<O7a`2b
/[80d=3@01D0oooo0P00003o0?oooi40oooo00<000000?ooo`3oool0203oool005/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool08P3oool01@37alL0000009ZJVP3oool0d=3@01D0oooo0P00003o0?oooi40oooo00<0
00000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`3`l?00000000000005
0?ooo`/000001`3oool200000?l0ooooT@3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0903oool00`1l
O7`000000>7Qh@0@0?ooo`X00000o`3ooon?0?ooo`030000003oool0oooo00P0oooo001K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`03
0<O7a`000000_Kfm0100oooo00<0/[:b0=WIf@3oool00`3oool200000?l0ooooT@3oool00`000000
oooo0?ooo`080?ooo`00F`3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0U0?ooo`030>WYj@000000O7al0140oooo00<0O7al0?ooo`3oool00P3oool200000?l0oooo
S`3oool3000000X0oooo001K0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0V0?ooo`0306QXJ0000000oooo0100oooo00<0hN7Q09ZJVP3oool00P3oool200000?l0oooo
T@3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool09P3oool00`2b/[8000000=WIf@030?ooo`/000000`3oool0102WYjL0fMWI
0?ooo`3oool200000?l0ooooT@3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool09@3oool01@1lO7`00000000000000000YjNW
0140oooo00<0J6QX0?ooo`3oool00P00003o0?oooi40oooo00<000000?ooo`3oool0203oool005/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09P3oool00`3IfMT0CDe=06QXJ00B0?ooo`030=WIf@2JVYX0oooo0080
0000o`3ooonA0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo
00<0jNWY0000003`l?004P3oool0102JVYX0fMWI00000000003o0?oooi40oooo00<000000?ooo`3o
ool0203oool005/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`2WYjL0d=3@0?ooo`0B0?ooo`0306QX
J000000000000?l0ooooT@3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0n0?ooo`030=WIf@00000000000?l0ooooT@3oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool00`2JVYX000000?oo
o`3o0?oooi00oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooood@3o
ool3000000X0oooo001K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`3o0?ooom<0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`08
0?ooo`00F`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooomD0oooo00<000000?ooo`3oool0203oool005/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooe@3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooeP3oool00`000000oooo0?ooo`080?ooo`00F`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooeP3oool00`000000oooo
0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
eP3oool00`000000oooo0?ooo`080?ooo`00F`3oool3000000/0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooooE0?ooo`<000002P3oool005/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooomL0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooG0?ooo`030000003oool0oooo00P0oooo000i0?ooo`050=WIf@1XJ6P0000008b<
S03QhN401@3oool207alO0D0oooo1P00000;0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooof03oool00`00
0000oooo0?ooo`080?ooo`00>03oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool2
07alO0H0oooo00@0hN7Q000000000000hN7Q303oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooomP0oooo00<0
00000?ooo`3oool0203oool003P0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0<
0?ooo`8000003@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooomP0oooo00<000000?ooo`3oool0203oool0
03L0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00<0?ooo`8000003@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`080?oo
o`00=`3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00`0oooo0P00000=0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000000`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool0203oool003L0oooo
00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`8000003@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooI0?ooo`030000003oool0oooo00P0oooo000g0?ooo`8000001@3o
ool2000000`0oooo0P00000=0?ooo`D000002@3oool00`000000oooo0?ooo`050?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooe@3oool5000000X0oooo000g
0?ooo`8000001@3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooomT0oooo00<000000?ooo`3oool0203oool003L0oooo0P0000050?ooo`800000303oool20000
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`080?oo
o`00=`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00/0oooo0P00000=0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0oooofP3oool00`000000oooo0?ooo`080?ooo`00=`3oool00`2WYjL00000
0>7Qh@030?ooo`030>WYj@000000VYZJ00`0oooo0P00000=0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
fP3oool00`000000oooo0?ooo`080?ooo`00=`3oool00`3@d=0000000<O7a`030?ooo`030=3@d000
0000d=3@00`0oooo0P00000=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooof`3oool00`000000oooo0?oo
o`080?ooo`00>03oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00`0oooo0P00000=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooof`3oool00`000000oooo0?ooo`080?ooo`00>03oool01`3Y
jNT000000<O7a`3oool0d=3@0000003QhN402`3oool207alO08000003@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooom/0oooo00<000000?ooo`3oool0203oool003T0oooo00D0jNWY07alO0000000J6QX0>7Q
h@0<0?ooo`040?3`l037alL0VYZJ04e=C@d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0203oool005/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooog@3oool00`000000oooo0?ooo`080?ooo`00F`3oool30000
00/0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooom/0oooo0`00000:0?ooo`00F`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooM0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooomd0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oooN0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooogP3oool0
0`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooomh0oooo00<000000?oo
o`3oool0203oool005/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo00P0
oooo001K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`03
0000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooooP0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooon40oooo00<000000?ooo`3o
ool0203oool005/0oooo0`00000;0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`<0
00002P3oool005/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooon80oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooS
0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo01X0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00@0/[:b0000002<S8`0fMWI4P3o
ool00`1lO7`0000000000006000000030?3`l03oool0oooo0?l0oooo_@3oool00`000000oooo0?oo
o`080?ooo`00F`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`0509ZJVP000000alO70;:b/P3@d=004P3oool00`1lO7`00000
00000005000000030<O7a`3oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`080?ooo`00F`3o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool01@37alL0000009ZJVP3oool0d=3@01<0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0
O7al0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`0000000`3oool00000
0?ooo`080?ooo`030?3`l0000000000000D0oooo2`0000060?ooo`030<O7a`3oool0oooo00<0oooo
00<0hN7Q0?ooo`3oool0o`3ooonm0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`8000002`3o
ool00`1lO7`000000>7Qh@0E0?ooo`030?3`l02b/[80oooo0?l0oooo``3oool00`000000oooo0?oo
o`080?ooo`00703oool00`3QhN40/[:b06QXJ00l0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0alO7
0000002m_Kd05P3oool00`3YjNT0YjNW0?ooo`3o0?oool80oooo00<000000?ooo`3oool0203oool0
01T0oooo00<0d=3@09ZJVP1=CDd00`00000l0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0jNWY0000
001lO7`05`3oool00`2m_Kd0/[:b0?ooo`3o0?oool40oooo00<000000?ooo`3oool0203oool001D0
oooo00<0jNWY0;fm_@1lO7`0100000000`2<S8`0alO70?3`l00l0?ooo`<000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`1XJ6P0
00000?ooo`0G0?ooo`0306QXJ03IfMT0oooo0?l0oooo_P3oool3000000X0oooo000=0?ooo`030?3`
l0000000oooo0080oooo00<0fMWI0:NWY`1XJ6P00`000000101=CDd000000:NWY`3`l?0o0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<0/[:b0000003IfMT00`3oool;000000T0oooo00<0d=3@04e=C@3o
ool0o`3oooo00?ooo`030000003oool0oooo00P0oooo000=0?ooo`040=3@d0000000/[:b09ZJVP@0
000000D0VYZJ0<O7a`3QhN40S8b<0=WIf@110?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02`3oool01@1lO7`00000000000000000YjNW01H0oooo00<0l?3`0000002m_Kd0o`3oooo0
0?ooo`030000003oool0oooo00P0oooo000=0?ooo`070:NWY`00000000000000001XJ6P0/[:b0=WI
f@020?ooo`030>WYj@2WYjL0oooo0480oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0<0?ooo`030=WIf@1=CDd0J6QX0140oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX0?oo
o`3o0?oookl0oooo00<000000?ooo`3oool0203oool000d0oooo00@0J6QX09ZJVP37alL0l?3`103o
ool00`3YjNT0/[:b0?ooo`130?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3o
ool00`3YjNT000000?3`l00@0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q000000000000o`3o
ooo00?ooo`030000003oool0oooo00P0oooo000E0?ooo`030;:b/P3oool0oooo00@0oooo00<0d=3@
09ZJVP2WYjL0?03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<0YjNW
0=3@d03oool03`3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO?l0oooo`03o
ool00`000000oooo0?ooo`080?ooo`00503oool01`2m_Kd0l?3`0?ooo`3oool0l?3`0<O7a`2JVYX0
1000000l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0240oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY
0?ooo`3o0?oookl0oooo00<000000?ooo`3oool0203oool001@0oooo00@0CDe=0=WIf@2m_Kd0O7al
100000000`1lO7`0_Kfm09ZJVP0l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo00H0_Kfm06QXJ0000000
CDe=0:NWY`3`l?3o0?oool40oooo00<000000?ooo`3oool0203oool001@0oooo1@0000001P1lO7`0
alO70?3`l03oool0/[:b0?3`l3`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0
oooo00P0oooo000D0?ooo`050=3@d02<S8`0S8b<0<O7a`3`l?000`3oool00`37alL0fMWI0?ooo`0l
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0ooooj@3oool00`000000oooo0?ooo`080?ooo`00703oool00`3Y
jNT0oooo0?ooo`0l0?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`<000002P3oool005/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooY0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo00P0oooo000F0?ooo`040?3`l037
alL0VYZJ06QXJ0<0000000@0J6QX08b<S02m_Kd0jNWY>P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0?l0ooooj@3oool00`000000oooo0?ooo`080?ooo`00503oool0203YjNT0VYZJ
000000000000J6QX0:NWY`37alL0hN7Q0`3oool01@3`l?00d=3@09ZJVP2b/[80jNWY03L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool0203o
ool001<0oooo00D0/[:b0000001XJ6P0/[:b0>WYj@0:0?ooo`030>7Qh@2JVYX0oooo00T0oooo00D0
fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3oool6000000<0oooo00H0alO706QXJ0000000
000008b<S03@d=0=0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooY0?oo
o`030000003oool0oooo00P0oooo000B0?ooo`0307alO01XJ6P0d=3@01P0oooo00L0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`60?ooo`040>7Qh@00000000000>7Qh@@0oooo00<0
CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooj@3o
ool00`000000oooo0?ooo`080?ooo`00403oool00`3YjNT0J6QX0=3@d00J0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool0303oool2000000/0oooo00<0jNWY06QXJ03oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool0203oool000l0oooo00<0jNWY09ZJ
VP3oool06P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00`0oooo0P00000<0?oo
o`030:NWY`2m_Kd0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo
00P0oooo000?0?ooo`030;:b/P3oool0oooo01X0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP0<0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
ooooj@3oool00`000000oooo0?ooo`080?ooo`003P3oool00`37alL0oooo0?ooo`0K0?ooo`0306QX
J0000000oooo00@0oooo00<0000007alO03oool02`3oool2000000`0oooo00<0O7al0000003oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool0203oool000d0oooo00<0
alO70?ooo`3oool0703oool2000000D0oooo0P00000<0?ooo`8000002`3oool00`3IfMT0000006QX
J00:0?ooo`D000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooooU0?ooo`D000002P3oool001d0oooo00<0O7al08b<S03oool0303oool2
000000D0oooo0P00000<0?ooo`8000002P3oool0103@d=00CDe=0000002m_Kd:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooj@3oool00`000000oooo0?ooo`080?ooo`007@3oool00`1lO7`000000?ooo`0<
0?ooo`8000001@3oool2000000`0oooo0P0000070?ooo`030>WYj@3@d=00S8b<0080000000<0O7al
0?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooj@3oool0
0`000000oooo0?ooo`080?ooo`00503oool00`3`l?0000000?ooo`060?ooo`030?3`l02b/[80oooo
00`0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`0;0?ooo`8000001@3oool00`3`
l?00000000000003000000030;:b/P3oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0203oool001@0oooo00<0d=3@0000003o
ool01P3oool00`2WYjL0oooo0?ooo`0<0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX0303oool2000000H0oooo00D0YjNW0000001lO7`0/[:b0?3`l00=0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo00P0oooo000D0?ooo`03
09ZJVP000000/[:b00@0oooo00<0fMWI0;:b/P3oool03P3oool00`3@d=0000000<O7a`030?ooo`03
0=3@d0000000d=3@00`0oooo0P0000060?ooo`030?3`l01XJ6P0oooo00l0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0203oool001@0oooo
00P0J6QX000000000000J6QX0;:b/P3QhN40/[:b0=WIfA40oooo00<0J6QX08b<S03oool00P3oool0
0`2WYjL0J6QX0?ooo`0<0?ooo`8000001`3oool00`2JVYX0hN7Q0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooojP3oool00`000000oooo0?ooo`080?ooo`00503oool00`3IfMT0J6QX000000040000
000308b<S02b/[80fMWI00l0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00/0oooo0P1l
O7`2000000L0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooojP3oool00`000000oooo0?ooo`080?ooo`005P3oool0103YjNT0J6QX0;:b/P1l
O7`40000000306QXJ03oool0oooo00d0oooo00D0jNWY07alO0000000J6QX0>7Qh@0<0?ooo`040?3`
l037alL0VYZJ04e=C@P0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`080?ooo`005@3oool00`3@d=00S8b<
0?ooo`030?ooo`040=WIf@2m_Kd0O7al06QXJ3`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`03
0000003oool0oooo00P0oooo000D0?ooo`030=3@d0000000l?3`00D0oooo00<0jNWY08b<S03YjNT0
?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0203oool001@0oooo00<0
CDe=0000003oool01@3oool00`2JVYX0jNWY0?ooo`0l0?ooo`<000002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`<000002P3o
ool001@0oooo0P1lO7a50?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooZ
0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030>7Qh@2JVYX0oooo03L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0203oool001d0
oooo00H0S8b<04e=C@3YjNT0jNWY06QXJ03YjNTh0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo00P0oooo000M0?ooo`0409ZJVP000000J6QX
0;:b/SX0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooon/0oooo00<00000
0?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo
00P0oooo001K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`080?ooo`00
F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool0203oool005/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo00P0oooo000K0?ooo`040?3`l03@d=00
YjNW0;:b/S`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo00P0oooo000D
0?ooo`0708b<S03oool0oooo0?ooo`3YjNT0alO707alO004000003`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3oooo[0?ooo`030000003oool0oooo00P0oooo000C0?ooo`050?3`l0000000hN7Q0;:b/P1XJ6P0
100000000`1lO7`0_Kfm08b<S00l0?ooo`<00000303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`<000002P3oool001<0oooo00<0
S8b<0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0l?3`09ZJVP3QhN40?03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`080?ooo`00
4@3oool01`3`l?00S8b<000000000000O7al0;:b/P3QhN40103oool00`2m_Kd0d=3@0?ooo`0l0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo
00P0oooo000A0?ooo`040000002JVYX0alO7000004H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool0203oool001@0oooo00<000000?ooo`3o
ool0303oool00`3@d=00oooo0?ooo`0e0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0o`3oooo[0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030<O7a`3oool0oooo03H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo00P0oooo000Q0?ooo`030;:b/P3o
ool0oooo03L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo00P0oooo000P
0?ooo`030:NWY`3YjNT0oooo03P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo/0?ooo`030000003oool0
oooo00P0oooo000N0?ooo`030=3@d01XJ6P0jNWY03X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo/0?oo
o`030000003oool0oooo00P0oooo000L0?ooo`030=WIf@2<S8`0O7al03`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3oooo/0?ooo`030000003oool0oooo00P0oooo000=0?ooo`0309ZJVP3QhN40oooo00T0oooo
00D0jNWY0;:b/P1XJ6P000000;:b/P0m0?ooo`<00000303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`<000002P3oool000d0oooo
00D0jNWY0;:b/P2JVYX0d=3@0?3`l0030?ooo`040>7Qh@3@d=00YjNW06QXJ080000000<0VYZJ0>WY
j@3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooook03oool00`00
0000oooo0?ooo`080?ooo`00403oool0103YjNT0_Kfm08b<S01XJ6P30000000407alO02JVYX0alO7
0?3`l400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooon`0oooo00<00000
0?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
on`0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oooo/0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooook03o
ool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooond0oooo00<00000
0?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo
00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`080?ooo`00
F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooond0oooo00<000000?ooo`3oool0203oool005/0oooo0`00
000I0?ooo`030000003oool0oooo0?l0ooooj`3oool3000000X0oooo001K0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo00P0oooo001K0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo
00P0oooo001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`03
0000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
o`3oooo]0?ooo`030000003oool0oooo00P0oooo000i0?ooo`050=WIf@1XJ6P0000008b<S03QhN40
1@3oool207alO0<0oooo00<0O7al0000000000001P0000000`3`l?00oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`080?ooo`00>03oool01`3QhN4000000=3@
d03oool0alO70000003QhN40103oool207alO0@0oooo00<0O7al0000000000001@0000000`37alL0
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`080?ooo`00
>03oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00X0oooo00<0alO70?ooo`3oool0
0`3oool00`2WYjL0O7al0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo
0?ooo`080?ooo`00=`3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00/0oooo00<0
alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook@3o
ool00`000000oooo0?ooo`080?ooo`00=`3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000
VYZJ00/0oooo00<0l?3`0;:b/P3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooond0oooo00<00000
0?ooo`3oool0203oool003L0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?oo
o`030>WYj@2WYjL0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0oooo
00P0oooo000g0?ooo`8000001@3oool2000000d0oooo00<0_Kfm0;:b/P3oool02`3oool5000001L0
oooo00<000000?ooo`3oool0o`3ooooY0?ooo`D000002P3oool003L0oooo0P0000050?ooo`800000
3P3oool00`1XJ6P0fMWI0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
o`3oooo]0?ooo`030000003oool0oooo00P0oooo000g0?ooo`8000001@3oool2000000h0oooo00<0
d=3@04e=C@3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooook@3o
ool00`000000oooo0?ooo`080?ooo`00=`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0
oooo00d0oooo00<0l?3`0000002m_Kd02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0?l0ooook@3oool00`000000oooo0?ooo`080?ooo`00=`3oool00`2WYjL000000>7Qh@030?oo
o`030>WYj@000000VYZJ00P0oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`080?ooo`00=`3oool00`3@d=00
00000<O7a`030?ooo`030=3@d0000000d=3@00P0oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN40
00000000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`080?ooo`00
>03oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00P0oooo00<0fMWI04e=C@3IfMT0
0P3oool0103@d=00CDe=0000001lO7`:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooook@3oool00`000000
oooo0?ooo`080?ooo`00>03oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool00`2W
YjL00000000000030000000304e=C@3YjNT0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo]0?oo
o`030000003oool0oooo00P0oooo000i0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01P2m
_Kd0J6QX0000001=CDd0YjNW0?3`l0/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000?l0ooool03oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooookP3oool00`000000oooo0?ooo`08
0?ooo`00F`3oool3000001P0oooo00<000000?ooo`3oool0o`3oooo/0?ooo`<000002P3oool005/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooonh0oooo00<000000?ooo`3o
ool0203oool005/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooonh0oooo
00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooonh0oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000o`3oooo`0?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000?l0ooool03oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
003o0?oooo00oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000o`3oooo`0?ooo`030000003o
ool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000?l0ooool03oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
003o0?oooo00oooo00<000000?ooo`3oool0203oool005/0oooo0`00000G0?ooo`030000003oool0
oooo0?l0ooook@3oool3000000X0oooo001K0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3oooo_0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo00P0oooo
001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00003o0?oooo40oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000?l0ooool@3oool00`000000oooo
0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000o`3ooooa0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00003o0?oooo40oooo
00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000?l0ooool@3oool00`000000oooo0?ooo`080?ooo`00F`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
o`3ooooa0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo00P0oooo001K0?ooo`<000005P3oool0
0`000000oooo0?ooo`3o0?ooonh0oooo0`00000:0?ooo`00F`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0?l0ooool03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooool03oool00`000000oooo0?ooo`080?ooo`00
F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
o`3oooob0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0000003o0?oooo80oooo00<000000?ooo`3oool0203o
ool005/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
00000?l0oooolP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000o`3oooob0?ooo`030000003oool0oooo
00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000003o0?oooo80oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool000000?l0oooolP3oool00`000000oooo
0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`000000o`3oooob0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`030000003oool0oooo00P0oooo001K0?oo
o`<000005@3oool00`000000oooo0?ooo`3o0?ooonl0oooo0`00000:0?ooo`00F`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooool@3oool00`000000oooo0?ooo`080?ooo`00
F`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooool@3oool00`000000oooo
0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P00
003o0?oooo<0oooo00<000000?ooo`3oool0203oool002h0oooo00D0fMWI06QXJ0000000S8b<0>7Q
h@050?ooo`80O7al0`3oool00`1lO7`0000000000006000000040?3`l03oool0alO706QXJ0800000
00<0S8b<0=3@d03oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`040;:b/P000000S8b<0=WIfA<0oooo1P00003o0?ooom<0oooo00<000000?ooo`3o
ool0203oool002d0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`40?oo
o`0307alO0000000000000D0000000D0alO70?ooo`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0
jNWY00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`8000000`3oool0
1@2JVYX000000<O7a`2b/[80d=3@01<0oooo00@0hN7Q000000000000hN7Qo`3ooooD0?ooo`030000
003oool0oooo00P0oooo000]0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02P3o
ool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00H0oooo00<0jNWY06QXJ03oool02P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`050<O7a`00
0000VYZJ0?ooo`3@d=00503oool200000?l0ooooe@3oool00`000000oooo0?ooo`080?ooo`00;03o
ool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00/0oooo00<0alO70?ooo`3oool00`3o
ool00`3QhN40oooo0?ooo`060?ooo`030:NWY`2m_Kd0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`3`l?000000000000050?ooo`/000001P3o
ool200000?l0ooooe@3oool00`000000oooo0?ooo`080?ooo`00;03oool00`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00/0oooo00<0l?3`0;:b/P3oool0303oool00`2m_Kd0J6QX0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<0O7al
0000003QhN405@3oool200000?l0ooooe@3oool00`000000oooo0?ooo`080?ooo`00;03oool00`1X
J6P000000?ooo`040?ooo`030000001lO7`0oooo00/0oooo00<0jNWY0:NWY`3oool02`3oool00`1l
O7`000000?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`37
alL000000;fm_@0E0?ooo`800000o`3ooooE0?ooo`030000003oool0oooo00P0oooo000/0?ooo`80
00001@3oool2000000d0oooo00<0_Kfm0;:b/P3oool02@3oool00`3IfMT0000006QXJ00:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`3YjNT0000007alO00E0?ooo`80
0000o`3ooooE0?ooo`030000003oool0oooo00P0oooo000/0?ooo`8000001@3oool2000000h0oooo
00<0J6QX0=WIf@3oool01`3oool0103@d=00CDe=0000002m_Kd:0?ooo`D000004P3oool00`000000
oooo0?ooo`040?ooo`0306QXJ0000000oooo01@0oooo0P00003o0?ooom40oooo1@00000:0?ooo`00
;03oool2000000D0oooo0P00000>0?ooo`030=3@d01=CDd0oooo00@0oooo00<0jNWY0=3@d02<S8`0
0P0000000`1lO7`0oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
103oool00`2b/[8000000=WIf@030?ooo`/000001P3oool200000?l0ooooe@3oool00`000000oooo
0?ooo`080?ooo`00;03oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo00<0
l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0oooo00X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D0
O7al00000000000000000:NWY`0C0?ooo`800000o`3ooooE0?ooo`030000003oool0oooo00P0oooo
000/0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`2b/[80oooo0?oo
o`040?ooo`030000001XJ6P0oooo0080oooo00D0YjNW0000001lO7`0/[:b0?3`l00=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030=WI
f@1=CDd0J6QX01@0oooo0P00003o0?ooomD0oooo00<000000?ooo`3oool0203oool002`0oooo00<0
d=3@00000037alL00`3oool00`3@d=0000000=3@d0080?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0
hN7Q0000000000000`3oool00`3`l?00J6QX0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030>WYj@000000l?3`01<0oooo0P00
003o0?ooomD0oooo00<000000?ooo`3oool0203oool002d0oooo00<0J6QX08b<S03oool00P3oool0
0`2WYjL0J6QX0?ooo`080?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@04e=C@000000O7al103o
ool00`2JVYX0hN7Q0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030:NWY`3@d=00oooo0180oooo0P00003o0?ooomD0oooo00<0
00000?ooo`3oool0203oool002d0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00X0oooo
00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`030>7Qh@000000000000<00000
00<0d=3@0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool207alO0800000o`3ooooE0?ooo`030000003oool0oooo00P0oooo
000^0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`
l0H0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool2000001/0oooo00@0l?3`0<O7a`2JVYX0CDe=o`3ooooE
0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool200000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`03
0000003oool0oooo00P0oooo001K0?ooo`<00000303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooool@3oool3000000X0oooo001K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<000000?ooo`3oool0203o
ool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0ooool`3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?oo
o`8000001@3oool200000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000
oooo0?ooo`0<0?ooo`8000001@3oool200000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00
F`3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool200000?l0oooom03oool00`000000oooo
0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool200000?l0oooom03o
ool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool2
00000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0<0?oo
o`8000001@3oool200000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`03
0000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<000000?ooo`3oool0203oool005/0oooo0`00
000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`<000002P3o
ool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0=0?oo
o`8000000`3oool00`000000oooo0000003o0?oooo@0oooo00<000000?ooo`3oool0203oool005/0
oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`000000o`3ooood0?ooo`03
0000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000
003oool000000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?oo
o`0=0?ooo`8000000`3oool00`000000oooo0000003o0?oooo@0oooo00<000000?ooo`3oool0203o
ool005/0oooo00<000000?ooo`3oool03@3oool200000080oooo00@000000?ooo`3oool00000o`3o
oood0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00d0oooo0P000002
0?ooo`040000003oool0oooo00000?l0oooom03oool00`000000oooo0?ooo`080?ooo`00F`3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000?l0oooom`3oool00`000000oooo0?oo
o`080?ooo`00F`3oool00`000000oooo0?ooo`0?0?ooo`800000o`3ooooh0?ooo`030000003oool0
oooo00P0oooo001K0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooooP0oooo00<000000?oo
o`3oool0203oool005/0oooo0`00003o0?ooool0oooo203oool3000000X0oooo001K0?ooo`030000
003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooo80oooo00<0
00000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooolP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooob0?oo
o`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?oooo80oooo00<000000?ooo`3oool0203oool005/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
lP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oooob0?ooo`030000003oool0oooo00P0oooo001K
0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo00P0oooo001K0?oo
o`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo00P0oooo001K0?ooo`03
0000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo00P0oooo001K0?ooo`<00000
o`3ooooo0?ooo`P0oooo0`00000:0?ooo`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oooob0?ooo`030000003oool0oooo00P0oooo001K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?oooo80oooo00<000000?ooo`3oool0203oool005/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooolP3oool00`000000oooo0?ooo`080?oo
o`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3oooob0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oooo80oooo00<000000?ooo`3oool0
203oool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooolP3oool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00P0oooo001K0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0203oool005/0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool005/0ooooo`00003o000000h0
00002P3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-11.2775, -0.0580585, \
0.12314, 0.00116177}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.042439 0.0194532 0.0138889 0.058943 [
[.04244 -0.0125 -6.5 -22.375 ]
[.04244 -0.0125 6.5 0 ]
[.23697 -0.0125 -11 -22.375 ]
[.23697 -0.0125 11 0 ]
[.4315 -0.0125 -11 -22.375 ]
[.4315 -0.0125 11 0 ]
[.62603 -0.0125 -11 -22.375 ]
[.62603 -0.0125 11 0 ]
[.82057 -0.0125 -11 -22.375 ]
[.82057 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .01389 -13 -11.1875 ]
[-0.0125 .01389 0 11.1875 ]
[-0.0125 .13177 -13 -11.1875 ]
[-0.0125 .13177 0 11.1875 ]
[-0.0125 .24966 -13 -11.1875 ]
[-0.0125 .24966 0 11.1875 ]
[-0.0125 .36755 -13 -11.1875 ]
[-0.0125 .36755 0 11.1875 ]
[-0.0125 .48543 -13 -11.1875 ]
[-0.0125 .48543 0 11.1875 ]
[-0.0125 .60332 -22 -11.1875 ]
[-0.0125 .60332 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44.375 -31.0625 ]
[-0.01875 .30902 -22 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.12025 .13177 -15 -11.1875 ]
[.12025 .13177 15 11.1875 ]
[.15916 .19072 -15 -11.1875 ]
[.15916 .19072 15 11.1875 ]
[.20974 .3086 -15 -11.1875 ]
[.20974 .3086 15 11.1875 ]
[.7233 .48543 -15 -11.1875 ]
[.7233 .48543 15 11.1875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04244 0 m
.04244 .00625 L
s
gsave
.04244 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23697 0 m
.23697 .00625 L
s
gsave
.23697 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.4315 0 m
.4315 .00625 L
s
gsave
.4315 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.62603 0 m
.62603 .00625 L
s
gsave
.62603 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.82057 0 m
.82057 .00625 L
s
gsave
.82057 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.08135 0 m
.08135 .00375 L
s
.12025 0 m
.12025 .00375 L
s
.15916 0 m
.15916 .00375 L
s
.19806 0 m
.19806 .00375 L
s
.27588 0 m
.27588 .00375 L
s
.31478 0 m
.31478 .00375 L
s
.35369 0 m
.35369 .00375 L
s
.3926 0 m
.3926 .00375 L
s
.47041 0 m
.47041 .00375 L
s
.50931 0 m
.50931 .00375 L
s
.54822 0 m
.54822 .00375 L
s
.58713 0 m
.58713 .00375 L
s
.66494 0 m
.66494 .00375 L
s
.70385 0 m
.70385 .00375 L
s
.74275 0 m
.74275 .00375 L
s
.78166 0 m
.78166 .00375 L
s
.00353 0 m
.00353 .00375 L
s
.85947 0 m
.85947 .00375 L
s
.89838 0 m
.89838 .00375 L
s
.93728 0 m
.93728 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01389 m
.00625 .01389 L
s
gsave
-0.0125 .01389 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13177 m
.00625 .13177 L
s
gsave
-0.0125 .13177 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .24966 m
.00625 .24966 L
s
gsave
-0.0125 .24966 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .36755 m
.00625 .36755 L
s
gsave
-0.0125 .36755 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .48543 m
.00625 .48543 L
s
gsave
-0.0125 .48543 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04336 m
.00375 .04336 L
s
0 .07283 m
.00375 .07283 L
s
0 .1023 m
.00375 .1023 L
s
0 .16125 m
.00375 .16125 L
s
0 .19072 m
.00375 .19072 L
s
0 .22019 m
.00375 .22019 L
s
0 .27913 m
.00375 .27913 L
s
0 .3086 m
.00375 .3086 L
s
0 .33808 m
.00375 .33808 L
s
0 .39702 m
.00375 .39702 L
s
0 .42649 m
.00375 .42649 L
s
0 .45596 m
.00375 .45596 L
s
0 .5149 m
.00375 .5149 L
s
0 .54438 m
.00375 .54438 L
s
0 .57385 m
.00375 .57385 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -125.25 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(u) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.04244 .61178 m
.04244 .61803 L
s
.23697 .61178 m
.23697 .61803 L
s
.4315 .61178 m
.4315 .61803 L
s
.62603 .61178 m
.62603 .61803 L
s
.82057 .61178 m
.82057 .61803 L
s
.125 Mabswid
.08135 .61428 m
.08135 .61803 L
s
.12025 .61428 m
.12025 .61803 L
s
.15916 .61428 m
.15916 .61803 L
s
.19806 .61428 m
.19806 .61803 L
s
.27588 .61428 m
.27588 .61803 L
s
.31478 .61428 m
.31478 .61803 L
s
.35369 .61428 m
.35369 .61803 L
s
.3926 .61428 m
.3926 .61803 L
s
.47041 .61428 m
.47041 .61803 L
s
.50931 .61428 m
.50931 .61803 L
s
.54822 .61428 m
.54822 .61803 L
s
.58713 .61428 m
.58713 .61803 L
s
.66494 .61428 m
.66494 .61803 L
s
.70385 .61428 m
.70385 .61803 L
s
.74275 .61428 m
.74275 .61803 L
s
.78166 .61428 m
.78166 .61803 L
s
.00353 .61428 m
.00353 .61803 L
s
.85947 .61428 m
.85947 .61803 L
s
.89838 .61428 m
.89838 .61803 L
s
.93728 .61428 m
.93728 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01389 m
1 .01389 L
s
.99375 .13177 m
1 .13177 L
s
.99375 .24966 m
1 .24966 L
s
.99375 .36755 m
1 .36755 L
s
.99375 .48543 m
1 .48543 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04336 m
1 .04336 L
s
.99625 .07283 m
1 .07283 L
s
.99625 .1023 m
1 .1023 L
s
.99625 .16125 m
1 .16125 L
s
.99625 .19072 m
1 .19072 L
s
.99625 .22019 m
1 .22019 L
s
.99625 .27913 m
1 .27913 L
s
.99625 .3086 m
1 .3086 L
s
.99625 .33808 m
1 .33808 L
s
.99625 .39702 m
1 .39702 L
s
.99625 .42649 m
1 .42649 L
s
.99625 .45596 m
1 .45596 L
s
.99625 .5149 m
1 .5149 L
s
.99625 .54438 m
1 .54438 L
s
.99625 .57385 m
1 .57385 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.37747 .36924 m
.40175 .37954 L
.42183 .38824 L
.4405 .39632 L
.45834 .40401 L
.4756 .4114 L
.49242 .41856 L
.50889 .42553 L
.52506 .43232 L
.541 .43897 L
.55672 .44548 L
.57225 .45187 L
.58761 .45815 L
.60282 .46433 L
.61789 .47042 L
.63283 .47641 L
.64766 .48232 L
.66237 .48816 L
.67699 .49391 L
.69151 .4996 L
.70593 .50522 L
.72027 .51077 L
.73453 .51625 L
.7487 .52168 L
.7628 .52704 L
.77683 .53234 L
.79078 .53759 L
.80465 .54277 L
.81846 .5479 L
.8322 .55297 L
.84586 .55799 L
.85946 .56294 L
.87298 .56783 L
.88642 .57266 L
.89979 .57743 L
.91307 .58211 L
.92626 .58672 L
.93934 .59124 L
.95228 .59563 L
.96504 .59986 L
.97619 .60332 L
s
.06446 .13456 m
.07716 .14846 L
.08714 .15892 L
.09628 .16813 L
.10493 .17658 L
.11327 .1845 L
.12136 .192 L
.12926 .19918 L
.13702 .20609 L
.14465 .21277 L
.15217 .21926 L
.1596 .22557 L
.16694 .23172 L
.17422 .23773 L
.18143 .24362 L
.18857 .24939 L
.19567 .25505 L
.20271 .26062 L
.2097 .26609 L
.21665 .27148 L
.22356 .27678 L
.23043 .282 L
.23726 .28716 L
.24406 .29224 L
.25082 .29725 L
.25755 .30219 L
.26425 .30707 L
.27091 .31189 L
.27755 .31665 L
.28415 .32134 L
.29072 .32597 L
.29726 .33054 L
.30377 .33505 L
.31025 .33949 L
.31669 .34386 L
.3231 .34816 L
.32946 .35238 L
.33578 .35651 L
.34205 .36052 L
.34824 .36437 L
.35369 .36755 L
s
.02803 .01472 m
.02978 .02234 L
.03151 .02916 L
.03321 .03547 L
.03489 .04141 L
.03656 .04707 L
.03822 .0525 L
.03987 .05776 L
.0415 .06286 L
.04313 .06782 L
.04475 .07268 L
.04637 .07743 L
.04798 .08209 L
.04958 .08667 L
.05118 .09117 L
.05277 .09561 L
.05435 .09998 L
.05593 .10429 L
.05751 .10855 L
.05908 .11275 L
.06065 .11691 L
.06222 .12102 L
.06378 .12509 L
.06534 .12911 L
.06689 .13309 L
.06844 .13703 L
.06999 .14093 L
.07153 .14479 L
.07307 .14862 L
.07461 .15241 L
.07614 .15615 L
.07767 .15987 L
.07919 .16354 L
.08072 .16717 L
.08223 .17076 L
.08375 .1743 L
.08526 .17779 L
.08676 .18123 L
.08826 .1846 L
.08974 .18789 L
.09107 .19072 L
s
.02381 .025 m
.02891 .04589 L
.03321 .05763 L
.03724 .06714 L
.04111 .07551 L
.04488 .08314 L
.04857 .09025 L
.0522 .09696 L
.05577 .10337 L
.05931 .10952 L
.0628 .11546 L
.06627 .12121 L
.06971 .12681 L
.07312 .13227 L
.07651 .1376 L
.07988 .14282 L
.08323 .14794 L
.08656 .15296 L
.08987 .15789 L
.09317 .16275 L
.09646 .16753 L
.09973 .17224 L
.10298 .17688 L
.10623 .18145 L
.10946 .18597 L
.11268 .19043 L
.11589 .19483 L
.11909 .19917 L
.12227 .20346 L
.12544 .20769 L
.12861 .21188 L
.13176 .216 L
.1349 .22008 L
.13803 .22409 L
.14114 .22805 L
.14424 .23194 L
.14733 .23577 L
.1504 .23952 L
.15345 .24317 L
.15648 .24669 L
.15916 .24966 L
s
gsave
.12025 .13177 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15916 .19072 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.20974 .3086 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7233 .48543 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003oo`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo
003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooEP3oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0
o`3ooolA0?ooo`00o`3ooomF0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al08b<
S03YjNT0o`3ooolB0?ooo`00o`3ooomJ0?ooo`070;:b/P3oool0/[:b0000002m_Kd0jNWY09ZJVP3o
0?oooa80oooo003o0?oooeX0oooo0P3IfMT00`2<S8`000000=WIf@3o0?oooa@0oooo003o0?oooe/0
oooo00<0/[:b000000000000o`3ooolE0?ooo`00o`3ooomK0?ooo`030>7Qh@000000O7al0?l0oooo
5@3oool00?l0ooooF`3oool00`2b/[8000000;:b/P3o0?oooaD0oooo003o0?oooe/0oooo00<0J6QX
0000001XJ6P0o`3ooolE0?ooo`00o`3ooomJ0?ooo`060;:b/P00000000000>WYj@2<S8`0l?3`o`3o
oolC0?ooo`00o`3ooomH0?ooo`@0000000<0J6QX0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o
0?ooo`l0oooo003o0?oooeP0oooo00D0l?3`0=3@d02JVYX0J6QX0=WIf@020?ooo`030=3@d01=CDd0
O7al0?l0oooo4@3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0oooo
L`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0
ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc
0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3o
oooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0
oooo001[0?ooo`050=WIf@1XJ6P0000008b<S03QhN40F@3oool6000000D0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@1B0?ooo`0307alO0000000000000H0000000T0l?3`0?ooo`3oool0oooo0=WIf@1X
J6P0000008b<S03QhN40D@3oool01`2b/[80CDe=000000000000O7al0:NWY`3`l?001P3oool01@3I
fMT0J6QX0000002<S8`0hN7Q05L0oooo0P0000060?ooo`050=WIf@1XJ6P0000008b<S03QhN40K@3o
ool006X0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q05T0oooo00@0hN7Q000000000000
hN7Q1@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40DP3oool00`1lO7`0000000000005
0000000:0<O7a`3oool0oooo0>7Qh@000000d=3@0?ooo`37alL000000>7QhE00oooo00<0O7al06QX
J02m_Kd00P3oool00`3@d=00CDe=0=3@d0040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Q
h@1F0?ooo`8000001@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40K03oool006X0oooo
00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`1I0?ooo`8000001P3oool00`1XJ6P0S8b<
0?ooo`020?ooo`0309ZJVP1XJ6P0oooo0580oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al
0?ooo`3oool0J6QX08b<S0<0oooo00<0VYZJ06QXJ03oool0E@3oool00`3QhN4000000>7Qh@030?oo
o`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0E@3oool2000000D0oooo00<0J6QX08b<
S03oool00P3oool00`2JVYX0J6QX0?ooo`1[0?ooo`00J@3oool00`3@d=0000000=3@d0030?ooo`03
0=3@d0000000d=3@05T0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=00D`3oool00`37alL0oooo0?ooo`030?ooo`050>7Qh@3oool0d=3@0000003@d=000`3oool00`3@
d=0000000=3@d01F0?ooo`070000002JVYX0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d000
0000d=3@05D0oooo0P0000040?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00J`3o
ool006T0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1I0?ooo`8000001@3oool0
0`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ05<0oooo00<0l?3`0;:b/P3oool01@3oool0
0`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ05H0oooo0P0000020?ooo`0309ZJVP000000
hN7Q00<0oooo00<0hN7Q0000002JVYX0C`3oool:00000080oooo00<0VYZJ0000003QhN400`3oool0
0`3QhN40000009ZJVP1[0?ooo`00J@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
05P0oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0D`3oool00`3Y
jNT0YjNW0?ooo`040?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0E03oool00`37
alL00000000000020?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0CP3oool00`2b
/[80fMWI0?ooo`030?ooo`800000103oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
06X0oooo001Y0?ooo`8000001@3oool2000005T0oooo0P0000050?ooo`8000001@3oool2000005D0
oooo00<0_Kfm0;:b/P3oool00`3oool2000000D0oooo0P00001C0?ooo`050?3`l02m_Kd000000000
002JVYX00P3oool2000000D0oooo0P00001@0?ooo`0307alO03oool0oooo0080oooo0P0000040?oo
o`8000001@3oool2000006/0oooo001Y0?ooo`8000001@3oool2000005T0oooo0P0000050?ooo`80
00001@3oool2000005H0oooo00<0J6QX0=WIf@3oool00P3oool2000000D0oooo0P00001B0?ooo`@0
000000@0CDe=0>WYj@3oool0oooo0P0000050?ooo`800000D03oool00`3QhN40VYZJ0?ooo`020?oo
o`800000103oool2000000D0oooo0P00001[0?ooo`00J@3oool2000000D0oooo0P00001I0?ooo`80
00001@3oool2000000D0oooo0P00001F0?ooo`030=3@d01=CDd0oooo0080oooo0P0000050?ooo`80
0000DP3oool0103`l?00_Kfm0000002WYjL40?ooo`8000001@3oool200000540oooo00@0YjNW0=WI
f@3oool0oooo0P0000040?ooo`8000001@3oool2000006/0oooo001Y0?ooo`0307alO0000000l?3`
00@0oooo00<0000006QXJ03oool0F03oool2000000D0oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`1E0?ooo`030?3`l0000000_Kfm0080oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`1C0?ooo`030<O7a`2WYjL0oooo00<0oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`1A0?ooo`0306QXJ03oool0oooo00800000103oool00`1lO7`000000?3`l0040?oo
o`030000001XJ6P0oooo06X0oooo001Y0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX0F@3oool2000000D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1@0?ooo`03
0;:b/P3oool0oooo00@0oooo00L0000006QXJ03oool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX0E@3oool00`000000_Kfm0?ooo`020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX0DP3oool00`3IfMT0VYZJ0?ooo`02000000@0oooo00<0YjNW0000003QhN400`3oool0
0`3YjNT0000009ZJVP1[0?ooo`00J@3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@
05T0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00D03oool00`2J
VYX0jNWY0?ooo`030?ooo`030>7Qh@00000000000080oooo00<0d=3@00000037alL00`3oool00`3@
d=0000000=3@d01D0?ooo`030?3`l0000000CDe=00<0oooo00<0d=3@00000037alL00`3oool00`3@
d=0000000=3@d01C0?ooo`0409ZJVP3IfMT00000000000@0oooo00<0d=3@00000037alL00`3oool0
0`3@d=0000000=3@d01[0?ooo`00JP3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
05T0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0D03oool00`3I
fMT0CDe=0=WIf@020?ooo`040=3@d01=CDd0000007alO0<0oooo00<0J6QX08b<S03oool00P3oool0
0`2WYjL0J6QX0?ooo`1?0?ooo`0809ZJVP3@d=00oooo0?ooo`3YjNT0O7al0000001=CDd40?ooo`03
06QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0E03oool00`1XJ6P00000000000050?ooo`03
06QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0J`3oool006X0oooo00L0jNWY00000037alL0
oooo0=3@d0000000hN7Q05P0oooo0P1lO7`2000000H0oooo00L0jNWY00000037alL0oooo0=3@d000
0000hN7Q0580oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`020?ooo`070>WYj@00
0000alO70?ooo`3@d=0000000>7Qh@1@0?ooo`030?3`l01=CDd0000000@0000000<0_Kfm0?ooo`3o
ool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40E@3oool00`3IfMT0000000000005
0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@1/0?ooo`00J`3oool01@3YjNT0O7al0000
001XJ6P0hN7Q05T0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q
05@0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?050?ooo`050>WYj@1lO7`0000006QXJ03QhN40
DP3oool01P3`l?00YjNW04e=C@000000J6QX0;fm_@H0oooo00D0jNWY07alO0000000J6QX0>7Qh@1G
0?ooo`0309ZJVP000000oooo00D0oooo00D0jNWY07alO0000000J6QX0>7Qh@1]0?ooo`00o`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo
003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00A`3oool01@3IfMT0J6QX0000002<S8`0hN7Q00`0ooooo`00003o0000
00<00000603oool004H0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00/0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00160?oo
o`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`000000oooo0000000C0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool004D0oooo00<0d=3@0000003@
d=000`3oool00`3@d=0000000=3@d00:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01H0oooo00150?ooo`0309ZJ
VP000000hN7Q00<0oooo00<0hN7Q0000002JVYX02P3oool00`000000oooo0?ooo`3o0?ooooh0oooo
00<000000?ooo`3oool05P3oool004D0oooo00<0J6QX0000003oool0103oool00`000000O7al0?oo
o`090?ooo`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0F0?ooo`00A@3oool2
000000D0oooo0P00000:0?ooo`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0F
0?ooo`00A@3oool2000000D0oooo0P00000:0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?oo
ond0oooo1000000H0?ooo`00A@3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3oooo`0?ooo`030000003oool0oooo01H0oooo00150?ooo`0307al
O0000000l?3`00@0oooo00<0000006QXJ03oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0ooool03oool00`000000oooo0?ooo`0F0?ooo`00A@3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?ooonl0oooo00<000000?ooo`3oool05P3oool004D0oooo00<0d=3@00000037alL00`3oool0
0`3@d=0000000=3@d00:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oooo_
0?ooo`030000003oool0oooo01H0oooo00160?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QX
J03oool02P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000?l0ooool@3oool0
0`000000oooo0?ooo`0F0?ooo`00AP3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000?l0ooool@3oool00`000000oooo
0?ooo`0F0?ooo`00A`3oool01@3YjNT0O7al0000001XJ6P0hN7Q00`0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`00003o0?oooo00oooo00<000000?ooo`3oool05P3oool005P0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003o0?oooo00oooo00<000000?ooo`3o
ool05P3oool005P0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003o0?oooo00
oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool000000?l0ooook`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo00000?l0ooook`3oool00`000000oooo0?ooo`0F0?ooo`00
F03oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000?l0ooook`3oool00`000000
oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
0000o`3oooo^0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000003o0?ooonh0oooo00<000000?ooo`3oool05P3oool005P0oooo
0`00000<0?ooo`040000003oool0oooo00000?l0ooook03oool3000001P0oooo001H0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000003o0?ooond0oooo00<000000?ooo`3o
ool05P3oool005P0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000?l0
ooook@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo00000?l0ooook@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000o`3oooo/0?ooo`030000003oool0oooo01H0
oooo001H0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000003o0?ooon`0
oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`00003o0?ooon`0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`00003o0?ooon`0oooo00<000000?ooo`3oool05P3oool005P0oooo
00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00003o0?ooon`0oooo00<000000?ooo`3o
ool05P3oool005P0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00003o0?ooon/0
oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`00003o0?ooon/0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0000003o0?ooon/0oooo00<000000?ooo`3oool05P3oool005P0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`00003o0?ooonX0oooo00<000000?ooo`3oool0
5P3oool005P0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00003o0?ooonX0oooo
00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`00003o0?ooonT0oooo00<000000?ooo`3oool05P3oool005P0oooo0`00000A0?ooo`040000003o
ool0oooo00000?l0ooooi`3oool3000001P0oooo001H0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`000000o`3ooooY0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool00000o`3ooooX0?ooo`030000003oool0oooo01H0oooo001H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000o`3ooooX0?ooo`030000003oool0
oooo01H0oooo001H0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000o`3ooooW
0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`000000o`3ooooW0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`000000o`3ooooW0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000
003oool0oooo01D0oooo0P00003o0?ooonL0oooo00<000000?ooo`3oool05P3oool005P0oooo00<0
00000?ooo`3oool05@3oool200000?l0ooooi`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool0
0`000000oooo0?ooo`0F0?ooo`800000o`3ooooV0?ooo`030000003oool0oooo01H0oooo001H0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0oooo
01H0oooo001H0?ooo`030000003oool0oooo01L0oooo0P00003o0?ooonD0oooo00<000000?ooo`3o
ool05P3oool005P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooon<0oooo
00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooon<0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0603oool2
00000?l0ooooi03oool00`000000oooo0?ooo`0F0?ooo`00F03oool3000001T0oooo00<000000?oo
o`3oool0o`3ooooP0?ooo`<00000603oool005P0oooo00<000000?ooo`3oool06@3oool200000?l0
ooooh`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0?l0ooooh@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0ooooh@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool0
0`000000oooo0?ooo`0J0?ooo`800000o`3ooooR0?ooo`030000003oool0oooo01H0oooo001H0?oo
o`030000003oool0oooo01/0oooo0P00003o0?ooon40oooo00<000000?ooo`3oool05P3oool005P0
oooo00<000000?ooo`3oool06`3oool200000?l0ooooh@3oool00`000000oooo0?ooo`0F0?ooo`00
F03oool00`000000oooo0?ooo`0L0?ooo`800000o`3ooooP0?ooo`030000003oool0oooo01H0oooo
001H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000o`3ooooO0?ooo`030000003o
ool0oooo01H0oooo00150?ooo`0307alO0000000000000H0000000<0l?3`0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`800000303oool0102b/[80000008b<S03IfMTD0?ooo`H00000o`3o
oone0?ooo`030000003oool0oooo01H0oooo00160?ooo`0307alO0000000000000D0000000<0alO7
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000/0oooo00D0VYZJ
00000037alL0/[:b0=3@d00D0?ooo`040>7Qh@00000000000>7QhOl0oooo]P3oool00`000000oooo
0?ooo`0F0?ooo`00A`3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00P0oooo00<0
00000?ooo`3oool07@3oool010000000oooo0?ooo`00000:0?ooo`050<O7a`000000VYZJ0?ooo`3@
d=005@3oool200000?l0oooo]`3oool00`000000oooo0?ooo`0F0?ooo`00B03oool00`37alL0oooo
0?ooo`030?ooo`030>7Qh@3oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0000000:0?ooo`030?3`l0000000000000D0oooo2`0000070?ooo`800000o`3ooong0?ooo`030000
003oool0oooo01H0oooo00180?ooo`030?3`l02b/[80oooo00d0oooo00<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`00000:0?ooo`0307alO0000000hN7Q01H0oooo0P00003o0?oookL0oooo
00<000000?ooo`3oool05P3oool004T0oooo00<0jNWY0:NWY`3oool0303oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000X0oooo00<0alO70000002m_Kd05P3oool200000?l0oooo
]`3oool00`000000oooo0?ooo`0F0?ooo`00BP3oool00`2m_Kd0/[:b0?ooo`0;0?ooo`@000007@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<0jNWY0000001lO7`05P3oool200000?l0oooo
]03oool4000001P0oooo001;0?ooo`0306QXJ03IfMT0oooo00X0oooo00<000000?ooo`3oool07P3o
ool2000000<0oooo00<000000?ooo`3oool01`3oool00`1XJ6P000000?ooo`0E0?ooo`800000o`3o
oong0?ooo`030000003oool0oooo01H0oooo001;0?ooo`030=3@d01=CDd0oooo00X0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0/[:b0000003IfMT00`3o
ool;000000L0oooo0P00003o0?oookL0oooo00<000000?ooo`3oool05P3oool004/0oooo00<0l?3`
0000002m_Kd02P3oool00`000000oooo0?ooo`0O0?ooo`8000000`3oool00`000000oooo0?ooo`05
0?ooo`0507alO000000000000000002WYjL0503oool200000?l0oooo]`3oool00`000000oooo0?oo
o`0F0?ooo`00A@3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo00T0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0fMWI
04e=C@1XJ6P05@3oool200000?l0oooo]`3oool00`000000oooo0?ooo`0F0?ooo`00A@3oool00`2J
VYX0jNWY0?ooo`030?ooo`030>7Qh@000000000000X0oooo00<000000?ooo`3oool08@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<0jNWY0000003`l?00503oool200000?l0oooo]`3oool0
0`000000oooo0?ooo`0F0?ooo`00A@3oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@d01=CDd00000
07alO0X0oooo00<000000?ooo`3oool08@3oool2000000<0oooo00<000000?ooo`3oool01P3oool0
0`2WYjL0d=3@0?ooo`0C0?ooo`800000o`3ooong0?ooo`030000003oool0oooo01H0oooo00160?oo
o`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool02@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool207alO0800000o`3ooong0?oo
o`030000003oool0oooo01H0oooo00170?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`2`3oool0
0`000000oooo0?ooo`0R0?ooo`800000103oool00`000000oooo0?ooo`0H0?ooo`040?3`l037alL0
VYZJ04e=COl0oooo]`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0
oooo01H0oooo001H0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?oo
o`3oool08`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0oooodP3oool0
0`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool0o`3ooooB0?ooo`030000003oool0oooo01H0oooo001H0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000003o0?oo
om80oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool000000?l0ooood@3oool00`000000oooo0?ooo`0F0?ooo`00
F03oool3000002D0oooo00<000000?ooo`3oool00`3oool200000?l0ooooc`3oool3000001P0oooo
001H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool200000?l0ooood03o
ool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00@0oooo0P00003o0?ooom00oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`040?ooo`800000o`3oooo?0?ooo`030000003oool0oooo
01H0oooo001H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool200000?l0
oooocP3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo01H0oooo
001H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool200000?l0ooooc03o
ool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00H0oooo0P00003o0?oool/0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`070?ooo`800000o`3oooo:0?ooo`030000003oool0oooo
01H0oooo001H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000:0?ooo`040;:b/P000000S8b<0=WIfA40oooo00<0O7al0000000000001P0000000`3`
l?00oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000T0oooo00D0VYZJ00000037
alL0/[:b0=3@d00A0?ooo`0307alO0000000000000D0000000<0alO70?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo000000080?ooo`050<O7a`000000VYZJ0?ooo`3@d=004P3oool00`37
alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo0?l0ooooW`3oool00`000000oooo0?ooo`0F0?oo
o`00F03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001`3oool00`3`l?000000000000050?ooo`/000001@3oool00`37alL0oooo0?ooo`030?oo
o`030>7Qh@3oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool00`1l
O7`000000>7Qh@0D0?ooo`030?3`l02b/[80oooo0?l0ooooY03oool00`000000oooo0?ooo`0F0?oo
o`00F03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000001P3oool00`37alL000000;fm_@0E0?ooo`030>WYj@2WYjL0oooo0?l0ooooX`3oool00`00
0000oooo0?ooo`0F0?ooo`00F03oool3000002`0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`0000050?ooo`030>WYj@000000O7al01H0oooo00<0_Kfm0;:b/P3oool0o`3ooonP0?oo
o`<00000603oool005P0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<0J6QX0000003oool05P3oool00`1XJ6P0fMWI0?ooo`3o0?oooj40oooo00<000000?oo
o`3oool05P3oool005P0oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool00000
00@0oooo00<0/[:b0000003IfMT00`3oool;000000P0oooo00<0d=3@04e=C@3oool0o`3ooonQ0?oo
o`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`0507alO000000000000000002WYjL05@3oool00`3`l?0000000;fm_@3o
0?oooj40oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0=WIf@1=CDd0J6QX403oool00`2b/[80oooo0?oo
o`040?ooo`030000001XJ6P0oooo0?l0ooooX03oool00`000000oooo0?ooo`0F0?ooo`00F03oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0jNWY0000
003`l?0?0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q000000000000o`3ooonQ0?ooo`030000
003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`2WYjL0d=3@00l0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=
0000001lO7co0?oooj40oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`2WYjL00000000000030000000304e=
C@3YjNT0oooo0?l0ooooX03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool01P2m_Kd0J6QX0000
001=CDd0YjNW0?3`l?l0ooooXP3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000
003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3oool05P3oool005P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo]@3oool0
0`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo01H0oooo001H0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oook<0
oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`050?ooo`800000o`3ooonc0?ooo`030000003oool0oooo01H0oooo001H0?ooo`<00000@P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo[P3oool3000001P0oooo001H
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooojl0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`060?ooo`800000o`3ooon_0?ooo`030000003oool0oooo01H0oooo001H0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0ooooZ`3oool00`000000oooo0?ooo`0F0?ooo`00F03o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oonZ0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool05P3oool0
05P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooZ03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00T0oooo0P00003o0?ooojP0oooo00<000000?ooo`3oool05P3oool004X0oooo
0P00000<0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool05P3oool004X0oooo0P00000<0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<0
00000?ooo`3oool05P3oool004X0oooo0P00000<0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool02P3oool200000?l0ooooY03oool00`000000oooo0?ooo`0F0?ooo`00BP3oool20000
00`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooX@3oool00`000000oooo0?ooo`0F0?ooo`00A03oool:000000X0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03oool00`000000
oooo0?ooo`0F0?ooo`00A03oool00`2b/[80fMWI0?ooo`030?ooo`800000303oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`030000
003oool0oooo01H0oooo00150?ooo`0307alO03oool0oooo0080oooo0P00000<0?ooo`@00000C@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooV`3oool4000001P0oooo0015
0?ooo`030>7Qh@2JVYX0oooo0080oooo0P00000<0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo01H0oooo00160?ooo`040:NWY`3IfMT0oooo
0?ooo`800000303oool00`000000oooo0?ooo`1O0?ooo`800000o`3ooonM0?ooo`030000003oool0
oooo01H0oooo00170?ooo`0306QXJ03oool0oooo00800000303oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?ooo`0F0?ooo`00A`3oool00`3IfMT0
VYZJ0?ooo`02000000`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oooiT0
oooo00<000000?ooo`3oool05P3oool004P0oooo00@0VYZJ0=WIf@0000000000303oool00`000000
oooo0?ooo`1S0?ooo`800000o`3ooonI0?ooo`030000003oool0oooo01H0oooo00190?ooo`0306QX
J0000000000000`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?oooiH0oooo
00<000000?ooo`3oool05P3oool004T0oooo00<0fMWI000000000000303oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`0F0?ooo`008`3oool0
0`37alL0oooo0?ooo`020?ooo`040?3`l037alL0YjNW0=WIfAh0oooo00<0VYZJ0000003oool02`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?oo
o`0F0?ooo`008P3oool01P2<S8`0alO70?ooo`3`l?00alO707alO0<0000000<0CDe=0?ooo`3oool0
:P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo
0?ooo`0F0?ooo`008@3oool0102b/[80_Kfm0=3@d02JVYX40000000309ZJVP2b/[80CDe=02`0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0
5P3oool00240oooo1@0000000`2JVYX0d=3@0?ooo`020?ooo`030:NWY`3oool0oooo02X0oooo00<0
00000?ooo`3oool0JP3oool200000?l0ooooTP3oool00`000000oooo0?ooo`0F0?ooo`008@3oool0
102JVYX0CDe=09ZJVP3@d=050?ooo`030<O7a`3`l?00oooo02/0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool05P3oool002T0oooo0P3@d=0]
0?ooo`030000003oool0oooo06d0oooo0P00003o0?ooohl0oooo00<000000?ooo`3oool05P3oool0
02P0oooo00<0fMWI0=3@d03oool0;@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
0?l0ooooS03oool00`000000oooo0?ooo`0F0?ooo`009`3oool01@2m_Kd0jNWY0>WYj@2m_Kd0alO7
02`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`3o0?oooh/0oooo00<000000?oo
o`3oool05P3oool002D0oooo00@0hN7Q09ZJVP2JVYX0CDe=0`00000/0?ooo`<00000L@3oool20000
0?l0ooooR@3oool3000001P0oooo000R0?ooo`030>7Qh@2m_Kd0J6QX00<0000000@0CDe=09ZJVP2m
_Kd0O7al;03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0ooooR03oool00`00
0000oooo0?ooo`0F0?ooo`008@3oool01`1=CDd00000000000000000J6QX0;:b/P3IfMT00P3oool0
0`2JVYX0hN7Q0?ooo`0[0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`040000001lO7`0alO70>WYj@@0oooo00<0alO7
0=3@d03oool0;03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0ooooQP3oool0
0`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0?l0ooooQ@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`1g0?ooo`80
0000o`3ooon50?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo07T0oooo
0P00003o0?oooh<0oooo00<000000?ooo`3oool05P3oool002<0oooo00@0l?3`0<O7a`2JVYX0J6QX
0`000000101XJ6P0S8b<0;fm_@3YjNTZ0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`030000003oool0oooo01H0oooo000Q0?ooo`080>WYj@2JVYX000000000001X
J6P0YjNW0<O7a`3QhN430?ooo`050?3`l03@d=00VYZJ0;:b/P3YjNT09`3oool00`000000oooo0?oo
o`1I0?ooo`040;:b/P000000S8b<0=WIfAH0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo
O`3oool00`000000oooo0?ooo`0F0?ooo`00803oool01@2b/[80000006QXJ02b/[80jNWY00X0oooo
00<0hN7Q09ZJVP3oool09P3oool00`000000oooo0?ooo`1I0?ooo`0509ZJVP000000alO70;:b/P3@
d=005@3oool2000000P0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo01H0
oooo000O0?ooo`0307alO01XJ6P0d=3@03H0oooo00<000000?ooo`3oool0F@3oool01@37alL00000
09ZJVP3oool0d=3@01D0oooo0P0000090?ooo`800000o`3ooomn0?ooo`030000003oool0oooo01H0
oooo000M0?ooo`030>WYj@1XJ6P0d=3@03P0oooo00<000000?ooo`3oool0F@3oool00`3`l?000000
000000050?ooo`/000001`3oool2000000/0oooo0P00003o0?ooog`0oooo00<000000?ooo`3oool0
5P3oool001`0oooo00<0jNWY09ZJVP3oool0>@3oool00`000000oooo0?ooo`1J0?ooo`0307alO000
0000hN7Q0100oooo2P00000;0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?oo
o`0F0?ooo`00703oool00`2b/[80oooo0?ooo`0i0?ooo`030000003oool0oooo05X0oooo00<0alO7
0000002m_Kd0403oool00`2b/[80fMWI0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`3o
0?ooogP0oooo00<000000?ooo`3oool05P3oool001/0oooo00<0alO70?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1J0?ooo`030>WYj@000000O7al0140oooo00<0O7al0?ooo`3oool00P3oool20000
00l0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo01H0oooo000J0?ooo`03
0<O7a`3oool0oooo00d0oooo00<0O7al08b<S03oool0:`3oool3000005/0oooo00<0J6QX0000003o
ool0403oool00`3QhN40VYZJ0?ooo`020?ooo`800000403oool200000?l0ooooM@3oool3000001P0
oooo000Z0?ooo`0307alO0000000oooo02/0oooo00<000000?ooo`3oool0F`3oool00`2b/[800000
0=WIf@030?ooo`/000000`3oool0102WYjL0fMWI0?ooo`3oool200000180oooo0P00003o0?ooogD0
oooo00<000000?ooo`3oool05P3oool00240oooo00<0l?3`0000003oool01P3oool00`3`l?00/[:b
0?ooo`0[0?ooo`030000003oool0oooo05X0oooo00D0O7al00000000000000000:NWY`0A0?ooo`03
06QXJ03oool0oooo00800000503oool00`000000oooo0?ooo`3o0?ooog80oooo00<000000?ooo`3o
ool05P3oool00240oooo00<0d=3@0000003oool01P3oool00`2WYjL0oooo0?ooo`0[0?ooo`030000
003oool0oooo05/0oooo00<0fMWI04e=C@1XJ6P04P3oool00`3IfMT0VYZJ0?ooo`02000001D0oooo
00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`0309ZJVP00
0000/[:b00@0oooo00<0fMWI0;:b/P3oool0;@3oool00`000000oooo0?ooo`1L0?ooo`030>WYj@00
0000l?3`0180oooo00@0VYZJ0=WIf@00000000005P3oool00`000000oooo0?ooo`3o0?ooog00oooo
00<000000?ooo`3oool05P3oool00240oooo00P0J6QX000000000000J6QX0;:b/P3QhN40/[:b0=WI
fBl0oooo00<000000?ooo`3oool0G@3oool00`2WYjL0d=3@0?ooo`0B0?ooo`0306QXJ00000000000
01L0oooo0P00003o0?ooog00oooo00<000000?ooo`3oool05P3oool00240oooo00<0fMWI06QXJ000
0000100000000`2<S8`0/[:b0=WIf@0]0?ooo`030000003oool0oooo0780oooo00<0fMWI00000000
00006@3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool05P3oool002<0oooo
00@0jNWY06QXJ02b/[80O7al100000000`1XJ6P0oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0
oooo00<0VYZJ0000003oool06@3oool200000?l0ooooK@3oool00`000000oooo0?ooo`0F0?ooo`00
8P3oool00`3@d=00S8b<0?ooo`030?ooo`040=WIf@2m_Kd0O7al06QXJ2`0oooo00<000000?ooo`3o
ool0T@3oool200000?l0ooooJ`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`3@d=000000
0?3`l0050?ooo`030>WYj@2<S8`0jNWY02`0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool05P3oool00240oooo00<0CDe=0000003oool01@3o
ool00`2JVYX0jNWY0?ooo`0/0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`80O7al=@3oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`00
0000oooo0?ooo`2F0?ooo`800000o`3ooomV0?ooo`030000003oool0oooo01H0oooo000^0?ooo`03
0>7Qh@2JVYX0oooo02L0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?ooof<0
oooo00<000000?ooo`3oool05P3oool002X0oooo00H0S8b<04e=C@3YjNT0jNWY06QXJ03YjNTX0?oo
o`030000003oool0oooo09T0oooo0P00003o0?ooof<0oooo00<000000?ooo`3oool05P3oool002X0
oooo00@0VYZJ0000001XJ6P0/[:b:P3oool3000009/0oooo0P00003o0?oooel0oooo0`00000H0?oo
o`00F03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000
oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo
G@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`2P
0?ooo`800000o`3ooomL0?ooo`030000003oool0oooo01H0oooo000X0?ooo`040?3`l03@d=00YjNW
0;:b/R`0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<00000
0?ooo`3oool05P3oool00240oooo00L0S8b<0?ooo`3oool0oooo0>WYj@37alL0O7al00@00000;03o
ool00`000000oooo0?ooo`2S0?ooo`800000o`3ooomI0?ooo`030000003oool0oooo01H0oooo000P
0?ooo`050?3`l0000000hN7Q0;:b/P1XJ6P0100000000`1lO7`0_Kfm08b<S00/0?ooo`030000003o
ool0oooo0:D0oooo0P00003o0?oooeL0oooo00<000000?ooo`3oool05P3oool00200oooo00<0S8b<
0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0l?3`09ZJVP3QhN406`3oool01@37alL0J6QX
0000001XJ6P0_Kfm00`0oooo00<000000?ooo`3oool0Y`3oool200000?l0ooooE@3oool00`000000
oooo0?ooo`0F0?ooo`007P3oool01`3`l?00S8b<000000000000O7al0;:b/P3QhN40103oool00`2m
_Kd0d=3@0?ooo`0J0?ooo`070;fm_@000000alO70?ooo`3YjNT0O7al09ZJVP0;0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo01H0oooo000N
0?ooo`040000002JVYX0alO7000002<0oooo00<0l?3`0000002WYjL00`3oool00`3IfMT000000=3@
d00:0?ooo`030000003oool0oooo0:X0oooo0P00003o0?oooe80oooo00<000000?ooo`3oool05P3o
ool00240oooo00<000000?ooo`3oool0303oool00`3@d=00oooo0?ooo`0B0?ooo`030:NWY`000000
hN7Q00@0oooo00<0000007alO03oool02@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0
oooo0?l0ooooC`3oool00`000000oooo0?ooo`0F0?ooo`00;`3oool00`37alL0oooo0?ooo`0C0?oo
o`0306QXJ0000000oooo00@0oooo0P00000:0?ooo`030000003oool0oooo0:d0oooo0P00003o0?oo
odl0oooo00<000000?ooo`3oool05P3oool002h0oooo00<0/[:b0?ooo`3oool0503oool2000000@0
oooo00<0l?3`0000000000002P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0?l0
ooooC03oool00`000000oooo0?ooo`0F0?ooo`00;@3oool00`2WYjL0jNWY0?ooo`0E0?ooo`800000
103oool00`2m_Kd0000009ZJVP0:0?ooo`030000003oool0oooo0;00oooo0P00003o0?oood`0oooo
00<000000?ooo`3oool05P3oool002/0oooo00<0d=3@06QXJ03YjNT05`3oool02@1XJ6P000000;fm
_@3`l?00oooo0>7Qh@1=CDd000000>WYj@0:0?ooo`@00000/@3oool00`000000oooo0?ooo`3o0?oo
odH0oooo1000000H0?ooo`00:@3oool00`3IfMT0S8b<07alO00I0?ooo`080:NWY`000000_Kfm0:NW
Y`1=CDd0000007alO03YjNT;0?ooo`030000003oool0oooo0;h0oooo0P00003o0?oooch0oooo00<0
00000?ooo`3oool05P3oool001X0oooo00<0VYZJ0>7Qh@3oool02@3oool01@3YjNT0/[:b06QXJ000
0000/[:b01X0oooo00<0hN7Q0000002<S8`0403oool00`000000oooo0?ooo`300?ooo`800000o`3o
ooll0?ooo`030000003oool0oooo01H0oooo000J0?ooo`050>WYj@2b/[80VYZJ0=3@d03`l?000`3o
ool0103QhN40d=3@0:NWY`1XJ6P20000000309ZJVP3YjNT0oooo01/0oooo00<0S8b<0000003QhN40
3`3oool00`000000oooo0?ooo`320?ooo`<00000o`3oooli0?ooo`030000003oool0oooo01H0oooo
000M0?ooo`040>WYj@2m_Kd0S8b<06QXJ0<0000000@0O7al09ZJVP37alL0l?3`7P3oool00`3`l?00
CDe=04e=C@0?0?ooo`030000003oool0oooo0<D0oooo0`00003o0?ooocH0oooo00<000000?ooo`3o
ool05P3oool004L0oooo00@0jNWY04e=C@1XJ6P0jNWY3@3oool00`000000oooo0?ooo`380?ooo`80
0000o`3ooold0?ooo`030000003oool0oooo01H0oooo00180?ooo`050>WYj@1lO7`000000:NWY`3Q
hN402`3oool00`000000oooo0?ooo`3:0?ooo`<00000o`3ooola0?ooo`030000003oool0oooo01H0
oooo001:0?ooo`040=3@d02JVYX00000000000X0oooo00<000000?ooo`3oool0c@3oool200000?l0
oooo;`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3?0?ooo`<00000
o`3oool/0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0=80oooo0P00
003o0?ooobX0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0e03oool2
00000?l0oooo:03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3F0?oo
o`800000o`3ooolV0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0=P0
oooo0P00003o0?ooob@0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
fP3oool200000?l0oooo8P3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`3L0?ooo`800000o`3ooolP0?ooo`030000003oool0oooo01H0oooo001H0?ooo`<00000gP3oool2
00000?l0oooo703oool3000001P0oooo001H0?ooo`030000003oool0oooo0>00oooo0`00003o0?oo
oa/0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0h`3oool400000?l0
oooo5`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3W0?ooo`800000
o`3ooolE0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0>T0oooo0P00
003o0?oooa<0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0j`3oool2
00000?l0oooo4@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3]0?oo
o`800000o`3oool?0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0>l0
oooo0`00003o0?ooo``0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
lP3oool200000?l0oooo2P3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`3d0?ooo`800000o`3oool80?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0
oooo0?H0oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?oo
o`3oool0n03oool300000?l0oooo0`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000
oooo0?ooo`3k0?ooo`<00000o`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo
0?ooo`3n0?ooo`<00000o03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`3o0?ooo`80oooo0P00003j0?ooo`030000003oool0oooo01H0oooo001H0?ooo`<00000o`3oool4
0?ooo`800000mP3oool3000001P0oooo001H0?ooo`030000003oool0oooo0?l0oooo1P3oool20000
0?H0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0o`3oool80?ooo`80
0000m03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooo`X0oooo
0`00003a0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0?l0oooo3@3o
ool200000>l0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`<00000k03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3o0?oo
oa80oooo0P00003Z0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0?l0
oooo503oool200000>P0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`800000iP3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`3o0?oooaP0oooo0P00003T0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0
oooo0?l0oooo6P3oool300000>40oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`800000g`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000
oooo0?ooo`3o0?oooal0oooo0`00003L0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000
003oool0oooo0?l0oooo8P3oool300000=T0oooo00<000000?ooo`3oool05P3oool005P0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`800000e`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool3
00000?l0oooo9`3oool300000=80oooo0`00000H0?ooo`00F03oool00`000000oooo0?ooo`3o0?oo
obX0oooo0`00003A0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo0?l0
oooo;@3oool200000<l0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`<00000c03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?oo
o`3o0?oooc80oooo0`0000390?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0
oooo0?l0oooo=@3oool200000<L0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?oo
o`3oool0o`3ooolg0?ooo`800000a@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000
oooo0?ooo`3o0?ooocT0oooo0P0000330?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000
003oool0oooo0?l0oooo>`3oool200000<40oooo00<000000?ooo`3oool05P3oool004H0oooo00L0
jNWY09ZJVP1=CDd0000004e=C@2WYjL0l?3`00/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`80
00008P3oool0102b/[80000008b<S03IfMTB0?ooo`070>WYj@2JVYX0CDe=0000001=CDd0YjNW0?3`
l0200?ooo`030000003oool0oooo01H0oooo00150?ooo`090>WYj@1=CDd0J6QX0>7Qh@3oool0l?3`
07alO01=CDd0jNWY00X0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000803oool01@2JVYX0
00000<O7a`2b/[80d=3@0100oooo00T0jNWY04e=C@1XJ6P0hN7Q0?ooo`3`l?00O7al04e=C@3YjNT0
O`3oool00`000000oooo0?ooo`0F0?ooo`00A@3oool00`1lO7`000000>7Qh@030?ooo`030?3`l000
0000S8b<00X0oooo00<000000?ooo`3oool0o`3ooom10?ooo`<000007@3oool01@37alL0000009ZJ
VP3oool0d=3@0100oooo00<0O7al0000003QhN400`3oool00`3`l?00000008b<S01o0?ooo`030000
003oool0oooo01H0oooo00150?ooo`8000001@3oool2000000X0oooo00<000000?ooo`3oool0o`3o
oom40?ooo`8000006`3oool00`3`l?000000000000050?ooo`/000000P3oool2000000D0oooo0P00
001o0?ooo`030000003oool0oooo01H0oooo00150?ooo`0307alO0000000oooo00<0oooo00<0d=3@
0000001=CDd02P3oool00`000000oooo0?ooo`3o0?ooodH0oooo0`00000I0?ooo`0307alO0000000
hN7Q0140oooo00<0O7al0000003oool00`3oool00`3@d=00000004e=C@1o0?ooo`030000003oool0
oooo01H0oooo00150?ooo`030>7Qh@000000d=3@0080oooo00@0d=3@000000000000YjNW2P3oool0
0`000000oooo0?ooo`3o0?ooodT0oooo0`00000F0?ooo`030<O7a`000000_Kfm0140oooo00<0hN7Q
0000003@d=000P3oool0103@d=0000000000002WYjMo0?ooo`030000003oool0oooo01H0oooo0016
0?ooo`040=WIf@1XJ6P0jNWY0=3@d080000000<0S8b<0?ooo`3oool02@3oool400000?l0ooooB`3o
ool2000001@0oooo00<0jNWY0000001lO7`04P3oool0103IfMT0J6QX0>WYj@3@d=020000000308b<
S03oool0oooo07/0oooo1000000H0?ooo`00A`3oool01@3QhN400000000000000000YjNW00`0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`8000004`3oool00`1XJ6P000000?ooo`0B0?ooo`050>7Q
h@00000000000000002WYjL0P@3oool00`000000oooo0?ooo`0F0?ooo`00AP3oool00`3YjNT0CDe=
0000000204e=C@030=WIf@3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`<00000
403oool00`2b/[8000000=WIf@030?ooo`/000000`3oool00`3YjNT0CDe=0000000204e=C@030=WI
f@3oool0oooo07l0oooo00<000000?ooo`3oool05P3oool004D0oooo00P0jNWY000000000000S8b<
0?ooo`3YjNT0CDe=09ZJVP/0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`@000002`3oool01@1l
O7`00000000000000000YjNW00l0oooo00P0jNWY000000000000S8b<0?ooo`3YjNT0CDe=09ZJVX00
oooo00<000000?ooo`3oool05P3oool004D0oooo00<0O7al0000002WYjL00`3oool00`3IfMT00000
0;:b/P0:0?ooo`030000003oool0oooo0?l0ooooE`3oool4000000P0oooo00<0fMWI04e=C@1XJ6P0
403oool00`1lO7`000000:NWY`030?ooo`030=WIf@000000/[:b07l0oooo00<000000?ooo`3oool0
5P3oool004D0oooo0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oooe/0oooo0P00
00070?ooo`030>WYj@000000l?3`00l0oooo0P0000050?ooo`800000O`3oool00`000000oooo0?oo
o`0F0?ooo`00A@3oool00`1XJ6P000000?ooo`030?ooo`030?3`l0000000CDe=00X0oooo00<00000
0?ooo`3oool0o`3ooomM0?ooo`8000001P3oool00`2WYjL0d=3@0?ooo`0>0?ooo`0306QXJ0000000
oooo00<0oooo00<0l?3`0000001=CDd0O`3oool00`000000oooo0?ooo`0F0?ooo`00A@3oool02@3Q
hN40000007alO03`l?00oooo0?3`l02<S8`000000=3@d00:0?ooo`030000003oool0oooo0?l0oooo
G`3oool3000001@0oooo00T0hN7Q0000001lO7`0l?3`0?ooo`3`l?00S8b<0000003@d=00O`3oool0
0`000000oooo0?ooo`0F0?ooo`00AP3oool00`3YjNT0VYZJ04e=C@020000000309ZJVP3QhN40oooo
00X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`8000004`3oool00`3YjNT0VYZJ04e=C@020000
000309ZJVP3QhN40oooo07l0oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3o
ool0o`3ooomT0?ooo`800000V03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo
0?ooo`3o0?ooofH0oooo0`00002E0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003o
ool0oooo0?l0ooooJ@3oool2000009<0oooo00<000000?ooo`3oool05P3oool005P0oooo00<00000
0?ooo`3oool0o`3ooom[0?ooo`<00000T03oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`00
0000oooo0?ooo`3o0?ooofh0oooo0`00002=0?ooo`030000003oool0oooo01H0oooo001H0?ooo`03
0000003oool0oooo0?l0ooooL@3oool2000008/0oooo00<000000?ooo`3oool05P3oool005P0oooo
0`00003o0?ooog<0oooo0P0000270?ooo`<00000603oool005P0oooo00<000000?ooo`3oool0o`3o
oome0?ooo`<00000QP3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo0?ooo`3o
0?ooogP0oooo0P0000240?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003oool0oooo
0?l0ooooNP3oool200000880oooo00<000000?ooo`3oool05P3oool005P0oooo00<000000?ooo`3o
ool0o`3oooml0?ooo`<00000O`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`000000oooo
0?ooo`3o0?ooogl0oooo1000001k0?ooo`030000003oool0oooo01H0oooo001H0?ooo`030000003o
ool0oooo0?l0ooooP`3oool4000007L0oooo00<000000?ooo`3oool05P3oool005P0oooo00<00000
0?ooo`3oool0o`3ooon70?ooo`800000M@3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`00
0000oooo0?ooo`3o0?ooohT0oooo0P00001c0?ooo`030000003oool0oooo01H0oooo001H0?ooo`03
0000003oool0oooo0?l0ooooR`3oool300000700oooo00<000000?ooo`3oool05P3oool005P0oooo
00<000000?ooo`3oool0o`3ooon>0?ooo`800000KP3oool00`000000oooo0?ooo`0F0?ooo`00F03o
ool00`000000oooo0?ooo`3o0?oooi00oooo0P00001/0?ooo`030000003oool0oooo01H0oooo001H
0?ooo`030000003oool0oooo0?l0ooooTP3oool3000006T0oooo00<000000?ooo`3oool05P3oool0
05P0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`800000I`3oool00`000000oooo0?ooo`0F0?oo
o`00F03oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001U0?ooo`030000003oool0oooo01H0
oooo001H0?ooo`<00000o`3ooonI0?ooo`<00000H03oool3000001P0oooo001H0?ooo`030000003o
ool0oooo0?l0ooooW03oool4000005h0oooo00<000000?ooo`3oool05P3oool005P0oooo00<00000
0?ooo`3oool0o`3ooonP0?ooo`<00000F`3oool00`000000oooo0?ooo`0F0?ooo`00F03oool00`00
0000oooo0?ooo`3o0?oooj<0oooo0P00001I0?ooo`030000003oool0oooo01H0oooo001H0?ooo`03
0000003oool0oooo0?l0ooooY@3oool2000005L0oooo00<000000?ooo`3oool05P3oool005P0oooo
00<000000?ooo`3oool0o`3ooonW0?ooo`<00000E03oool00`000000oooo0?ooo`0F0?ooo`00F03o
ool00`000000oooo0?ooo`3o0?ooojX0oooo1000001@0?ooo`030000003oool0oooo01H0oooo001H
0?ooo`030000003oool0oooo0?l0oooo[P3oool3000004d0oooo00<000000?ooo`3oool05P3oool0
05P0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B`3oool00`000000oooo0?ooo`0F0?oo
o`00F03oool00`000000oooo0?ooo`3o0?oook<0oooo0P0000190?ooo`030000003oool0oooo01H0
oooo001H0?ooo`030000003oool0oooo0?l0oooo]@3oool3000004H0oooo00<000000?ooo`3oool0
5P3oool005P0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`@00000@P3oool00`000000oooo0?oo
o`0F0?ooo`00F03oool00`000000oooo0?ooo`3o0?oook`0oooo0`00000o0?ooo`030000003oool0
oooo01H0oooo001H0?ooo`030000003oool0oooo0?l0oooo_`3oool2000003d0oooo00<000000?oo
o`3oool05P3oool005P0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000>`3oool00`000000
oooo0?ooo`0F0?ooo`00F03oool300000?l0oooo``3oool3000003H0oooo0`00000H0?ooo`00F03o
ool00`000000oooo0?ooo`3o0?ooolH0oooo1000000d0?ooo`030000003oool0oooo01H0oooo001H
0?ooo`030000003oool0oooo0?l0oooobP3oool200000380oooo00<000000?ooo`3oool05P3oool0
05P0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`800000<03oool00`000000oooo0?ooo`0F0?oo
o`00F03oool00`000000oooo0?ooo`3o0?ooolh0oooo0P00000^0?ooo`030000003oool0oooo01H0
oooo001H0?ooo`030000003oool0oooo0?l0ooood03oool3000002/0oooo00<000000?ooo`3oool0
5P3oool005P0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`@000009`3oool00`000000oooo0?oo
o`0F0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooomL0oooo0`00000T0?ooo`030000003oool0
oooo01H0oooo001H0?ooo`030000003oool0oooo0?l0oooofP3oool400000200oooo00<000000?oo
o`3oool05P3oool003`0oooo1P0000050?ooo`050=WIf@1XJ6P0000008b<S03QhN40303oool00`00
0000oooo0?ooo`3o0?ooomh0oooo0`00000M0?ooo`030000003oool0oooo01H0oooo000m0?ooo`04
0>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00/0oooo00<0
00000?ooo`3oool0o`3ooooQ0?ooo`8000006`3oool00`000000oooo0?ooo`0F0?ooo`00?P3oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooh`3oool2000001T0oooo00<000000?ooo`3oool05P3oool003h0oooo0P0000050?oo
o`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=002P3oool00`000000oooo0?ooo`3o0?oo
onD0oooo0`00000F0?ooo`030000003oool0oooo01H0oooo000n0?ooo`8000001@3oool00`2JVYX0
00000>7Qh@030?ooo`030>7Qh@000000VYZJ00X0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`<0
00004`3oool00`000000oooo0?ooo`0F0?ooo`00?P3oool2000000D0oooo00<0J6QX0000003oool0
103oool00`000000O7al0?ooo`090?ooo`030000003oool0oooo0?l0ooooj`3oool300000100oooo
00<000000?ooo`3oool05P3oool003h0oooo0P0000050?ooo`8000001@3oool2000000X0oooo00<0
00000?ooo`3oool0o`3oooo^0?ooo`<000003@3oool00`000000oooo0?ooo`0F0?ooo`00?P3oool2
000000D0oooo0P0000050?ooo`8000002P3oool400000?l0ooool03oool2000000P0oooo1000000H
0?ooo`00?P3oool2000000D0oooo0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oo
ooh0oooo00<000000?ooo`3oool05P3oool003h0oooo0P0000050?ooo`0307alO0000000l?3`00@0
oooo00<0000006QXJ03oool02@3oool00`000000oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3o
ool05P3oool003h0oooo0P0000050?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0
2P3oool00`000000oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3oool05P3oool003h0oooo0P00
00050?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=002P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0F0?ooo`00?P3oool2000000H0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0:
0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F
0?ooo`00?03oool207alO08000001P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402`3o
ool00`000000oooo0000000C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool003`0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001XJ6P0hN7Q00`0oooo
o`00003o000000<00000603oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?oo
ool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-11.06, -2.30114, 0.125492, \
0.0414165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(recaH2 = 
      Show[dessinh[1], dessinh[0.75], dessinh[0.5], dessinh[0.25], 
        deshautinit, PlotRange \[Rule] {0, 1}, 
        Epilog -> {Dashing[{0.01, 0.01}], Line[{{0, 0}, {0, 1}}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.295918 0.272109 0 0.618034 [
[.02381 -0.0125 -12.75 -22.375 ]
[.02381 -0.0125 12.75 0 ]
[.15986 -0.0125 -19.5313 -22.375 ]
[.15986 -0.0125 19.5313 0 ]
[.29592 -0.0125 -6.5 -22.375 ]
[.29592 -0.0125 6.5 0 ]
[.43197 -0.0125 -13.2813 -22.375 ]
[.43197 -0.0125 13.2813 0 ]
[.56803 -0.0125 -6.5 -22.375 ]
[.56803 -0.0125 6.5 0 ]
[.70408 -0.0125 -13.2813 -22.375 ]
[.70408 -0.0125 13.2813 0 ]
[.84014 -0.0125 -6.5 -22.375 ]
[.84014 -0.0125 6.5 0 ]
[.97619 -0.0125 -13.2813 -22.375 ]
[.97619 -0.0125 13.2813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .12361 -26.5625 -11.1875 ]
[-0.0125 .12361 0 11.1875 ]
[-0.0125 .24721 -26.5625 -11.1875 ]
[-0.0125 .24721 0 11.1875 ]
[-0.0125 .37082 -26.5625 -11.1875 ]
[-0.0125 .37082 0 11.1875 ]
[-0.0125 .49443 -26.5625 -11.1875 ]
[-0.0125 .49443 0 11.1875 ]
[-0.0125 .61803 -13 -11.1875 ]
[-0.0125 .61803 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.9375 -31.0625 ]
[-0.01875 .30902 -26.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -73.75 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -80.5313 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -74.2813 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
gsave
-0.0125 .12361 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .24721 m
.00625 .24721 L
s
gsave
-0.0125 .24721 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .37082 m
.00625 .37082 L
s
gsave
-0.0125 .37082 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .49443 m
.00625 .49443 L
s
gsave
-0.0125 .49443 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -129.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.09432 .15575 m
.11887 .16498 L
.143 .17005 L
.16681 .17233 L
.19037 .17258 L
.21373 .17128 L
.23692 .16877 L
.25995 .16527 L
.28285 .16099 L
.30564 .15607 L
.32831 .15063 L
.35089 .14478 L
.37338 .13858 L
.39579 .13212 L
.41812 .12547 L
.44037 .11867 L
.46256 .11177 L
.48468 .10483 L
.50675 .09788 L
.52875 .09096 L
.55069 .08411 L
.57259 .07735 L
.59442 .07071 L
.61621 .06423 L
.63794 .05792 L
.65963 .05182 L
.68127 .04595 L
.70285 .04033 L
.72439 .03497 L
.74588 .02991 L
.76732 .02517 L
.78871 .02076 L
.81005 .01671 L
.83133 .01304 L
.85256 .00976 L
.87373 .00691 L
.89483 .0045 L
.91585 .00257 L
.93679 .00115 L
.95761 .00027 L
.97619 0 L
s
.13184 .24145 m
.14917 .24052 L
.16636 .23773 L
.18344 .23352 L
.20043 .2282 L
.21733 .22201 L
.23417 .21512 L
.25093 .20767 L
.26763 .19979 L
.28428 .19157 L
.30088 .18308 L
.31742 .1744 L
.33393 .1656 L
.35039 .15671 L
.3668 .1478 L
.38319 .1389 L
.39953 .13005 L
.41584 .12128 L
.43212 .11264 L
.44836 .10415 L
.46457 .09583 L
.48075 .08772 L
.4969 .07983 L
.51302 .0722 L
.52911 .06484 L
.54518 .05776 L
.56121 .05101 L
.57722 .04458 L
.59319 .03851 L
.60914 .0328 L
.62506 .02749 L
.64095 .02258 L
.6568 .01809 L
.67263 .01405 L
.68842 .01047 L
.70417 .00737 L
.71989 .00478 L
.73555 .00271 L
.75117 .0012 L
.76672 .00028 L
.78061 0 L
s
.17797 .34657 m
.18896 .33555 L
.19992 .32403 L
.21086 .31214 L
.22176 .29997 L
.23264 .2876 L
.2435 .2751 L
.25434 .26252 L
.26515 .24993 L
.27595 .23737 L
.28673 .22488 L
.29748 .21249 L
.30823 .20024 L
.31895 .18816 L
.32966 .17629 L
.34036 .16463 L
.35104 .15323 L
.36171 .14209 L
.37236 .13125 L
.383 .12072 L
.39362 .11052 L
.40423 .10066 L
.41483 .09118 L
.42542 .08207 L
.43599 .07336 L
.44655 .06506 L
.45709 .05719 L
.46763 .04977 L
.47815 .04279 L
.48865 .03629 L
.49914 .03027 L
.50962 .02474 L
.52008 .01973 L
.53053 .01524 L
.54096 .0113 L
.55137 .00791 L
.56177 .00509 L
.57214 .00287 L
.58249 .00126 L
.5928 .00029 L
.60204 0 L
s
.23267 .47108 m
.23795 .45021 L
.24322 .42965 L
.24849 .40941 L
.25376 .38952 L
.25902 .36998 L
.26428 .35082 L
.26953 .33206 L
.27478 .31369 L
.28003 .29575 L
.28527 .27823 L
.29051 .26116 L
.29575 .24454 L
.30098 .22839 L
.30622 .21271 L
.31144 .19751 L
.31667 .18281 L
.32189 .16861 L
.32711 .15493 L
.33232 .14176 L
.33753 .12913 L
.34274 .11703 L
.34795 .10548 L
.35315 .09448 L
.35835 .08405 L
.36354 .07418 L
.36874 .06489 L
.37393 .05618 L
.37911 .04807 L
.38429 .04056 L
.38947 .03365 L
.39465 .02736 L
.39982 .0217 L
.40498 .01666 L
.41014 .01227 L
.4153 .00853 L
.42045 .00545 L
.4256 .00305 L
.43074 .00132 L
.43587 .0003 L
.44048 0 L
s
[ .01 .01 ] 0 setdash
.02381 0 m
.03485 .02507 L
.04689 .05241 L
.05819 .07809 L
.06907 .10279 L
.08064 .12908 L
.09178 .15438 L
.10362 .18128 L
.11503 .20719 L
.12601 .23212 L
.13768 .25864 L
.14893 .28417 L
.15974 .30873 L
.17125 .33487 L
.18232 .36003 L
.1941 .38678 L
.20545 .41255 L
.21636 .43734 L
.22797 .46371 L
.23915 .4891 L
.25103 .51609 L
.26248 .54209 L
.2735 .56711 L
.28521 .59371 L
.29592 .61803 L
s
.29592 0 m
.29592 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolE0?ooo`0308b<S0000000/[:b00@0oooo0P1XJ6P00`3YjNT0
oooo0?ooo`3D0?ooo`00o`3ooolE0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al
08b<S03YjNT0e@3oool00?l0oooo6@3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0e@3o
ool00?l0oooo6@3oool20=WIf@0308b<S0000000fMWI0=L0oooo003o0?oooaX0oooo00<0/[:b0000
00000000f03oool00?l0oooo6P3oool00`3QhN40000007alO03H0?ooo`00o`3ooolJ0?ooo`030;:b
/P000000/[:b0=P0oooo003o0?oooaX0oooo00<0J6QX0000001XJ6P0f03oool00?l0oooo6@3oool0
1P2b/[8000000000003YjNT0S8b<0?3`l=H0oooo003o0?oooaL0oooo100000000`1XJ6P0oooo0=3@
d0020000000307alO03oool0oooo0=80oooo003o0?oooaL0oooo00D0l?3`0=3@d02JVYX0J6QX0=WI
f@020?ooo`030=3@d01=CDd0O7al0=@0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo001Y0?ooo`H0
00009@3oool01@3IfMT0J6QX0000002<S8`0hN7Q00D0oooo0P1lO7`30?ooo`060<O7a`1XJ6P00000
0000002<S8`0d=3@7`3oool01@3IfMT0J6QX0000002<S8`0hN7Q02H0oooo00D0fMWI06QXJ0000000
S8b<0>7Qh@050?ooo`80O7al0`3oool01P37alL0J6QX000000000000S8b<0=3@d2H0oooo1P00000U
0?ooo`H00000103oool207alO0<0oooo00H0alO706QXJ0000000000008b<S03@d=0U0?ooo`0307al
O0000000000000H0000000<0l?3`0?ooo`3oool07`3oool00`1lO7`0000000000006000000030?3`
l03oool0oooo0080O7al0`3oool01P37alL0J6QX000000000000S8b<0=3@d1l0oooo001Z0?ooo`04
0>7Qh@00000000000>7QhBD0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1l
O7`30?ooo`0304e=C@1lO7`0fMWI0080oooo00<0d=3@08b<S03YjNT0703oool01`3QhN4000000=3@
d03oool0alO70000003QhN40903oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool2
07alO0<0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0U0?ooo`040>7Qh@000000
00000>7QhBL0oooo00@0hN7Q000000000000hN7Q1@3oool207alO0<0oooo00<0CDe=07alO03IfMT0
0P3oool00`3@d=00S8b<0>WYj@0T0?ooo`0307alO0000000000000D0000000<0alO70?ooo`3oool0
803oool00`1lO7`0000000000005000000030<O7a`3oool0oooo0080O7al0`3oool00`1=CDd0O7al
0=WIf@020?ooo`030=3@d02<S8`0jNWY01d0oooo001[0?ooo`8000009P3oool00`1XJ6P0S8b<0?oo
o`020?ooo`0309ZJVP1XJ6P0oooo00h0oooo00<0jNWY06QXJ03oool06`3oool00`1XJ6P0S8b<0?oo
o`020?ooo`0309ZJVP1XJ6P0oooo02<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?oo
o`0>0?ooo`030>WYj@1XJ6P0oooo02D0oooo0P00000Y0?ooo`8000004@3oool00`3YjNT0J6QX0?oo
o`0T0?ooo`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool08P3oool00`37alL0oooo0?oo
o`030?ooo`030:NWY`1lO7`0oooo00`0oooo00<0jNWY06QXJ03oool0703oool006/0oooo0P00000U
0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=003`3oool00`2WYjL0_Kfm0?ooo`0I
0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=008P3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@00l0oooo00<0YjNW0;fm_@3oool0903oool2000002T0oooo0P00000B
0?ooo`030:NWY`2m_Kd0oooo02@0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`0R
0?ooo`030<O7a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool0303oool00`2WYjL0_Kfm0?ooo`0K
0?ooo`00J`3oool2000002D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0?0?oo
o`030;fm_@1XJ6P0oooo01T0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0R0?oo
o`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX03`3oool00`2m_Kd0J6QX0?ooo`0T0?oo
o`800000:@3oool200000180oooo00<0_Kfm06QXJ03oool0903oool00`3`l?00/[:b0?ooo`0X0?oo
o`030?3`l02b/[80oooo0180oooo00<0_Kfm06QXJ03oool06`3oool006/0oooo0P00000U0?ooo`03
06QXJ0000000oooo00@0oooo00<0000007alO03oool03P3oool00`1lO7`000000?ooo`0I0?ooo`03
06QXJ0000000oooo00@0oooo00<0000007alO03oool08@3oool00`1XJ6P000000?ooo`040?ooo`03
0000001lO7`0oooo00h0oooo00<0O7al0000003oool0903oool2000002T0oooo0P00000B0?ooo`03
07alO0000000oooo02D0oooo00<0jNWY0:NWY`3oool0:03oool00`3YjNT0YjNW0?ooo`0A0?ooo`03
07alO0000000oooo01/0oooo001H0?ooo`/00000203oool2000001H0oooo2`0000040?ooo`800000
1@3oool2000000h0oooo00<0fMWI0000001XJ6P06P3oool2000000D0oooo0P00000R0?ooo`800000
1@3oool2000000h0oooo00<0fMWI0000001XJ6P09@3oool2000002T0oooo0P00000A0?ooo`030=WI
f@000000J6QX02L0oooo00<0_Kfm0;:b/P3oool0:03oool00`2m_Kd0/[:b0?ooo`0?0?ooo`030=WI
f@000000J6QX01`0oooo001[0?ooo`8000009@3oool2000000D0oooo0P00000=0?ooo`040=3@d01=
CDd000000;fm_AX0oooo0P0000050?ooo`8000008P3oool2000000D0oooo0P00000=0?ooo`040=3@
d01=CDd000000;fm_BD0oooo0P00000Y0?ooo`800000403oool0103@d=00CDe=0000002m_KdX0?oo
o`0306QXJ03IfMT0oooo02P0oooo00<0J6QX0=WIf@3oool03@3oool0103@d=00CDe=0000002m_KdL
0?ooo`00J`3oool2000002D0oooo0P0000050?ooo`8000002P3oool00`3YjNT0d=3@08b<S0020000
000307alO03oool0oooo01T0oooo0P0000050?ooo`8000008P3oool2000000D0oooo0P00000:0?oo
o`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool0903oool2000002T0oooo0P00000=0?oo
o`030>WYj@3@d=00S8b<0080000000<0O7al0?ooo`3oool09`3oool00`3@d=00CDe=0?ooo`0X0?oo
o`030=3@d01=CDd0oooo00X0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0K0?oo
o`00J`3oool2000002D0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`03
0?3`l0000000000000<0000000<0/[:b0?ooo`3oool06P3oool00`1lO7`000000?3`l0040?ooo`03
0000001XJ6P0oooo0240oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`03
0?3`l0000000000000<0000000<0/[:b0?ooo`3oool09@3oool2000002T0oooo0P00000;0?ooo`03
0?3`l0000000000000<0000000<0/[:b0?ooo`3oool0:03oool00`3`l?0000000;fm_@0X0?ooo`03
0?3`l0000000_Kfm00P0oooo00<0l?3`0000000000000`0000000`2b/[80oooo0?ooo`0L0?ooo`00
J`3oool2000002D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP090?ooo`050:NW
Y`000000O7al0;:b/P3`l?007@3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0280
oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP090?ooo`050:NWY`000000O7al0;:b
/P3`l?00:03oool2000002T0oooo0P00000<0?ooo`050:NWY`000000O7al0;:b/P3`l?009@3oool0
0`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo0240oooo00<0/[:b0?ooo`3oool0103oool0
0`000000J6QX0?ooo`080?ooo`050:NWY`000000O7al0;:b/P3`l?007`3oool006/0oooo0P00000U
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=002@3oool00`3`l?00J6QX0?ooo`0O
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=008P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@00T0oooo00<0l?3`06QXJ03oool0:P3oool2000002T0oooo0P00000<
0?ooo`030?3`l01XJ6P0oooo02L0oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN4000000000000R
0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000002@3oool00`3`l?00J6QX0?ooo`0Q
0?ooo`00J`3oool2000002H0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0:0?oo
o`0309ZJVP3QhN40oooo01l0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0S0?oo
o`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool02P3oool00`2JVYX0hN7Q0?ooo`0Y0?oo
o`800000:@3oool2000000d0oooo00<0VYZJ0>7Qh@3oool09P3oool00`3IfMT0CDe=0=WIf@020?oo
o`040=3@d01=CDd0000007alO280oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001l
O7`:0?ooo`0309ZJVP3QhN40oooo0200oooo001Y0?ooo`80O7al0P00000V0?ooo`070>WYj@000000
alO70?ooo`3@d=0000000>7Qh@0;0?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3oool0
6@3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40903oool01`3YjNT000000<O7a`3oool0
d=3@0000003QhN402`3oool00`3QhN40000000000003000000030=3@d03oool0oooo0240oooo0P1l
O7`2000002L0oooo0P1lO7`2000000d0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?oo
o`0Q0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool08P3oool00`2WYjL000000000
00030000000304e=C@3YjNT0oooo00T0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?oo
o`0J0?ooo`00J@3oool0103`l?00alO709ZJVP1=CDdW0?ooo`050>WYj@1lO7`0000006QXJ03QhN40
3@3oool00`2<S8`00000000000020000000308b<S03oool0oooo01X0oooo00D0jNWY07alO0000000
J6QX0>7Qh@0V0?ooo`050>WYj@1lO7`0000006QXJ03QhN403@3oool00`2<S8`00000000000020000
000308b<S03oool0oooo0240oooo00@0l?3`0<O7a`2JVYX0CDe=9`3oool0103`l?00alO709ZJVP1=
CDd>0?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool08P3oool01P2m_Kd0J6QX0000
001=CDd0YjNW0?3`l2D0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?0<0?ooo`0308b<S0000000
00000080000000<0S8b<0?ooo`3oool06P3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool005/0ooooo`00001k000001l0oooo001K0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo100000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo200000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool<000000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?oooa4000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool4000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool6000000030?ooo`000000oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`P000001P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`00
F`3oool00`000000oooo0?ooo`060?ooo`800000<@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02X0oooo0P0000050?ooo`030000003oool0oooo02T0oooo100000030?ooo`030000
003oool0oooo02h0oooo1P00000`0?ooo`030000003oool0oooo00H0oooo2000000R0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;P3o
ool3000003<0oooo1@00000g0?ooo`P00000<`3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo02d0oooo0P00000c0?ooo`<00000=P3oool6
000003/0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0/0?ooo`800000<@3oool4000003D0oooo100000110?ooo`030000003oool0oooo
01d0oooo001K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`0[0?ooo`800000;`3oool4000003<0oooo1P0000150?ooo`030000003oool0oooo01d0
oooo001K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02X0oooo0P00000^0?ooo`<00000<@3oool6000004/0oooo
00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:@3oool2000002d0oooo0`00
000`0?ooo`@00000D@3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W
0?ooo`800000;03oool3000002l0oooo1000001E0?ooo`030000003oool0oooo01d0oooo001K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02H0oooo0P00000[0?ooo`<00000;P3oool4000005T0oooo00<000000?oo
o`3oool07@3oool005/0oooo0P00001]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool09@3oool2000002X0oooo0`00000[0?ooo`H00000G03oool2000001l0oooo001K0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0903oool2000002T0oooo0`00000X0?ooo`H00000
H`3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool08`3oool2000002L0oooo1000000W0?ooo`@00000J@3o
ool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`8000009P3oool3
000002L0oooo1000001]0?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0200oooo0P00000U0?ooo`<00000:03oool200000740oooo00<000000?ooo`3oool07@3oool005/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`<00000:03oool3000007<0
oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07`3oool200000280oooo
0`00000X0?ooo`<00000MP3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0P0?ooo`8000009`3oool4000007T0oooo00<000000?ooo`3oool07@3oool005/0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo0P00000T
0?ooo`D00000O@3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool07@3oool200000200oooo0P00000R0?oo
o`@00000PP3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`80
0000803oool4000008H0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0M0?ooo`8000007P3oool4000008X0oooo00<000000?ooo`3oool0
7@3oool005/0oooo0P00000A0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0K0?ooo`8000007P3oool2000001`0oooo1000002=0?ooo`8000007`3o
ool005/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06`3oool3000001`0oooo0P00002B0?ooo`030000003oool0
oooo01d0oooo001K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo0`00000L0?ooo`<00000U03oool00`00
0000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool2000001X0oooo0P00000L0?ooo`<00000U`3oool00`000000
oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`8000006P3oool4000009X0oooo
00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool2000001P0oooo1000
002N0?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000H
0?ooo`8000005`3oool300000:80oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`8000005P3oool300000:D0oooo00<000000?oo
o`3oool07@3oool005/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool2000001D0oooo0`00002X0?ooo`03
0000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo0P00000E0?ooo`800000
Z`3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`800000503o
ool300000:d0oooo00<000000?ooo`3oool07@3oool005/0oooo0P00000F0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`8000004`3oool3
00000:l0oooo0P00000O0?ooo`00F`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`8000004@3oool40000
0;<0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`8000003`3oool400000;L0
oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00d0oooo0P00002k0?ooo`030000003oool0oooo01d0oooo
001K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`<00000_@3oool00`000000oooo0?oo
o`0M0?ooo`00F`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo10000030
0?ooo`030000003oool0oooo01d0oooo000j0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool2
07alO0<0oooo00<0O7al0000000000001P0000000`3`l?00oooo0?ooo`060?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo0P0000080?ooo`@00000a03oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01`3Q
hN4000000=3@d03oool0alO70000003QhN40103oool207alO0@0oooo00<0O7al0000000000001@00
00000`37alL0oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool2000000H0oooo100000380?ooo`030000003oool0oooo01d0oooo000i0?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0
oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool2000000H0oooo0P00003<0?ooo`030000003oool0
oooo01d0oooo000h0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=002`3oool00`37
alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool20000
00D0oooo0`00003>0?ooo`030000003oool0oooo01d0oooo000h0?ooo`0309ZJVP000000hN7Q00<0
oooo00<0hN7Q0000002JVYX02`3oool00`3`l?00/[:b0?ooo`0<0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`<00000d@3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`1XJ6P00000
0?ooo`040?ooo`030000001lO7`0oooo00/0oooo00<0jNWY0:NWY`3oool02`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`<000000`3oool300000=@0oooo00<000000?ooo`3oool07@3oool003P0oooo0P00
00050?ooo`8000003@3oool00`2m_Kd0/[:b0?ooo`0:0?ooo`<00000K03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool2000000<0oooo0`00
003E0?ooo`<000007`3oool003P0oooo0P0000050?ooo`8000003P3oool00`1XJ6P0fMWI0?ooo`09
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`<00000fP3oool00`000000oooo0?ooo`0M
0?ooo`00>03oool2000000D0oooo0P00000>0?ooo`030=3@d01=CDd0oooo00T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`H00000g@3oool00`000000oooo0?ooo`0M0?oo
o`00>03oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo00<0l?3`0000002m
_Kd02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`@00000h@3oool00`000000oooo0?ooo`0M0?ooo`00
>03oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00P0oooo00<0/[:b0?ooo`3oool0
103oool00`000000J6QX0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00003U0?ooo`030000
003oool0oooo01d0oooo000h0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203o
ool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000000T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool400000>H0oooo00<000000?ooo`3oool07@3oool003T0oooo00<0J6QX08b<S03oool00P3oool0
0`2WYjL0J6QX0?ooo`080?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@04e=C@000000O7al2@3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo00000003000000030?ooo`000000oooo0>L0oooo00<000000?ooo`3oool07@3o
ool003T0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00X0oooo00<0YjNW000000000000
0`0000000`1=CDd0jNWY0?ooo`080?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`@000000`3oool200000>T0oooo00<000000?ooo`3oool0
7@3oool003X0oooo00D0jNWY07alO0000000J6QX0>7Qh@0<0?ooo`060;fm_@1XJ6P0000004e=C@2W
YjL0l?3`2P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool5000000@0oooo0P00003[0?ooo`030000003oool0oooo01d0oooo001K0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@000000`3oool010000000oooo0?ooo`3oool200000>d0oooo00<000000?oo
o`3oool07@3oool005/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00P0oooo1@0000060?ooo`030000003oool0oooo00800000k`3oool00`000000
oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0540oooo
100000000`3oool000000?ooo`070?ooo`040000003oool0000000000?40oooo00<000000?ooo`3o
ool07@3oool005/0oooo0P00000P0?ooo`<00000C03oool5000000D0oooo00<000000?ooo`3oool0
1@3oool300000?80oooo0P00000O0?ooo`00F`3oool00`000000oooo0?ooo`0R0?ooo`<00000A@3o
ool4000000X0oooo00<000000?ooo`3oool0103oool200000?D0oooo00<000000?ooo`3oool07@3o
ool005/0oooo00<000000?ooo`3oool09@3oool3000003h0oooo100000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo01d0oooo001K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool40000
03H0oooo100000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool20000
0?P0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`080?ooo`D00000:P3oool7000000X0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool300000?T0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0=0?ooo`L000006P3oool900000140oooo00<000000?ooo`3o
ool01`3oool01P000000oooo000000000000oooo00000?X0oooo00<000000?ooo`3oool07@3oool0
05/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?oooaX00000903oool20000
00<0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04l0oooo0P0000040?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0LP3oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0M0?ooo`00F`3o
ool00`000000oooo0?ooo`1/0?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool000000?d0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`150?ooo`040000003oool00000000000@0oooo00@000000?ooo`3o
ool00000oP3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool2000002D0oooo00<000000?ooo`3o
ool0A@3oool2000000H0oooo00<000000?ooo`000000oP3oool2000001l0oooo001K0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0@`3oool2000000H0oooo00<000000?ooo`000000
o`3oool10?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0@@3oool2000000030?ooo`000000oooo00D0oooo0P00003o0?ooo`80oooo00<0
00000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0
oooo01d0oooo001K0?ooo`030000003oool0oooo06H0oooo0P00000:0?ooo`800000o`3oool30?oo
o`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo06@0oooo0P00000<0?ooo`03
0000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo03L0oooo0`0000080?ooo`030000003oool0oooo0080oooo
0P00003o0?ooo`@0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0e0?ooo`8000002`3oool010000000oooo0?ooo`3oool200000?l0oooo
1@3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0380oooo0P00000=0?ooo`060000003oool0oooo0000003oool00000o`3oool50?ooo`03
0000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
;`3oool3000000l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0[0?ooo`<000004P3oool200000080oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003o
ool0oooo01d0oooo001K0?ooo`030000003oool0oooo05D0oooo0P00000E0?ooo`050000003oool0
oooo0?ooo`000000o`3oool60?ooo`030000003oool0oooo01d0oooo001K0?ooo`800000E03oool2
000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00000O
0?ooo`00F`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo0P00000H0?oo
o`8000000P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool07@3oool005/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Q0?ooo`<000006@3oool00`000000
oooo000000020?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0M0?ooo`00
F`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo1000000K0?ooo`060000
003oool0oooo0000003oool00000o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool06@3oool3000001h0oooo00L000000?ooo`3o
ool0oooo0000003oool000000?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00>P3oool01@3I
fMT0J6QX0000002<S8`0hN7Q00D0oooo0P1lO7`80?ooo`8000002`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01D0oooo0`00000P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000o`3oool80?ooo`030000003oool0oooo01d0oooo000i0?ooo`070>7Qh@000000d=3@
0?ooo`37alL000000>7Qh@040?ooo`80O7al203oool2000000/0oooo00<000000?ooo`3oool0@@3o
ool3000002<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0
00000?ooo`3oool07@3oool003T0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0=
0?ooo`8000002`3oool00`000000oooo0?ooo`0m0?ooo`@000009@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`3@
d=0000000=3@d0030?ooo`030=3@d0000000d=3@00d0oooo0P00000;0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool02@3oool4000002P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool07@3oool003P0oooo00<0VYZJ0000003Q
hN400`3oool00`3QhN40000009ZJVP070?ooo`X000002@3oool00`000000oooo0?ooo`0]0?ooo``0
0000:`3oool00`000000oooo0?ooo`050?ooo`800000o`3oool90?ooo`030000003oool0oooo01d0
oooo000h0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01P3oool00`2b/[80fMWI
0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0
7@3oool003P0oooo0P0000050?ooo`800000203oool00`1lO7`0oooo0?ooo`020?ooo`8000002`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool002T0oooo00<0hN7Q
0;:b/P1XJ6P0303oool2000000D0oooo0P0000080?ooo`030>7Qh@2JVYX0oooo0080oooo0P00000;
0?ooo`<00000;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`<000007`3oool002H0oooo00<0d=3@09ZJVP1=CDd00`00000<0?oo
o`8000001@3oool2000000T0oooo00@0YjNW0=WIf@3oool0oooo0P00000;0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool01`3oool200000?l0oooo2P3oool00`000000oooo0?ooo`0M
0?ooo`008P3oool00`3YjNT0_Kfm07alO0040000000308b<S037alL0l?3`00`0oooo00<0O7al0000
003`l?00103oool00`000000J6QX0?ooo`090?ooo`0306QXJ03oool0oooo008000002`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool0oooo01d0oooo000J0?ooo`030?3`l0000000oooo0080oooo00<0fMWI0:NWY`1X
J6P00`000000101=CDd000000:NWY`3`l?0?0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000
002JVYX02P3oool00`3IfMT0VYZJ0?ooo`02000000/0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool0oooo01d0oooo000J0?ooo`040=3@d0000000/[:b09ZJVP@0000000D0VYZJ0<O7
a`3QhN40S8b<0=WIf@0A0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=002`3oool0
102JVYX0fMWI00000000000;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool000000?l0oooo2P3oool00`000000oooo0?oo
o`0M0?ooo`006P3oool01`2WYjL00000000000000000J6QX0;:b/P3IfMT00P3oool00`3YjNT0YjNW
0?ooo`0C0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0303oool00`1XJ6P00000
0000000;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool000000?l0oooo2P3oool00`000000oooo0?ooo`0M0?ooo`006P3o
ool0101XJ6P0VYZJ0<O7a`3`l?040?ooo`030>WYj@2b/[80oooo01@0oooo00L0jNWY00000037alL0
oooo0=3@d0000000hN7Q00d0oooo00<0fMWI0000000000002`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000003o0?oo
o`X0oooo00<000000?ooo`3oool07@3oool00280oooo00<0/[:b0?ooo`3oool0103oool00`3@d=00
VYZJ0:NWY`0>0?ooo`050>WYj@1lO7`0000006QXJ03QhN403`3oool00`2JVYX000000?ooo`0:0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00003o
0?ooo`X0oooo00<000000?ooo`3oool07@3oool00240oooo00L0_Kfm0?3`l03oool0oooo0?3`l037
alL0VYZJ00@00000;`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool00000o`3oool:0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`0404e=C@3I
fMT0_Kfm07alO0@0000000<0O7al0;fm_@2JVYX0;`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo01d0oooo
000Q0?ooo`D0000000H0O7al0<O7a`3`l?00oooo0;:b/P3`l?0_0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo303oool00`000000oooo0?ooo`0M0?ooo`008@3oool01@3@d=00S8b<08b<S037alL0l?3`00<0
oooo00<0alO70=WIf@3oool0;`3oool2000003D0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo2`3oool2000001l0oooo000Y0?ooo`030>WY
j@3oool0oooo02l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`X0oooo00<000000?ooo`3o
ool07@3oool005/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo
00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003o
ool0oooo01d0oooo000S0?ooo`040?3`l037alL0VYZJ06QXJ0<0000000@0J6QX08b<S02m_Kd0jNWY
;@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool00240oooo00P0
jNWY09ZJVP000000000006QXJ02WYjL0alO70>7Qh@<0oooo00D0l?3`0=3@d02JVYX0/[:b0>WYj@0Z
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00803oool01@2b
/[80000006QXJ02b/[80jNWY00X0oooo00<0hN7Q09ZJVP3oool0:@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00<000000?ooo`3oool07@3oool001l0oooo00<0O7al06QXJ03@d=00>@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool07@3oool001d0oooo00<0jNWY06QXJ03@
d=00>`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo203oool00`000000
oooo0?ooo`0M0?ooo`00703oool00`3YjNT0VYZJ0?ooo`0l0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000L0?ooo`030;:b/P3o
ool0oooo03`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000K
0?ooo`030<O7a`3oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0
oooo01d0oooo000J0?ooo`030<O7a`3oool0oooo00d0oooo00<0O7al08b<S03oool0;P3oool20000
04h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo1`3oool2000001l0oooo000Z0?ooo`0307alO0000000oooo02h0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030?3`l0000000oooo00H0oooo
00<0l?3`0;:b/P3oool0;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0
7@3oool00240oooo00<0d=3@0000003oool01P3oool00`2WYjL0oooo0?ooo`0^0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0oooo403oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`2JVYX000000;:b/P04
0?ooo`030=WIf@2b/[80oooo0300oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00<000000?ooo`3oool07@3oool00240oooo00P0J6QX000000000000J6QX0;:b/P3Q
hN40/[:b0=WIfC80oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo
000Q0?ooo`030=WIf@1XJ6P0000000@0000000<0S8b<0;:b/P3IfMT0<03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool002<0oooo00@0jNWY06QXJ02b/[80O7al1000
00000`1XJ6P0oooo0?ooo`0]0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?oo
o`0M0?ooo`008P3oool00`3@d=00S8b<0?ooo`030?ooo`040=WIf@2m_Kd0O7al06QXJ2l0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3o
ool00240oooo00<0d=3@0000003`l?001@3oool00`3YjNT0S8b<0>WYj@0_0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0oooo4P3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`1=CDd000000?ooo`050?oo
o`0309ZJVP3YjNT0oooo02l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo
01d0oooo000Q0?ooo`80O7al>03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3o
ool07@3oool005/0oooo0P0000130?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P00000O0?ooo`00;P3oool00`3QhN40VYZJ0?oo
o`0Z0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00:P3oool0
1P2<S8`0CDe=0>WYj@3YjNT0J6QX0>WYjB/0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000
003oool0oooo01d0oooo000Z0?ooo`0409ZJVP000000J6QX0;:b/Rd0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool07@3o
ool003X0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3oool01@37alL0J6QX0000
001XJ6P0_Kfm00/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0M0?ooo`00>@3oool01`3QhN4000000=3@
d03oool0alO70000003QhN40103oool207alO0@0oooo00L0_Kfm00000037alL0oooo0>WYj@1lO7`0
VYZJ00X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0?l0oooo5@3oool00`000000oooo0?ooo`0M0?ooo`00>@3oool00`1XJ6P0S8b<0?ooo`020?oo
o`0309ZJVP1XJ6P0oooo00P0oooo00<0l?3`0000002WYjL00`3oool00`3IfMT000000=3@d0090?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo00<000000?ooo`3oool07@3oool002P0oooo00@0l?3`0=3@d02WYjL0/[:b303oool00`3@
d=0000000=3@d0030?ooo`030=3@d0000000d=3@00P0oooo00<0YjNW0000003QhN40103oool00`00
0000O7al0?ooo`080?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool00240oooo00L0S8b<0?ooo`3o
ool0oooo0>WYj@37alL0O7al00@00000303oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000
VYZJ00P0oooo00<0J6QX0000003oool0103oool2000000T0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo01d0oooo000P0?ooo`050?3`l0000000hN7Q0;:b/P1XJ6P010000000
0`1lO7`0_Kfm08b<S00<0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool2
000000@0oooo00<0l?3`0000000000002@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<00000
0?ooo`3oool07@3oool00200oooo00<0S8b<0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0
l?3`09ZJVP3QhN40303oool2000000D0oooo0P0000080?ooo`800000103oool00`2m_Kd0000009ZJ
VP090?ooo`<00000@`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`<000007`3oool001h0oooo00L0l?3`08b<S0000000000007al
O02b/[80hN7Q00@0oooo00<0_Kfm0=3@d03oool0303oool2000000D0oooo0P0000080?ooo`0906QX
J0000000_Kfm0?3`l03oool0hN7Q04e=C@000000jNWY00T0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`0M
0?ooo`007P3oool010000000VYZJ0<O7a`00000F0?ooo`8000001@3oool2000000P0oooo00P0YjNW
0000002m_Kd0YjNW04e=C@000000O7al0>WYj@X0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0M0?ooo`00
8@3oool00`000000oooo0?ooo`0<0?ooo`030=3@d03oool0oooo00D0oooo00<0O7al0000003`l?00
103oool00`000000J6QX0?ooo`070?ooo`030>7Qh@000000S8b<00l0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool07@3oool002l0oooo00<0
alO70?ooo`3oool01P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00T0oooo00<0
S8b<0000003QhN403P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000^0?ooo`030;:b/P3oool0
oooo00L0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0090?ooo`030?3`l01=CDd0
CDe=00h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000]0?oo
o`030:NWY`3YjNT0oooo00T0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0:0?oo
o`040>WYj@1=CDd0J6QX0>WYj@`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0
oooo01d0oooo000[0?ooo`030=3@d01XJ6P0jNWY00/0oooo00L0jNWY00000037alL0oooo0=3@d000
0000hN7Q00`0oooo00D0jNWY07alO0000000YjNW0>7Qh@0:0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
203oool00`000000oooo0?ooo`0M0?ooo`00:@3oool00`3IfMT0S8b<07alO00>0?ooo`050>WYj@1l
O7`0000006QXJ03QhN403`3oool0103@d=00VYZJ0000000000090?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3o
ool07@3oool001X0oooo00<0VYZJ0>7Qh@3oool02@3oool01@3YjNT0/[:b06QXJ0000000/[:b0300
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo6@3oool00`000000oooo0?ooo`0M0?ooo`006P3oool01@3YjNT0/[:b09ZJVP3@d=00l?3`00<0
oooo00@0hN7Q0=3@d02WYjL0J6QX0P0000000`2JVYX0jNWY0?ooo`0`0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo01d0oooo000M0?ooo`04
0>WYj@2m_Kd0S8b<06QXJ0<0000000@0O7al09ZJVP37alL0l?3`<`3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0
oooo01d0oooo001K0?ooo`800000B@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3oool70?ooo`8000007`3oool005/0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo
203oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<0
00000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0M0?oo
o`00F`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0oooo6`3oool00`000000
oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0
7@3oool005/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`800000F03oool00`000000oooo
0?ooo`3o0?oooa`0oooo0P00000O0?ooo`00F`3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3oool80?oo
o`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo203oool00`000000
oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0
7@3oool005/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0
oooo01d0oooo001K0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3o
ool00000o`3ooolQ0?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo0580
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?oo
o`3oool07@3oool005/0oooo0P00001D0?ooo`030000003oool0000001H0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`8000007`3oool005/0oooo00<000000?ooo`3oool0D`3oool2000001L0oooo
00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<0
00000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`00
0000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool07@3oool003X0oooo
00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al103oool01`3YjNT0VYZJ04e=C@000000CDe=
0:NWY`3`l?002P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000i0?ooo`070>7Qh@000000d=3@
0?ooo`37alL000000>7Qh@040?ooo`80O7al0`3oool02@3YjNT0CDe=06QXJ03QhN40oooo0?3`l01l
O7`0CDe=0>WYj@090?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool003T0oooo00<0J6QX08b<S03o
ool00P3oool00`2JVYX0J6QX0?ooo`080?ooo`0307alO0000000hN7Q00<0oooo00<0l?3`0000002<
S8`02@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0o`3oool80?ooo`030000003oool0oooo01d0oooo000h0?ooo`030=3@d0000000d=3@00<0oooo
00<0d=3@0000003@d=00203oool2000000D0oooo0P0000090?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo000h0?ooo`0309ZJVP00
0000hN7Q00<0oooo00<0hN7Q0000002JVYX0203oool00`1lO7`000000?ooo`030?ooo`030=3@d000
0000CDe=00T0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<0
00000?ooo`3oool07@3oool003P0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`07
0?ooo`030>7Qh@000000d=3@0080oooo00@0d=3@000000000000YjNW2@3oool00`000000oooo0?oo
o`3o0?ooogL0oooo00<000000?ooo`3oool07@3oool003P0oooo0P0000050?ooo`8000002@3oool0
103IfMT0J6QX0>WYj@3@d=020000000308b<S03oool0oooo00P0oooo0`00001H0?ooo`030000003o
ool0oooo0?l0oooo6P3oool3000001l0oooo000h0?ooo`8000001@3oool2000000X0oooo00D0hN7Q
00000000000000000:NWY`0;0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`030000003oool0oooo01d0oooo000h0?ooo`8000001@3oool2000000T0oooo00<0jNWY
04e=C@0000000P1=CDd00`3IfMT0oooo0?ooo`090?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool0
03P0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`080>WYj@0000000000
08b<S03oool0jNWY04e=C@2JVYX:0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool07@3oool003P0oooo00<0
YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP080?ooo`0307alO0000000YjNW00<0oooo00<0
fMWI0000002b/[802@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo203o
ool00`000000oooo0?ooo`0M0?ooo`00>03oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000
d=3@00P0oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00>@3oool00`1XJ6P0S8b<0?ooo`020?oo
o`030:NWY`1XJ6P0oooo00P0oooo00<0J6QX0000003oool00`3oool00`3`l?00000004e=C@090?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
01d0oooo000i0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@090?ooo`090>7Qh@000000
O7al0?3`l03oool0l?3`08b<S0000000d=3@00T0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool07@3oool003X0oooo00D0jNWY07alO0000000
J6QX0>7Qh@0;0?ooo`030>WYj@2JVYX0CDe=0080000000<0VYZJ0>7Qh@3oool02@3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0M0?ooo`00
F`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo
0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?oo
o`800000K@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P00000O0?ooo`00F`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00
F`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo
0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0oooo5P3o
ool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0?l0oooo5@3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
01d0oooo001K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool80?ooo`03
0000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<00000
0?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool07@3oool005/0oooo0P00001S0?ooo`030000003oool0oooo0?l0
oooo4@3oool2000001l0oooo001K0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`P0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00
F`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo
0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo3`3o
ool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo0?l0oooo3`3oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00F`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00
F`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool80?ooo`030000003oool0oooo01d0oooo001K0?ooo`800000J03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo1`3oool2000001l0oooo001K0?ooo`030000003oool0
oooo06P0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`X0oooo00<000000?ooo`3oool07@3o
ool005/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooo``0oooo00<00000
0?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool07@3oool005/0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`03
0000003oool0oooo01d0oooo001;0?ooo`H000002P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0M0?ooo`00C03oool0103QhN4000000000
003QhN4;0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000o`3oool:0?ooo`030000
003oool0oooo01d0oooo001=0?ooo`800000303oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool000000?l0oooo2P3oool00`000000oooo0?ooo`0M0?ooo`00C@3oool2000000`0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0000003o0?ooo`X0oooo00<000000?ooo`3oool07@3oool0
04d0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0_0?ooo`800000<`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07@3oool004d0oooo0P00000<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0M0?ooo`00C@3oool2000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0M0?ooo`00C@3oool2000000`0ooooo`00001k000001l0oooo001=0?ooo`800000o`3ooonV
0?ooo`00C@3oool200000?l0ooooYP3oool004d0oooo0P00003o0?ooojH0oooo001=0?ooo`800000
o`3ooonV0?ooo`00C@3oool200000?l0ooooYP3oool004/0oooo0P1lO7`200000?l0ooooYP3oool0
04/0oooo00@0l?3`0<O7a`2JVYX0CDe=o`3ooonV0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {-1.97419, -0.260001, \
0.0121695, 0.00535799}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(deshautinit = 
      Plot[1 + x, {x, 0, \(-1\)}, 
        PlotStyle \[Rule] Dashing[{0.01, 0.01}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.952381 0.0147151 0.588604 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.96369 .13244 -18 -4.5 ]
[.96369 .13244 0 4.5 ]
[.96369 .25016 -18 -4.5 ]
[.96369 .25016 0 4.5 ]
[.96369 .36788 -18 -4.5 ]
[.96369 .36788 0 4.5 ]
[.96369 .4856 -18 -4.5 ]
[.96369 .4856 0 4.5 ]
[.96369 .60332 -6 -4.5 ]
[.96369 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.21429 .01472 m
.21429 .02097 L
s
[(-0.8)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(-0.6)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(-0.4)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(-0.2)] .78571 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .13244 m
.98244 .13244 L
s
[(0.2)] .96369 .13244 1 0 Mshowa
.97619 .25016 m
.98244 .25016 L
s
[(0.4)] .96369 .25016 1 0 Mshowa
.97619 .36788 m
.98244 .36788 L
s
[(0.6)] .96369 .36788 1 0 Mshowa
.97619 .4856 m
.98244 .4856 L
s
[(0.8)] .96369 .4856 1 0 Mshowa
.97619 .60332 m
.98244 .60332 L
s
[(1)] .96369 .60332 1 0 Mshowa
.125 Mabswid
.97619 .04415 m
.97994 .04415 L
s
.97619 .07358 m
.97994 .07358 L
s
.97619 .10301 m
.97994 .10301 L
s
.97619 .16187 m
.97994 .16187 L
s
.97619 .1913 m
.97994 .1913 L
s
.97619 .22073 m
.97994 .22073 L
s
.97619 .27959 m
.97994 .27959 L
s
.97619 .30902 m
.97994 .30902 L
s
.97619 .33845 m
.97994 .33845 L
s
.97619 .39731 m
.97994 .39731 L
s
.97619 .42674 m
.97994 .42674 L
s
.97619 .45617 m
.97994 .45617 L
s
.97619 .51503 m
.97994 .51503 L
s
.97619 .54446 m
.97994 .54446 L
s
.97619 .57389 m
.97994 .57389 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o4`3oool5
000003@0oooo100000050?ooo`8000001@3oool4000002d0oooo100000050?ooo`8000001P3oool3
000002`0oooo100000050?ooo`8000001`3oool3000002`0oooo100000050?ooo`800000103oool5
000004H0oooo000E0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000160?ooo`005@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool000X0oooo1P000005
0?ooo`030000003oool0oooo02/0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo1P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000280oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool6000002<0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool4000002`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`@00000:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A@3oool001D0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`140?ooo`004`3oool3000003D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00160?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`@00000303oool4000002d0oooo1000000>
0?ooo`<00000:`3oool4000000h0oooo0P00000]0?ooo`@00000303oool3000004L0oooo003o0?oo
ofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oooeH0oooo00<000000?ooo`3oool0403o
ool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo
0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool00`000000oooo
0?ooo`0@0?ooo`002@3ooooo000005H000002P3oool00140oooo00@000000?ooo`0000000000303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0@0?ooo`005`3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0403oool001P0oooo0P00003o0?oooc`0
oooo00<000000?ooo`3oool0403oool001X0oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000
003oool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool001d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0oooo
0?l0oooo=@3oool00`000000oooo0?ooo`0@0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooc@0
oooo00<000000?ooo`3oool0403oool00280oooo00<000000?ooo`3oool0o`3ooola0?ooo`800000
4@3oool002<0oooo0P00003o0?oooc40oooo00<000000?ooo`3oool0403oool002D0oooo00<00000
0?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo00<000000?oo
o`3oool0403oool002P0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0100
oooo000Y0?ooo`800000o`3oool[0?ooo`030000003oool0oooo0100oooo000[0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0
oooo0100oooo000^0?ooo`800000o`3ooolV0?ooo`030000003oool0oooo0100oooo000`0?ooo`80
0000o`3ooolT0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo0P00000A0?ooo`00=03o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0403oool003D0oooo0P00003o
0?oooal0oooo00<000000?ooo`3oool0403oool003L0oooo00<000000?ooo`3oool0o`3ooolL0?oo
o`030000003oool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool003T0oooo
0P00003o0?oooa/0oooo00<000000?ooo`3oool0403oool003/0oooo0P00003o0?oooaT0oooo00<0
00000?ooo`3oool0403oool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00?`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0403oool00400oooo0P00003o0?oooa@0
oooo00<000000?ooo`3oool0403oool00480oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000
4@3oool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00A@3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00<000000?ooo`3oool0403oool004H0oooo0P00003o0?ooo`h0oooo00<000000?oo
o`3oool0403oool004P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo0100
oooo001;0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`0@0?ooo`00C03o
ool200000?l0oooo203oool00`000000oooo0?ooo`0@0?ooo`00CP3oool00`000000oooo0?ooo`3Z
0?ooo`@000001@3oool2000000@0oooo1@0000060?ooo`030000003oool0oooo0100oooo003o0?oo
oc/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?oo
o`3oool0iP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00DP3oool200000>H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0`00000@0?ooo`00
E03oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo003o0?oooc/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool005H0oooo0P00003R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0403o
ool005P0oooo0P00003Q0?ooo`@00000303oool3000000L0oooo00<000000?ooo`3oool0403oool0
0?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00G03oool00`000000oooo0?ooo`3f0?ooo`03
0000003oool0oooo0100oooo001M0?ooo`800000mP3oool00`000000oooo0?ooo`0@0?ooo`00G`3o
ool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo00<00000
0?ooo`3oool0403oool00680oooo00<000000?ooo`3oool0l03oool200000140oooo001S0?ooo`80
0000l03oool00`000000oooo0?ooo`0@0?ooo`00I@3oool00`000000oooo0?ooo`3]0?ooo`030000
003oool0oooo0100oooo001X0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0403o
ool006T0oooo0P00003Z0?ooo`030000003oool0oooo0100oooo001[0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00
KP3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo0100oooo001_0?ooo`800000i03o
ool00`000000oooo0?ooo`0@0?ooo`00L03oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo0100oooo001c0?ooo`030000003oool0oooo0=l0oooo0P00000A0?ooo`00M03oool200000=l0
oooo00<000000?ooo`3oool0403oool007H0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo0100oooo001i0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool0403oool007X0oooo0P00003I0?ooo`030000003oool0oooo
0100oooo001l0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0403oool00?l0oooo
EP3oool00`000000oooo0?ooo`0@0?ooo`00O`3oool200000=@0oooo00<000000?ooo`3oool0403o
ool00840oooo0P00003B0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo0P00000A0?oo
o`00Q@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0100oooo00260?ooo`800000
c@3oool00`000000oooo0?ooo`0@0?ooo`00R03oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool008/0oooo00<000000?oo
o`3oool0a`3oool00`000000oooo0?ooo`0@0?ooo`00S03oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo0100oooo002=0?ooo`030000003oool0oooo0:/0oooo100000050?ooo`800000
1`3oool3000000D0oooo00<000000?ooo`3oool0403oool00900oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00940oooo0P00002W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo002C0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`H000001@3oool300000100oooo003o0?oooc/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0403oool009H0oooo0P00002R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0100oooo002H0?ooo`80
0000X03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0@0?ooo`00V@3oool00`000000oooo0?ooo`2O0?ooo`@00000
3P3oool2000000H0oooo00<000000?ooo`3oool0403oool009`0oooo00<000000?ooo`3oool0]P3o
ool00`000000oooo0?ooo`0@0?ooo`00W@3oool200000;H0oooo00<000000?ooo`3oool0403oool0
09l0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`03
0000003oool0oooo0100oooo002R0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
403oool00:<0oooo0P00002`0?ooo`8000004@3oool00:D0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo0100oooo002W0?ooo`80
0000[03oool00`000000oooo0?ooo`0@0?ooo`00Z@3oool200000:X0oooo00<000000?ooo`3oool0
403oool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00[@3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo0100oooo002^0?ooo`800000Y@3oool00`000000oooo0?ooo`0@0?oo
o`00/03oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo
00<000000?ooo`3oool0403oool00;<0oooo00<000000?ooo`3oool0W`3oool200000140oooo002d
0?ooo`800000W`3oool00`000000oooo0?ooo`0@0?ooo`00]P3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo0100oooo002i0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0403oool00;X0oooo0P00002I0?ooo`030000003oool0oooo0100oooo002l0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool00`000000oooo0?ooo`0@
0?ooo`00_`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0100oooo00300?ooo`80
0000T`3oool00`000000oooo0?ooo`0@0?ooo`00`@3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0100oooo003o0?oooeH0oooo0P00000A0?ooo`00a03oool2000008l0oooo00<00000
0?ooo`3oool0403oool00<H0oooo0P00002=0?ooo`030000003oool0oooo0100oooo003o0?oooeH0
oooo00<000000?ooo`3oool0403oool00<X0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`0@0?ooo`00b`3oool2000008P0oooo00<000000?ooo`3oool0403oool00<d0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0@0?ooo`00o`3oooll0?ooo`@000001@3oool20000
00H0oooo0`0000060?ooo`030000003oool0oooo0100oooo003@0?ooo`800000J03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0@0?ooo`00dP3oool2000006H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0@0?ooo`00o`3ooolk0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000D0oooo0`00000@0?ooo`00eP3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool4000000H0
oooo00<000000?ooo`3oool0403oool00=L0oooo0P00001Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo
003I0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00?l0oooo?03oool4
000000h0oooo0`0000050?ooo`030000003oool0oooo0100oooo003L0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0403oool00=d0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0@0?ooo`00gP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0100oooo
003Q0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0403oool00>80oooo0P00001a
0?ooo`030000003oool0oooo0100oooo003T0?ooo`030000003oool0oooo06h0oooo0P00000A0?oo
o`00o`3ooomF0?ooo`030000003oool0oooo0100oooo003W0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0403oool00>P0oooo0P00001[0?ooo`030000003oool0oooo0100oooo003Z
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool00`00
0000oooo0?ooo`0@0?ooo`00k@3oool2000006H0oooo00<000000?ooo`3oool0403oool00>l0oooo
0P00001T0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403o
ool00?<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`00m03oool20000
05l0oooo0P00000A0?ooo`00mP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0100
oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool00?P0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0@0?ooo`00n@3oool2000005X0oooo00<000000?ooo`3oool0403oool0
0?/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0@0?ooo`00oP3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0100oooo003o0?ooo`800000E03oool00`000000oooo
0?ooo`0@0?ooo`00o`3oool20?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0403o
ool00?l0ooooEP3oool00`000000oooo0?ooo`0@0?ooo`00o`3oool50?ooo`030000003oool0oooo
04h0oooo0P00000A0?ooo`00o`3oool60?ooo`800000CP3oool00`000000oooo0?ooo`0@0?ooo`00
o`3oool80?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0403oool00?l0oooo2`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo003o0?ooo``0oooo0P000018
0?ooo`030000003oool0oooo0100oooo003o0?ooo`h0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo0100oooo003o0?oooa40oooo
00<000000?ooo`3oool0:03oool4000000D0oooo0P0000050?ooo`@000001P3oool00`000000oooo
0?ooo`0@0?ooo`00o`3ooolB0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00?l0oooo4`3oool2000002H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolk0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0`00000@0?ooo`00o`3ooolF0?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo0100oooo003o0?oooaP0oooo
0P00000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00?l0oooo>`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo003o0?oooa`0oooo00<00000
0?ooo`3oool07@3oool4000000`0oooo100000060?ooo`030000003oool0oooo0100oooo003o0?oo
oad0oooo0P00000g0?ooo`030000003oool0oooo0100oooo003o0?oooal0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo0100oooo
003o0?ooob80oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolS
0?ooo`800000<@3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolU0?ooo`030000003oool0oooo
02h0oooo0P00000A0?ooo`00o`3ooolX0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0403oool00?l0oooo:@3oool2000002/0oooo00<000000?ooo`3oool0403oool00?l0oooo:`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo00<00000
0?ooo`3oool0403oool00?l0oooo;P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0100oooo003o0?ooobl0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`00
o`3oool`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3o
ool00`000000oooo0?ooo`0@0?ooo`00o`3ooolc0?ooo`8000008@3oool00`000000oooo0?ooo`0@
0?ooo`00o`3ooole0?ooo`8000007`3oool200000140oooo003o0?oooeH0oooo00<000000?ooo`3o
ool0403oool00?l0oooo>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo
003o0?ooocX0oooo0P00000J0?ooo`030000003oool0oooo0100oooo003o0?oooc`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooomF0?ooo`030000003oool0oooo
0100oooo003o0?ooocl0oooo0P00000E0?ooo`030000003oool0oooo0100oooo003o0?oood40oooo
0P00000C0?ooo`030000003oool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403o
ool00?l0ooooA@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo003o0?oo
odH0oooo0P00000>0?ooo`8000004@3oool00?l0ooooB03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0100oooo003o0?oooeH0oooo00<000000?ooo`3oool0403oool00?l0ooooB`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo003o0?oood`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooom=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0403oool00?l0ooooD03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo003o0?oood`0oooo1`0000030?ooo`030000003oool0oooo0100oooo
003o0?ooodh0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000B0?ooo`00o`3o
oom>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00?l0ooooCP3oool0
0`000000oooo0?ooo`050?ooo`<00000403oool00?l0ooooCP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo003o0?ooodh0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0@0?ooo`00o`3ooom<0?ooo`<000001`3oool00`000000oooo0?ooo`0@0?ooo`00o`3o
oom>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00?l0ooooEP3oool0
0`000000oooo0?ooo`0@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.054, -0.0774142, \
0.00385795, 0.0062423}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Export["\<figure14.eps\>", 
      recaH, "\<EPS\>"]\[IndentingNewLine]
    Export["\<figure15.eps\>", recaU, "\<EPS\>"]\[IndentingNewLine]
    Export["\<figure16.eps\>", recaH2, "\<EPS\>"]\)\)\)], "Input"],

Cell[BoxData[
    \("figure14.eps"\)], "Output"],

Cell[BoxData[
    \("figure15.eps"\)], "Output"],

Cell[BoxData[
    \("figure16.eps"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dimensional solution", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(\[Theta] = 0.2;\)\[IndentingNewLine]
    \(H0 = 6;\)\[IndentingNewLine]
    \(g = 9.81;\)\[IndentingNewLine]
    U0 = Sqrt[g\ H0\ Cos[\[Theta]]]\[IndentingNewLine]
    T0 = Sqrt[H0/g]\[IndentingNewLine]
    xb = \(-1\)/Tan[\[Theta]]*H0\[IndentingNewLine]\[IndentingNewLine]
    \(valInfinity = 0;\)\[IndentingNewLine]\[IndentingNewLine]
    Riemann[r_, s_, x_, 
        y_] := \(\((r - s)\)^3/\((r - y)\)^\((3/2)\)\)/\((x - s)\)^\((3/2)\) 
        Hypergeometric2F1[3\/2, 3\/2, 
          1, \(\((r - x)\)\ \((y - s)\)\)\/\(\((\(-s\) + x)\)\ \((r - y)\)\)]\
\[IndentingNewLine]\[IndentingNewLine]
    TRiemann[r_, s_] := 
      Cos[\[Theta]]/Sin[\[Theta]]*
        NIntegrate[
          Riemann[x, \(-2\), r, s] \(\((2 - 5  x)\)/4\)/\((x + 2)\), {x, 2, 
            r}]\[IndentingNewLine]\[IndentingNewLine] (*XSRiemann[rr_, 
          ss_] := \((3  ss + rr)\) TRiemann[rr, ss]/4 + 
          1/4*NIntegrate[TRiemann[r, ss], {r, rr, 2}]*) \[IndentingNewLine]
    XSRiemann[rr_, ss_] := \((3  ss + rr)\) TRiemann[rr, ss]/4 + 
        Cos[\[Theta]]/Sin[\[Theta]]*1/4*
          NIntegrate[\[IndentingNewLine]Riemann[x, \(-2\), r, 
                ss] \(\((2 - 5  x)\)/4\)/\((x + 2)\)*UnitStep[x - r], {x, 2, 
              rr}, {r, rr, 2}]\[IndentingNewLine]
    temps[r_?NumberQ, s_?NumberQ] := 
      Which[\[IndentingNewLine]s \[Equal] \(-2\), \((1 - r/2)\)/
          Tan[\[Theta]], \[IndentingNewLine]r \[Equal] s\  && \ s > \(-2\), 
        valInfinity, \[IndentingNewLine]\ r \[Equal] 2, 
        0, \[IndentingNewLine]r < \(-2\)\  || \ r > 2, 
        0, \[IndentingNewLine]s > r, 
        valInfinity, \[IndentingNewLine]s > \(-2\)\  && \ s < r\  && \ r < 2 && 
          r > \(-2\), TRiemann[r, s]\[IndentingNewLine]]\[IndentingNewLine]
    position[r_, s_] := 
      Which[\[IndentingNewLine]s \[Equal] \(-2\), 
        1\/16\ \((\(-2\) + 
              r)\)\ \((8 + \((\(-2\) + 
                    r)\)\ Tan[\[Theta]])\), \[IndentingNewLine]r \[Equal] 
            s\  && \ s > \(-2\), valInfinity, \[IndentingNewLine]\ 
        r \[Equal] 2, 0, \[IndentingNewLine]r < \(-2\)\  || \ r > 2, 
        0, \[IndentingNewLine]s > r, 
        valInfinity, \[IndentingNewLine]s > \(-2\)\  && \ s < r\  && \ r < 2 && 
          r > \(-2\), XSRiemann[r, s]\[IndentingNewLine]]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[BoxData[
    \(7.595177336424443`\)], "Output"],

Cell[BoxData[
    \(0.7820618870057751`\)], "Output"],

Cell[BoxData[
    \(\(-29.598929253521355`\)\)], "Output"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(TRiemann\\)\\\" is similar to existing \
symbol \\\"\\!\\(Riemann\\)\\\". \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(position\\)\\\" is similar to existing \
symbol \\\"\\!\\(Position\\)\\\". \\!\\(\\*ButtonBox[\\\"Plus\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t^2\ Tan[q]/4 - t /. t \[Rule] 1 - r/2 // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(-2\) + r)\)\ \((8 + \((\(-2\) + r)\)\ Tan[q])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tb\)], "Input"],

Cell[BoxData[
    \(9.866309751173786`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\[Epsilon] = 10^\(-2\);\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(ttreel = 60\), "\[IndentingNewLine]", 
    \(\(tb = 2/Tan[\[Theta]];\)\), "\[IndentingNewLine]", 
    \(\(tt = 
        ttreel/T0;\)\[IndentingNewLine]\[IndentingNewLine]\), "\
\[IndentingNewLine]", 
    \(\(tabU = {};\)\), "\[IndentingNewLine]", 
    \(\(tabH = {};\)\), "\[IndentingNewLine]", 
    \(\(pas = 0.1;\)\), "\[IndentingNewLine]", 
    \(\(rmin = \(-2\);\)\), "\[IndentingNewLine]", 
    \(\(rmax = 2;\)\), "\[IndentingNewLine]", 
    \(\(smin = \(-2\) + \[Epsilon];\)\), "\[IndentingNewLine]", 
    \(\(smax = 2 - \[Epsilon];\)\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]rr = 
        r /. First@
            FindRoot[
              temps[r, s] \[Equal] 
                tt, {r, \((s + 2)\)/2}]; \[IndentingNewLine]AppendTo[
        tabU, {H0 \((position[rr, s] + tt^2*Tan[\[Theta]]/2)\), 
          U0 \((\((rr + s)\)/2 + 
                tt\ \ Tan[\[Theta]])\)}]; \[IndentingNewLine]AppendTo[
        tabH, {H0 \((position[rr, s] + tt^2*Tan[\[Theta]]/2)\), 
          H0 \((\((\((rr - s)\)/4)\)^2)\)}], \[IndentingNewLine]{s, smin, 
        smax, pas}]\), "\[IndentingNewLine]", 
    \(\(tabUs = 
        Append[Select[
            tabU, #[\([1]\)] != 0 &], {H0 \((2  tt + tt^2*Tan[\[Theta]]/2)\), 
            U0 \((2 + tt*Tan[\[Theta]])\)}];\)\), "\[IndentingNewLine]", 
    \(\(tabHs = 
        Append[Select[
            tabH, #[\([1]\)] != 0 &], {H0 \((2  tt + tt^2*Tan[\[Theta]]/2)\), 
            0}];\)\), "\[IndentingNewLine]", 
    \(\(If[
        tt > tb, \[IndentingNewLine]Prepend[
          tabUs, {H0 \((Tan[\[Theta]] \((tt^2/2 - tt*tb)\) + 
                  1/Tan[\[Theta]])\), 
            U0 \((\(-2\) + tt\ Tan[\[Theta]])\)}]; \[IndentingNewLine]Prepend[
          tabHs, {H0 \((Tan[\[Theta]] \((tt^2/2 - tt*tb)\) + 
                  1/Tan[\[Theta]])\), H0 \((0)\)}]];\)\)}], "Input"],

Cell[BoxData[
    \(60\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\(dessinu[ttreel] = 
      ListPlot[\ tabUs, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
        Frame \[Rule] True, Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  x \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  u(x,t)\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400]\[IndentingNewLine]
    dessinh[ttreel] = 
      ListPlot[Select[tabHs, \((#[\([2]\)] < 2  H0\ )\) &], 
        PlotRange \[Rule] All, PlotJoined \[Rule] True, Frame \[Rule] True, 
        Axes \[Rule] False, 
        FrameLabel \[Rule] {StyleForm["\<  x \>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}], 
            StyleForm["\<  h(x,t)\>", FontSize \[Rule] 20, 
              FontSlant \[Rule] "\<Italic\>", FontFamily \[Rule] "\<Times\>", 
              PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \[Rule] 
                    False}]}, DefaultFont \[Rule] {"\<Times\>", 18}, 
        ImageSize \[Rule] 400]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
-1.40312 0.000528725 -1.99328 0.0194778 [
[.05087 -0.0125 -20 -22.375 ]
[.05087 -0.0125 20 0 ]
[.18305 -0.0125 -20 -22.375 ]
[.18305 -0.0125 20 0 ]
[.31523 -0.0125 -20 -22.375 ]
[.31523 -0.0125 20 0 ]
[.44741 -0.0125 -20 -22.375 ]
[.44741 -0.0125 20 0 ]
[.5796 -0.0125 -20 -22.375 ]
[.5796 -0.0125 20 0 ]
[.71178 -0.0125 -20 -22.375 ]
[.71178 -0.0125 20 0 ]
[.84396 -0.0125 -20 -22.375 ]
[.84396 -0.0125 20 0 ]
[.97614 -0.0125 -20 -22.375 ]
[.97614 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .0519 -31 -11.1875 ]
[-0.0125 .0519 0 11.1875 ]
[-0.0125 .14928 -31 -11.1875 ]
[-0.0125 .14928 0 11.1875 ]
[-0.0125 .24667 -31 -11.1875 ]
[-0.0125 .24667 0 11.1875 ]
[-0.0125 .34406 -31 -11.1875 ]
[-0.0125 .34406 0 11.1875 ]
[-0.0125 .44145 -31 -11.1875 ]
[-0.0125 .44145 0 11.1875 ]
[-0.0125 .53884 -31 -11.1875 ]
[-0.0125 .53884 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -53.375 -31.0625 ]
[-0.01875 .30902 -31 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05087 0 m
.05087 .00625 L
s
gsave
.05087 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2750) show
1.000 setlinewidth
grestore
.18305 0 m
.18305 .00625 L
s
gsave
.18305 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.31523 0 m
.31523 .00625 L
s
gsave
.31523 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3250) show
1.000 setlinewidth
grestore
.44741 0 m
.44741 .00625 L
s
gsave
.44741 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3500) show
1.000 setlinewidth
grestore
.5796 0 m
.5796 .00625 L
s
gsave
.5796 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3750) show
1.000 setlinewidth
grestore
.71178 0 m
.71178 .00625 L
s
gsave
.71178 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.84396 0 m
.84396 .00625 L
s
gsave
.84396 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4250) show
1.000 setlinewidth
grestore
.97614 0 m
.97614 .00625 L
s
gsave
.97614 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4500) show
1.000 setlinewidth
grestore
.125 Mabswid
.07731 0 m
.07731 .00375 L
s
.10374 0 m
.10374 .00375 L
s
.13018 0 m
.13018 .00375 L
s
.15662 0 m
.15662 .00375 L
s
.20949 0 m
.20949 .00375 L
s
.23592 0 m
.23592 .00375 L
s
.26236 0 m
.26236 .00375 L
s
.2888 0 m
.2888 .00375 L
s
.34167 0 m
.34167 .00375 L
s
.36811 0 m
.36811 .00375 L
s
.39454 0 m
.39454 .00375 L
s
.42098 0 m
.42098 .00375 L
s
.47385 0 m
.47385 .00375 L
s
.50029 0 m
.50029 .00375 L
s
.52672 0 m
.52672 .00375 L
s
.55316 0 m
.55316 .00375 L
s
.60603 0 m
.60603 .00375 L
s
.63247 0 m
.63247 .00375 L
s
.6589 0 m
.6589 .00375 L
s
.68534 0 m
.68534 .00375 L
s
.73821 0 m
.73821 .00375 L
s
.76465 0 m
.76465 .00375 L
s
.79109 0 m
.79109 .00375 L
s
.81752 0 m
.81752 .00375 L
s
.87039 0 m
.87039 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92327 0 m
.92327 .00375 L
s
.9497 0 m
.9497 .00375 L
s
.02444 0 m
.02444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0519 m
.00625 .0519 L
s
gsave
-0.0125 .0519 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(105) show
1.000 setlinewidth
grestore
0 .14928 m
.00625 .14928 L
s
gsave
-0.0125 .14928 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(110) show
1.000 setlinewidth
grestore
0 .24667 m
.00625 .24667 L
s
gsave
-0.0125 .24667 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(115) show
1.000 setlinewidth
grestore
0 .34406 m
.00625 .34406 L
s
gsave
-0.0125 .34406 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
0 .44145 m
.00625 .44145 L
s
gsave
-0.0125 .44145 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(125) show
1.000 setlinewidth
grestore
0 .53884 m
.00625 .53884 L
s
gsave
-0.0125 .53884 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(130) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07137 m
.00375 .07137 L
s
0 .09085 m
.00375 .09085 L
s
0 .11033 m
.00375 .11033 L
s
0 .12981 m
.00375 .12981 L
s
0 .16876 m
.00375 .16876 L
s
0 .18824 m
.00375 .18824 L
s
0 .20772 m
.00375 .20772 L
s
0 .2272 m
.00375 .2272 L
s
0 .26615 m
.00375 .26615 L
s
0 .28563 m
.00375 .28563 L
s
0 .30511 m
.00375 .30511 L
s
0 .32458 m
.00375 .32458 L
s
0 .36354 m
.00375 .36354 L
s
0 .38302 m
.00375 .38302 L
s
0 .4025 m
.00375 .4025 L
s
0 .42197 m
.00375 .42197 L
s
0 .46093 m
.00375 .46093 L
s
0 .48041 m
.00375 .48041 L
s
0 .49989 m
.00375 .49989 L
s
0 .51936 m
.00375 .51936 L
s
0 .03242 m
.00375 .03242 L
s
0 .01294 m
.00375 .01294 L
s
0 .55832 m
.00375 .55832 L
s
0 .5778 m
.00375 .5778 L
s
0 .59727 m
.00375 .59727 L
s
0 .61675 m
.00375 .61675 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -134.25 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(u) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05087 .61178 m
.05087 .61803 L
s
.18305 .61178 m
.18305 .61803 L
s
.31523 .61178 m
.31523 .61803 L
s
.44741 .61178 m
.44741 .61803 L
s
.5796 .61178 m
.5796 .61803 L
s
.71178 .61178 m
.71178 .61803 L
s
.84396 .61178 m
.84396 .61803 L
s
.97614 .61178 m
.97614 .61803 L
s
.125 Mabswid
.07731 .61428 m
.07731 .61803 L
s
.10374 .61428 m
.10374 .61803 L
s
.13018 .61428 m
.13018 .61803 L
s
.15662 .61428 m
.15662 .61803 L
s
.20949 .61428 m
.20949 .61803 L
s
.23592 .61428 m
.23592 .61803 L
s
.26236 .61428 m
.26236 .61803 L
s
.2888 .61428 m
.2888 .61803 L
s
.34167 .61428 m
.34167 .61803 L
s
.36811 .61428 m
.36811 .61803 L
s
.39454 .61428 m
.39454 .61803 L
s
.42098 .61428 m
.42098 .61803 L
s
.47385 .61428 m
.47385 .61803 L
s
.50029 .61428 m
.50029 .61803 L
s
.52672 .61428 m
.52672 .61803 L
s
.55316 .61428 m
.55316 .61803 L
s
.60603 .61428 m
.60603 .61803 L
s
.63247 .61428 m
.63247 .61803 L
s
.6589 .61428 m
.6589 .61803 L
s
.68534 .61428 m
.68534 .61803 L
s
.73821 .61428 m
.73821 .61803 L
s
.76465 .61428 m
.76465 .61803 L
s
.79109 .61428 m
.79109 .61803 L
s
.81752 .61428 m
.81752 .61803 L
s
.87039 .61428 m
.87039 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92327 .61428 m
.92327 .61803 L
s
.9497 .61428 m
.9497 .61803 L
s
.02444 .61428 m
.02444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0519 m
1 .0519 L
s
.99375 .14928 m
1 .14928 L
s
.99375 .24667 m
1 .24667 L
s
.99375 .34406 m
1 .34406 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .53884 m
1 .53884 L
s
.125 Mabswid
.99625 .07137 m
1 .07137 L
s
.99625 .09085 m
1 .09085 L
s
.99625 .11033 m
1 .11033 L
s
.99625 .12981 m
1 .12981 L
s
.99625 .16876 m
1 .16876 L
s
.99625 .18824 m
1 .18824 L
s
.99625 .20772 m
1 .20772 L
s
.99625 .2272 m
1 .2272 L
s
.99625 .26615 m
1 .26615 L
s
.99625 .28563 m
1 .28563 L
s
.99625 .30511 m
1 .30511 L
s
.99625 .32458 m
1 .32458 L
s
.99625 .36354 m
1 .36354 L
s
.99625 .38302 m
1 .38302 L
s
.99625 .4025 m
1 .4025 L
s
.99625 .42197 m
1 .42197 L
s
.99625 .46093 m
1 .46093 L
s
.99625 .48041 m
1 .48041 L
s
.99625 .49989 m
1 .49989 L
s
.99625 .51936 m
1 .51936 L
s
.99625 .03242 m
1 .03242 L
s
.99625 .01294 m
1 .01294 L
s
.99625 .55832 m
1 .55832 L
s
.99625 .5778 m
1 .5778 L
s
.99625 .59727 m
1 .59727 L
s
.99625 .61675 m
1 .61675 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.05858 .03647 L
.08878 .05585 L
.11739 .07433 L
.14503 .09223 L
.17198 .10969 L
.1984 .12678 L
.22438 .14357 L
.25 .16008 L
.2753 .17636 L
.30033 .19242 L
.3251 .20828 L
.34965 .22395 L
.37399 .23945 L
.39815 .25477 L
.42212 .26995 L
.44594 .28497 L
.46959 .29984 L
.49311 .31458 L
.51648 .32918 L
.53971 .34366 L
.56282 .358 L
.58581 .37222 L
.60868 .38632 L
.63143 .4003 L
.65407 .41416 L
.67659 .4279 L
.69901 .44152 L
.72132 .45502 L
.74351 .4684 L
.7656 .48166 L
.78757 .49479 L
.80943 .50779 L
.83117 .52066 L
.85278 .53338 L
.87426 .54594 L
.89558 .55831 L
.91673 .57048 L
.93765 .58237 L
.95826 .59386 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolD0?ooo`0308b<S0000000/[:b00@0oooo0P1XJ6P00`3YjNT0
oooo0?ooo`3E0?ooo`00o`3ooolD0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al
08b<S03YjNT0eP3oool00?l0oooo603oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0eP3o
ool00?l0oooo603oool20=WIf@0308b<S0000000fMWI0=P0oooo003o0?oooaT0oooo00<0/[:b0000
00000000f@3oool00?l0oooo6@3oool00`3QhN40000007alO03I0?ooo`00o`3ooolI0?ooo`030;:b
/P000000/[:b0=T0oooo003o0?oooaT0oooo00<0J6QX0000001XJ6P0f@3oool00?l0oooo603oool0
1P2b/[8000000000003YjNT0S8b<0?3`l=L0oooo003o0?oooaH0oooo100000000`1XJ6P0oooo0=3@
d0020000000307alO03oool0oooo0=<0oooo003o0?oooaH0oooo00D0l?3`0=3@d02JVYX0J6QX0=WI
f@020?ooo`030=3@d01=CDd0O7al0=D0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo001=0?ooo`03
07alO0000000000000H0000000<0l?3`0?ooo`3oool00P3oool00`1lO7`0jNWY0?ooo`050?ooo`06
0<O7a`1XJ6P000000000002<S8`0d=3@1`3oool01@3IfMT0J6QX0000002<S8`0hN7Q00d0oooo00L0
/[:b04e=C@000000000007alO02WYjL0l?3`00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@060?oo
o`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<S8`0hN7Q00d0oooo00L0
/[:b04e=C@000000000007alO02WYjL0l?3`00@0oooo00<0O7al0000000000001P000000103`l?00
oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0=
0?ooo`070;:b/P1=CDd000000000001lO7`0YjNW0?3`l0040?ooo`060<O7a`1XJ6P000000000002<
S8`0d=3@1`3oool01@3IfMT0J6QX0000002<S8`0hN7Q00H0oooo00D0fMWI06QXJ0000000S8b<0>7Q
h@0=0?ooo`070;:b/P1=CDd000000000001lO7`0YjNW0?3`l0070?ooo`0307alO03YjNT0oooo00D0
oooo00H0alO706QXJ0000000000008b<S03@d=070?ooo`050=WIf@1XJ6P0000008b<S03QhN404P3o
ool2000000H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03Q
hN401P3oool01@3IfMT0J6QX0000002<S8`0hN7Q0140oooo0P0000040?ooo`0307alO00000000000
00H0000000@0l?3`0?ooo`37alL0J6QX0P0000000`2<S8`0d=3@0?ooo`060?ooo`050=WIf@1XJ6P0
000008b<S03QhN404P3oool2000000@0oooo00H0alO706QXJ0000000000008b<S03@d=070?ooo`05
0=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<S8`0hN7Q00d0oooo001>0?oo
o`0307alO0000000000000D0000000<0alO70?ooo`3oool00P3oool00`37alL0/[:b0?ooo`050?oo
o`0304e=C@1lO7`0fMWI0080oooo00<0d=3@08b<S03YjNT0103oool01`3QhN4000000=3@d03oool0
alO70000003QhN40303oool00`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0d=3@00@0oooo00L0
hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000
hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00`0oooo00<0O7al06QXJ02m_Kd0
0P3oool00`3@d=00CDe=0=3@d0040?ooo`0307alO0000000000000D0000000D0alO70?ooo`1=CDd0
O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000
hN7Q00`0oooo00<0O7al06QXJ02m_Kd00P3oool00`3@d=00CDe=0=3@d0030?ooo`0304e=C@1lO7`0
fMWI0080oooo00<0d=3@08b<S03YjNT0103oool01`3QhN4000000=3@d03oool0alO70000003QhN40
103oool01`3QhN4000000=3@d03oool0alO70000003QhN40303oool00`1lO7`0J6QX0;fm_@020?oo
o`030=3@d01=CDd0d=3@00H0oooo00<0alO70;:b/P3oool01@3oool00`1=CDd0O7al0=WIf@020?oo
o`030=3@d02<S8`0jNWY00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q0140oooo0P00
00050?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0@0?ooo`800000
1@3oool00`1lO7`0000000000005000000050<O7a`3oool0CDe=07alO03IfMT00P3oool00`3@d=00
S8b<0>WYj@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0A0?ooo`800000103oool0
0`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00@0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00`0oooo001?0?ooo`03
0<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0103oool00`1=CDd0oooo0?ooo`0:0?ooo`03
0>WYj@1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0A0?ooo`03
0>7Qh@000000hN7Q00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`03
06QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo0140oooo00<0hN7Q0000003QhN40103oool00`37alL0oooo0?ooo`030?ooo`03
0:NWY`1lO7`0oooo00H0oooo00<0jNWY06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo0140oooo00<0hN7Q0000003QhN40203oool00`3YjNT0J6QX0?ooo`030?ooo`03
06QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo0140oooo00<0hN7Q0000003QhN401P3oool00`1=CDd0oooo0?ooo`0:0?ooo`03
0>WYj@1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0@0?ooo`80
00001@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03o
ool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03o
ool03`3oool2000000H0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooo`03
0>WYj@1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0@0?ooo`80
00002P3oool00`3YjNT0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03o
ool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00/0oooo001@0?ooo`030<O7
a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool00`3oool00`2WYjL0d=3@0?ooo`0;0?ooo`070:NW
Y`2m_Kd0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0180oooo00L0000009ZJ
VP3oool0oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000=3@
d0030?ooo`030=3@d0000000d=3@0080oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@
d00B0?ooo`030000002JVYX0oooo00@0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?oo
o`060?ooo`070:NWY`2m_Kd0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0180
oooo00<0000009ZJVP3oool0203oool01`2WYjL0_Kfm0?ooo`3oool0d=3@0000003@d=000`3oool0
0`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=004P3oool0
0`000000VYZJ0?ooo`050?ooo`030:NWY`3@d=00oooo00/0oooo00L0YjNW0;fm_@3oool0oooo0=3@
d0000000d=3@00<0oooo00<0d=3@0000003@d=00403oool2000000@0oooo00<0d=3@0000003@d=00
0`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00
0P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00l0oooo0P0000070?ooo`030<O7
a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool01P3oool01`2WYjL0_Kfm0?ooo`3oool0d=3@0000
003@d=000`3oool00`3@d=0000000=3@d00@0?ooo`8000002`3oool01`2WYjL0_Kfm0?ooo`3oool0
d=3@0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0
d=3@0000003@d=002`3oool00500oooo00<0l?3`0;:b/P3oool02@3oool00`3IfMT0VYZJ0?ooo`0;
0?ooo`070;fm_@1XJ6P0oooo0?ooo`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0180oooo
0P0000020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX00P3oool00`2JVYX00000
0>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN400000
09ZJVP0B0?ooo`8000001@3oool00`3`l?00/[:b0?ooo`0<0?ooo`070;fm_@1XJ6P0oooo0?ooo`2J
VYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0180oooo0P0000090?ooo`070;fm_@1XJ6P0oooo
0?ooo`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3o
ool00`3QhN40000009ZJVP0B0?ooo`8000001P3oool00`3IfMT0VYZJ0?ooo`0;0?ooo`070;fm_@1X
J6P0oooo0?ooo`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00X0oooo2P0000020?ooo`03
09ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`03
0>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP090?ooo`X0
00001@3oool00`3`l?00/[:b0?ooo`0<0?ooo`070;fm_@1XJ6P0oooo0?ooo`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00X0oooo2P0000090?ooo`070;fm_@1XJ6P0oooo0?ooo`2JVYX00000
0>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN400000
09ZJVP0;0?ooo`00D@3oool00`3YjNT0YjNW0?ooo`090?ooo`0306QXJ03`l?00oooo00X0oooo00H0
O7al0000003oool0oooo06QXJ00000050?ooo`030000001lO7`0oooo0100oooo00<0alO700000000
00000P3oool00`1XJ6P000000?ooo`040?ooo`060000001lO7`0oooo0?ooo`1XJ6P000001@3oool0
1P000000O7al0?ooo`3oool0J6QX000000D0oooo00<0000007alO03oool0403oool00`37alL00000
000000060?ooo`030>WYj@2WYjL0oooo00/0oooo00H0O7al0000003oool0oooo06QXJ00000050?oo
o`030000001lO7`0oooo0100oooo00<0alO70000000000002@3oool01P1lO7`000000?ooo`3oool0
J6QX000000D0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`030000001lO7`0oooo0100
oooo00<0alO70000000000001`3oool00`1XJ6P0l?3`0?ooo`0:0?ooo`0607alO0000000oooo0?oo
o`1XJ6P000001@3oool00`000000O7al0?ooo`090?ooo`030;:b/P3IfMT0oooo00<0oooo0P000004
0?ooo`0306QXJ0000000oooo00@0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`060000
001lO7`0oooo0?ooo`1XJ6P000001@3oool00`000000O7al0?ooo`080?ooo`030;:b/P3IfMT0oooo
00<0oooo0P0000080?ooo`030>WYj@2WYjL0oooo00/0oooo00H0O7al0000003oool0oooo06QXJ000
00050?ooo`030000001lO7`0oooo00T0oooo00<0/[:b0=WIf@3oool00`3oool2000000/0oooo00H0
O7al0000003oool0oooo06QXJ00000050?ooo`060000001lO7`0oooo0?ooo`1XJ6P000001@3oool0
0`000000O7al0?ooo`0:0?ooo`00DP3oool00`2m_Kd0/[:b0?ooo`080?ooo`80_Kfm2P3oool00`3I
fMT0000006QXJ0020?ooo`8000001@3oool2000000l0oooo00D0l?3`0;fm_@000000000009ZJVP02
0?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00000?
0?ooo`050?3`l02m_Kd000000000002JVYX01`3oool00`2m_Kd0/[:b0?ooo`090?ooo`030=WIf@00
0000J6QX0080oooo0P0000050?ooo`8000003`3oool01@3`l?00_Kfm000000000000VYZJ00P0oooo
00<0fMWI0000001XJ6P00P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000l0oooo
00D0l?3`0;fm_@000000000009ZJVP070?ooo`80_Kfm2P3oool00`3IfMT0000006QXJ0020?ooo`80
00001@3oool2000000/0oooo00<0O7al0?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`80
00000P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000X0oooo00<0O7al0?ooo`3o
ool00P3oool2000000T0oooo00<0_Kfm0;:b/P3oool02@3oool00`3IfMT0000006QXJ0020?ooo`80
00001@3oool2000000/0oooo00<0O7al0?ooo`3oool00P3oool2000000X0oooo00<0fMWI0000001X
J6P00P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000/0oooo001C0?ooo`0306QX
J03IfMT0oooo00L0oooo00<0l?3`06QXJ03oool0203oool0103@d=00CDe=0000002m_Kd20?ooo`80
00001@3oool2000000h0oooo10000000101=CDd0jNWY0?ooo`3oool2000000D0oooo0P0000020?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000003P3oool40000000304e=C@3YjNT0oooo
00L0oooo00<0J6QX0=WIf@3oool01`3oool0103@d=00CDe=0000002m_Kd20?ooo`8000001@3oool2
000000h0oooo100000000`1=CDd0jNWY0?ooo`060?ooo`040=3@d01=CDd000000;fm_@80oooo0P00
00050?ooo`8000000P3oool2000000D0oooo0P00000>0?ooo`@0000000<0CDe=0>WYj@3oool01P3o
ool00`3`l?00J6QX0?ooo`080?ooo`040=3@d01=CDd000000;fm_@80oooo0P0000050?ooo`800000
2`3oool00`3QhN40VYZJ0?ooo`020?ooo`800000103oool2000000D0oooo0P0000020?ooo`800000
1@3oool200000080oooo0P0000050?ooo`8000002P3oool00`3QhN40VYZJ0?ooo`020?ooo`800000
2P3oool00`1XJ6P0fMWI0?ooo`070?ooo`040=3@d01=CDd000000;fm_@80oooo0P0000050?ooo`80
00002`3oool00`3QhN40VYZJ0?ooo`020?ooo`8000002@3oool0103@d=00CDe=0000002m_Kd20?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000002`3oool005<0oooo00<0d=3@04e=C@3o
ool0203oool00`2<S8`0hN7Q0?ooo`040?ooo`030>WYj@3@d=00S8b<0080000000@0O7al0?ooo`3o
ool0oooo0P0000050?ooo`8000003P3oool0103`l?00_Kfm0000002WYjL40?ooo`8000001@3oool2
00000080oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00000>0?ooo`040?3`l02m_Kd0
00000:NWY`X0oooo00<0d=3@04e=C@3oool0103oool00`3YjNT0d=3@08b<S0020000000407alO03o
ool0oooo0?ooo`8000001@3oool2000000h0oooo00@0l?3`0;fm_@000000YjNW1P3oool00`3YjNT0
d=3@08b<S0020000000407alO03oool0oooo0?ooo`8000001@3oool200000080oooo0P0000050?oo
o`8000003P3oool0103`l?00_Kfm0000002WYjL:0?ooo`0308b<S03QhN40oooo00@0oooo00<0jNWY
0=3@d02<S8`00P000000101lO7`0oooo0?ooo`3oool2000000D0oooo0P00000<0?ooo`040:NWY`3I
fMT0oooo0?ooo`800000103oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080oooo
0P0000050?ooo`8000002`3oool0102WYjL0fMWI0?ooo`3oool2000000X0oooo00<0d=3@04e=C@3o
ool0103oool00`3YjNT0d=3@08b<S0020000000407alO03oool0oooo0?ooo`8000001@3oool20000
00`0oooo00@0YjNW0=WIf@3oool0oooo0P0000060?ooo`030>WYj@3@d=00S8b<0080000000@0O7al
0?ooo`3oool0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00000;0?ooo`00D`3oool0
0`3`l?0000000;fm_@080?ooo`030=3@d02WYjL0oooo0080oooo00<0l?3`0000000000000`000000
0`2b/[80oooo0?ooo`020?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool03`3oool0
0`37alL0YjNW0?ooo`030?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07al
O0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00<0000006QX
J03oool03`3oool00`37alL0YjNW0?ooo`090?ooo`030?3`l0000000_Kfm0080oooo00<0l?3`0000
000000000`0000000`2b/[80oooo0?ooo`020?ooo`0307alO0000000l?3`00@0oooo00<0000006QX
J03oool03`3oool00`37alL0YjNW0?ooo`030?ooo`030?3`l0000000000000<0000000<0/[:b0?oo
o`3oool00P3oool00`1lO7`000000?3`l0040?ooo`070000001XJ6P0oooo0?ooo`1lO7`000000?3`
l0040?ooo`030000001XJ6P0oooo00l0oooo00<0alO70:NWY`3oool02@3oool00`3@d=00YjNW0?oo
o`020?ooo`030?3`l0000000000000<0000000<0/[:b0?ooo`3oool00P3oool00`1lO7`000000?3`
l0040?ooo`030000001XJ6P0oooo00`0oooo00<0J6QX0?ooo`3oool00P0000040?ooo`0307alO000
0000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00L0000006QXJ03o
ool0oooo07alO0000000l?3`00@0oooo00<0000006QXJ03oool02`3oool00`1XJ6P0oooo0?ooo`02
000000X0oooo00<0l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0
oooo0080oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`0<0?ooo`0306QXJ03oool0
oooo00800000103oool00`3`l?00000000000003000000030;:b/P3oool0oooo0080oooo00<0O7al
0000003`l?00103oool01`000000J6QX0?ooo`3oool0O7al0000003`l?00103oool00`000000J6QX
0?ooo`0:0?ooo`00C@3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo00P0oooo00<0
CDe=0?ooo`3oool00P3oool01@2WYjL0000007alO02b/[80l?3`00D0oooo00<0YjNW0000003QhN40
0`3oool00`3YjNT0000009ZJVP0A0?ooo`030000002m_Kd0oooo0080oooo00<0YjNW0000003QhN40
0`3oool00`3YjNT0000009ZJVP020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0
0P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0140oooo00<000000;fm_@3oool0
0P3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo0080oooo00D0YjNW0000001lO7`0
/[:b0?3`l0050?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX04@3oool00`000000
_Kfm0?ooo`030?ooo`050:NWY`000000O7al0;:b/P3`l?001@3oool00`2WYjL000000>7Qh@030?oo
o`030>WYj@000000VYZJ0080oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0A0?oo
o`030000002m_Kd0oooo00T0oooo00<0CDe=0?ooo`3oool00P3oool01@2WYjL0000007alO02b/[80
l?3`00D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0=0?ooo`030=WIf@2JVYX0
oooo00800000103oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo00<0YjNW
0000003QhN400`3oool00`3YjNT0000009ZJVP020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX0303oool00`3IfMT0VYZJ0?ooo`02000000@0oooo00<0/[:b0?ooo`3oool0103oool0
0`000000J6QX0?ooo`020?ooo`050:NWY`000000O7al0;:b/P3`l?001@3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ00d0oooo00<0fMWI09ZJVP3oool00P0000050?ooo`050:NWY`00
0000O7al0;:b/P3`l?001@3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo
00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0;0?ooo`00C@3oool00`2JVYX0jNWY0?oo
o`030?ooo`030>7Qh@00000000000080oooo00<0alO70?ooo`3oool0103oool00`2WYjL0d=3@0?oo
o`020?ooo`030?3`l01XJ6P0oooo00L0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d00@0?ooo`030?3`l0000000CDe=00<0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0100oooo00<0l?3`0000001=CDd00`3oool00`2JVYX0jNWY0?oo
o`030?ooo`030>7Qh@000000000000<0oooo00<0l?3`06QXJ03oool01`3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0100oooo00<0l?3`0000001=CDd0103oool00`3`l?00J6QX0?oo
o`070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0100oooo00<0l?3`0000001=CDd00`3oool00`37alL0oooo0?oo
o`040?ooo`030:NWY`3@d=00oooo0080oooo00<0l?3`06QXJ03oool01`3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@00h0oooo00@0VYZJ0=WIf@0000000000103oool00`3@d=000000
0<O7a`030?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=000000
0=3@d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003@3oool0102JVYX0fMWI
0000000000040?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000000`3oool00`3`l?00
J6QX0?ooo`070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003P3oool0102JVYX0
fMWI0000000000050?ooo`030?3`l01XJ6P0oooo00L0oooo00<0d=3@00000037alL00`3oool00`3@
d=0000000=3@d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=002`3oool004d0
oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001lO7`20?ooo`0309ZJVP2b/[80oooo
00@0oooo00<0jNWY07alO03oool00`3oool00`2JVYX0hN7Q0?ooo`070?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool02`3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=
103oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool0
0P3oool00`2WYjL0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
2`3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=0`3oool00`3IfMT0CDe=0=WIf@02
0?ooo`040=3@d01=CDd0000007alO0@0oooo00<0VYZJ0>7Qh@3oool01`3oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00/0oooo00P0VYZJ0=3@d03oool0oooo0>WYj@1lO7`0000004e=
C@D0oooo00<0VYZJ0>7Qh@3oool01`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0;0?ooo`0809ZJVP3@d=00oooo
0?ooo`3YjNT0O7al0000001=CDd30?ooo`0309ZJVP2b/[80oooo00@0oooo00<0jNWY07alO03oool0
0`3oool00`2JVYX0hN7Q0?ooo`070?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
3`3oool00`1XJ6P00000000000050?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
0`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool0
0P3oool00`2WYjL0J6QX0?ooo`0>0?ooo`0306QXJ0000000000000@0oooo00<0fMWI04e=C@3IfMT0
0P3oool0103@d=00CDe=0000001lO7`40?ooo`0309ZJVP3QhN40oooo00L0oooo00<0J6QX08b<S03o
ool00P3oool00`2WYjL0J6QX0?ooo`0?0?ooo`0306QXJ0000000000000H0oooo00<0VYZJ0>7Qh@3o
ool01`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03o
ool00P3oool00`2WYjL0J6QX0?ooo`0;0?ooo`00CP3oool00`2WYjL00000000000030000000504e=
C@3YjNT0oooo0?ooo`3@d=00200000001@3YjNT0oooo0?ooo`3oool0hN7Q00D0000000/0d=3@0?oo
o`3oool0oooo0>WYj@000000alO70?ooo`3@d=0000000>7Qh@0<0?ooo`030?3`l01=CDd0000000@0
000000<0_Kfm0?ooo`3oool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000
003QhN40303oool00`3`l?00CDe=00000004000000030;fm_@3oool0oooo0080oooo00<0YjNW0000
000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`030>7Qh@000000000000<0000000/0d=3@0?oo
o`3oool0oooo0>WYj@000000alO70?ooo`3@d=0000000>7Qh@0<0?ooo`030?3`l01=CDd0000000@0
000000<0_Kfm0?ooo`3oool00`3oool00`3QhN400000000000030000000;0=3@d03oool0oooo0?oo
o`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000
003QhN40303oool00`3`l?00CDe=00000004000000050;fm_@3oool0oooo0?ooo`3@d=0020000000
1@3YjNT0oooo0?ooo`3oool0hN7Q00D0000000/0d=3@0?ooo`3oool0oooo0>WYj@000000alO70?oo
o`3@d=0000000>7Qh@0@0?ooo`030=WIf@000000000000D0oooo00L0jNWY00000037alL0oooo0=3@
d0000000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00@0oooo00L0jNWY0000
0037alL0oooo0=3@d0000000hN7Q00l0oooo00<0fMWI0000000000001@3oool00`2WYjL000000000
00030000000304e=C@3YjNT0oooo00<0oooo00<0hN7Q0000000000000`0000002`3@d=00oooo0?oo
o`3oool0jNWY00000037alL0oooo0=3@d0000000hN7Q0100oooo00<0fMWI0000000000001P3oool0
0`3QhN400000000000030000000;0=3@d03oool0oooo0?ooo`3YjNT000000<O7a`3oool0d=3@0000
003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40303oool004l0oooo00H0_Kfm
06QXJ0000000CDe=0:NWY`3`l?030?ooo`030?3`l0000000000000H0000000<0/[:b0?ooo`3oool0
0P3oool00`2<S8`00000000000020000000308b<S03oool0oooo0080oooo00D0jNWY07alO0000000
J6QX0>7Qh@0>0?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm1P3oool01@3YjNT0O7al0000001X
J6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`050>WYj@1lO7`0000006QXJ03Q
hN403P3oool01P3`l?00YjNW04e=C@000000J6QX0;fm_@H0oooo00H0_Kfm06QXJ0000000CDe=0:NW
Y`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool00P3oool01@3YjNT0O7al
0000001XJ6P0hN7Q00h0oooo00H0l?3`0:NWY`1=CDd0000006QXJ02m_Kd70?ooo`0308b<S0000000
00000080000000<0S8b<0?ooo`3oool00P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00D0
jNWY07alO0000000J6QX0>7Qh@0>0?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm103oool00`3`
l?00000000000006000000030;:b/P3oool0oooo0080oooo00<0S8b<0000000000000P0000000`2<
S8`0oooo0?ooo`020?ooo`050>WYj@1lO7`0000006QXJ03QhN404P3oool00`2JVYX000000?ooo`05
0?ooo`050>WYj@1lO7`0000006QXJ03QhN401P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo
00D0jNWY07alO0000000J6QX0>7Qh@0A0?ooo`0309ZJVP000000oooo00D0oooo00H0_Kfm06QXJ000
0000CDe=0:NWY`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool00P3oool0
1@3YjNT0O7al0000001XJ6P0hN7Q0180oooo00<0VYZJ0000003oool01P3oool00`2<S8`000000000
00020000000308b<S03oool0oooo0080oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`050>WY
j@1lO7`0000006QXJ03QhN403@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool004l0ooooo`00002A000001D0oooo001?0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
04l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`03
0000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0ooooS@3oool00`000000oooo
0?ooo`0C0?ooo`00C`3oool2000000L0oooo00<000000?ooo`3oool0o`3ooon30?ooo`8000005@3o
ool004l0oooo00<000000?ooo`3oool01`3oool200000?l0ooooQ03oool00`000000oooo0?ooo`0C
0?ooo`00C`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooP@3oool00`00
0000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`0:0?ooo`800000o`3ooon10?ooo`03
0000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooomn0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo00d0oooo0P00
003o0?ooogh0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool03`3oool2
00000?l0ooooO03oool00`000000oooo0?ooo`0C0?ooo`00C`3oool200000180oooo00<000000?oo
o`3oool0o`3ooomh0?ooo`8000005@3oool004l0oooo00<000000?ooo`3oool04P3oool200000?l0
ooooN@3oool00`000000oooo0?ooo`0C0?ooo`00:03oool6000000D0oooo00D0fMWI06QXJ0000000
S8b<0>7Qh@040?ooo`060<O7a`1XJ6P000000000002<S8`0d=3@3@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool0103Q
hN4000000000003QhN450?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@030?ooo`0304e=
C@1lO7`0fMWI0080oooo00<0d=3@08b<S03YjNT02`3oool00`000000oooo0?ooo`0E0?ooo`800000
o`3ooomf0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000001P3oool00`1XJ6P0S8b<0?oo
o`020?ooo`0309ZJVP1XJ6P0oooo00P0oooo00<0jNWY06QXJ03oool02P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2
000000D0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0090?ooo`030:NWY`2m_Kd0
oooo00T0oooo00<000000?ooo`3oool0603oool200000?l0ooooL`3oool00`000000oooo0?ooo`0C
0?ooo`00:P3oool2000000D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP090?oo
o`030;fm_@1XJ6P0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
og00oooo00<000000?ooo`3oool04`3oool002X0oooo0P0000050?ooo`0306QXJ0000000oooo00@0
oooo00<0000007alO03oool0203oool00`1lO7`000000?ooo`090?ooo`030000003oool0oooo01/0
oooo0P00003o0?ooog00oooo00<000000?ooo`3oool04`3oool002X0oooo0P0000050?ooo`800000
1@3oool2000000P0oooo00<0fMWI0000001XJ6P02P3oool3000001d0oooo00<000000?ooo`3oool0
o`3ooom[0?ooo`<000005@3oool002X0oooo0P0000050?ooo`8000001@3oool2000000L0oooo00@0
d=3@04e=C@000000_Kfm2P3oool00`000000oooo0?ooo`0N0?ooo`800000o`3ooom]0?ooo`030000
003oool0oooo01<0oooo000Z0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030>WYj@3@
d=00S8b<0080000000<0O7al0?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000D0oooo00<0O7al
0000003`l?00103oool01@000000J6QX0?ooo`3oool0l?3`00D0000000<0/[:b0?ooo`3oool02P3o
ool00`000000oooo0?ooo`0Q0?ooo`800000o`3ooomZ0?ooo`030000003oool0oooo01<0oooo000Z
0?ooo`8000001@3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00<0oooo00D0YjNW
0000001lO7`0/[:b0?3`l00=0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000001@3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@00<0oooo00<0l?3`06QXJ03oool03`3oool00`000000oooo0?ooo`0T
0?ooo`800000o`3ooomW0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000001P3oool00`1X
J6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00@0oooo00<0VYZJ0>7Qh@3oool03P3oool00`00
0000oooo0?ooo`0V0?ooo`800000o`3ooomU0?ooo`030000003oool0oooo01<0oooo000X0?ooo`80
O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@050?ooo`030>7Qh@000000
000000<0000000<0d=3@0?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`0C0?ooo`00:03oool0103`l?00alO709ZJVP1=CDd7
0?ooo`050>WYj@1lO7`0000006QXJ03QhN401`3oool00`2<S8`00000000000020000000308b<S03o
ool0oooo00P0oooo0P00000Z0?ooo`800000o`3ooomQ0?ooo`8000005@3oool004l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool04`3oool0
04l0oooo00<000000?ooo`3oool0;03oool200000?l0ooooG`3oool00`000000oooo0?ooo`0C0?oo
o`00C`3oool00`000000oooo0?ooo`0^0?ooo`800000o`3ooomM0?ooo`030000003oool0oooo01<0
oooo001?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000
003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0340oooo0P00003o0?oooeX0oooo00<0
00000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0<`3oool200000?l0ooooF03oool0
0`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`0e0?ooo`800000o`3ooomF0?oo
o`030000003oool0oooo01<0oooo001?0?ooo`800000>03oool00`000000oooo0?ooo`3o0?oooe80
oooo0P00000E0?ooo`00C`3oool00`000000oooo0?ooo`0h0?ooo`800000o`3ooomC0?ooo`030000
003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3o
oom@0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo
03`0oooo0P00003o0?ooodl0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool04`3oool004l0oooo
00<000000?ooo`3oool0?`3oool200000?l0ooooC03oool00`000000oooo0?ooo`0C0?ooo`00C`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?oo
o`0C0?ooo`00C`3oool2000004<0oooo0P00003o0?ooodP0oooo0P00000E0?ooo`00C`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0C0?oo
o`00C`3oool00`000000oooo0?ooo`150?ooo`800000o`3ooom60?ooo`030000003oool0oooo01<0
oooo001?0?ooo`030000003oool0oooo04L0oooo0P00003o0?oood@0oooo00<000000?ooo`3oool0
4`3oool004l0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?oood40oooo00<0
00000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0BP3oool200000?l0oooo@@3oool0
0`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0?l0oooo?P3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool2000004h0oooo0P00003o0?ooocd0
oooo0P00000E0?ooo`00C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo
>`3oool00`000000oooo0?ooo`0C0?ooo`00:03oool6000000D0oooo1P0000050?ooo`050=WIf@1X
J6P0000008b<S03QhN40303oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0oooo
>P3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool0103QhN4000000000003QhN470?ooo`040>7Q
h@00000000000>7Qh@D0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00/0oooo00<00000
0?ooo`3oool0D@3oool200000?l0oooo>P3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool20000
00T0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`0C0?oo
o`00:P3oool2000000T0oooo0P0000050?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=002P3oool00`000000oooo0?ooo`1D0?ooo`800000o`3ooolg0?ooo`030000003oool0oooo01<0
oooo000Z0?ooo`8000002@3oool2000000D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN400000
09ZJVP0:0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000
003oool0oooo01<0oooo000Z0?ooo`8000002@3oool2000000D0oooo00<0J6QX0000003oool0103o
ool00`000000O7al0?ooo`090?ooo`030000003oool0oooo05L0oooo0P00003o0?oooc@0oooo00<0
00000?ooo`3oool04`3oool002X0oooo0P0000090?ooo`8000001@3oool2000000D0oooo0P00000:
0?ooo`<00000F@3oool200000?l0oooo<03oool3000001D0oooo000Z0?ooo`8000002@3oool20000
00D0oooo0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo
0?l0oooo;`3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000T0oooo0P0000050?ooo`80
00001@3oool2000000X0oooo00<000000?ooo`3oool0G03oool200000?l0oooo;`3oool00`000000
oooo0?ooo`0C0?ooo`00:P3oool2000000T0oooo0P0000050?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool02@3oool00`000000oooo0?ooo`1N0?ooo`800000o`3oool]0?ooo`030000
003oool0oooo01<0oooo000Z0?ooo`8000002@3oool2000000D0oooo00<0YjNW0000003QhN400`3o
ool00`3YjNT0000009ZJVP0:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000002@3oool2000000D0oooo00<0d=3@
00000037alL00`3oool00`3@d=0000000=3@d00:0?ooo`030000003oool0oooo0640oooo0P00003o
0?ooobX0oooo00<000000?ooo`3oool04`3oool002X0oooo0P0000090?ooo`8000001P3oool00`1X
J6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00X0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool04`3oool002P0oooo0P1lO7`2000000L0
oooo0P1lO7`2000000H0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00/0oooo00<00000
0?ooo`3oool0I03oool200000?l0oooo9`3oool00`000000oooo0?ooo`0C0?ooo`00:03oool0103`
l?00alO709ZJVP1=CDd70?ooo`040?3`l037alL0VYZJ04e=C@L0oooo00D0jNWY07alO0000000J6QX
0>7Qh@0<0?ooo`800000I`3oool200000?l0oooo903oool2000001D0oooo001?0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo01<0oooo001?
0?ooo`030000003oool0oooo06T0oooo0P00003o0?ooob80oooo00<000000?ooo`3oool04`3oool0
04l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?oo
o`3oool04`3oool004l0oooo00<000000?ooo`3oool0K03oool200000?l0oooo7`3oool00`000000
oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`1^0?ooo`800000o`3ooolM0?ooo`030000
003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3o
oolJ0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0740oooo0P00003o
0?oooaX0oooo00<000000?ooo`3oool04`3oool004l0oooo0P00001d0?ooo`800000o`3ooolG0?oo
o`8000005@3oool004l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o0?oooaD0
oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0M`3o
ool200000?l0oooo503oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`0C0?oo
o`00C`3oool00`000000oooo0?ooo`1k0?ooo`800000o`3oool@0?ooo`030000003oool0oooo01<0
oooo001?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000
003oool0oooo01<0oooo001?0?ooo`800000O`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00
000E0?ooo`00C`3oool00`000000oooo0?ooo`1o0?ooo`800000o`3oool<0?ooo`030000003oool0
oooo01<0oooo001?0?ooo`030000003oool0oooo0840oooo0P00003o0?ooo`X0oooo00<000000?oo
o`3oool04`3oool004l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0Q03oool200000?l0oooo
1`3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`260?ooo`800000o`3o
ool50?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo01<0oooo001?0?ooo`800000RP3oool20000
0?l0oooo0@3oool2000001D0oooo001?0?ooo`030000003oool0oooo08/0oooo0P00003o0?ooo`03
0000003oool0oooo01<0oooo000X0?ooo`H000001@3oool6000000<0oooo00H0alO706QXJ0000000
000008b<S03@d=0=0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o03oool00`00
0000oooo0?ooo`0C0?ooo`00:@3oool0103QhN4000000000003QhN470?ooo`040>7Qh@0000000000
0>7Qh@@0oooo00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0;0?ooo`030000003oool0
oooo08h0oooo0P00003l0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000002@3oool20000
00/0oooo00<0jNWY06QXJ03oool02P3oool00`000000oooo0?ooo`2@0?ooo`800000nP3oool00`00
0000oooo0?ooo`0C0?ooo`00:P3oool2000000T0oooo0P00000<0?ooo`030:NWY`2m_Kd0oooo00T0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo01<0
oooo000Z0?ooo`8000002@3oool2000000`0oooo00<0_Kfm06QXJ03oool02@3oool00`000000oooo
0?ooo`2C0?ooo`800000m`3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000T0oooo0P00
000<0?ooo`0307alO0000000oooo00T0oooo00<000000?ooo`3oool0U@3oool200000?D0oooo00<0
00000?ooo`3oool04`3oool002X0oooo0P0000090?ooo`8000002`3oool00`3IfMT0000006QXJ00:
0?ooo`<00000U`3oool00`000000oooo0?ooo`3`0?ooo`<000005@3oool002X0oooo0P0000090?oo
o`8000002P3oool0103@d=00CDe=0000002m_Kd:0?ooo`030000003oool0oooo09P0oooo0P00003b
0?ooo`030000003oool0oooo01<0oooo000A0?ooo`030<O7a`3oool0oooo0080oooo00@0l?3`0<O7
a`2WYjL0fMWI403oool2000000T0oooo0P0000070?ooo`030>WYj@3@d=00S8b<0080000000<0O7al
0?ooo`3oool02@3oool00`000000oooo0?ooo`2J0?ooo`800000l03oool00`000000oooo0?ooo`0C
0?ooo`00403oool01P2<S8`0alO70?ooo`3`l?00alO707alO0<0000000<0CDe=0?ooo`3oool03P3o
ool2000000T0oooo0P0000050?ooo`030?3`l0000000000000<0000000<0/[:b0?ooo`3oool02P3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04`3o
ool000l0oooo00@0/[:b0;fm_@3@d=00VYZJ100000000`2JVYX0/[:b04e=C@0@0?ooo`8000002@3o
ool2000000H0oooo00D0YjNW0000001lO7`0/[:b0?3`l00=0?ooo`030000003oool0oooo09d0oooo
0P00003]0?ooo`030000003oool0oooo01<0oooo000?0?ooo`D0000000<0VYZJ0=3@d03oool00P3o
ool00`2WYjL0oooo0?ooo`0>0?ooo`8000002@3oool2000000H0oooo00<0l?3`06QXJ03oool03`3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool04`3o
ool000l0oooo00@0VYZJ04e=C@2JVYX0d=3@1@3oool00`37alL0l?3`0?ooo`0?0?ooo`8000002@3o
ool2000000L0oooo00<0VYZJ0>7Qh@3oool03P3oool00`000000oooo0?ooo`2P0?ooo`800000jP3o
ool00`000000oooo0?ooo`0C0?ooo`005`3oool20=3@d0l0oooo0P1lO7`2000000L0oooo0P1lO7`2
000000L0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`080?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`3I
fMT0d=3@0?ooo`0?0?ooo`040?3`l037alL0VYZJ04e=C@L0oooo00@0l?3`0<O7a`2JVYX0CDe=203o
ool00`2<S8`00000000000020000000308b<S03oool0oooo00P0oooo0P00002T0?ooo`800000iP3o
ool2000001D0oooo000E0?ooo`050;fm_@3YjNT0jNWY0;fm_@37alL0=@3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool04`3oool001<0oooo00@0hN7Q
09ZJVP2JVYX0CDe=0`00000e0?ooo`030000003oool0oooo0:H0oooo0P00003T0?ooo`030000003o
ool0oooo01<0oooo000@0?ooo`030>7Qh@2m_Kd0J6QX00<0000000@0CDe=09ZJVP2m_Kd0O7al=@3o
ool00`000000oooo0?ooo`2X0?ooo`800000hP3oool00`000000oooo0?ooo`0C0?ooo`003`3oool0
1`1=CDd00000000000000000J6QX0;:b/P3IfMT00P3oool00`2JVYX0hN7Q0?ooo`0d0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0C0?ooo`003`3o
ool010000000O7al0<O7a`3YjNT40?ooo`030<O7a`3@d=00oooo03D0oooo00<000000?ooo`3oool0
Z`3oool200000=l0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0[@3o
ool200000=d0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo01<0oooo001?0?ooo`800000/@3oool20000
0=T0oooo0P00000E0?ooo`004@3oool0103`l?00alO709ZJVP1XJ6P30000000406QXJ02<S8`0_Kfm
0>WYjC<0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0
oooo01<0oooo000?0?ooo`080>WYj@2JVYX000000000001XJ6P0YjNW0<O7a`3QhN430?ooo`050?3`
l03@d=00VYZJ0;:b/P3YjNT0<03oool00`000000oooo0?ooo`2c0?ooo`800000e`3oool00`000000
oooo0?ooo`0C0?ooo`003P3oool01@2b/[80000006QXJ02b/[80jNWY00X0oooo00<0hN7Q09ZJVP3o
ool0;`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool04`3oool000d0oooo00<0O7al06QXJ03@d=00?`3oool00`000000oooo0?ooo`2f0?ooo`800000
e03oool00`000000oooo0?ooo`0C0?ooo`002`3oool00`3YjNT0J6QX0=3@d0110?ooo`030000003o
ool0oooo0;P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0C0?ooo`002P3oool0
0`3YjNT0VYZJ0?ooo`120?ooo`030000003oool0oooo0;T0oooo0P00003A0?ooo`030000003oool0
oooo01<0oooo000:0?ooo`030;:b/P3oool0oooo0480oooo0P00002l0?ooo`800000cP3oool20000
01D0oooo00090?ooo`030<O7a`3oool0oooo04<0oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo01<0oooo00080?ooo`030<O7a`3oool0oooo04@0oooo
00<000000?ooo`3oool0_P3oool200000<`0oooo00<000000?ooo`3oool04`3oool001P0oooo00<0
O7al08b<S03oool0=03oool00`000000oooo0?ooo`300?ooo`800000bP3oool00`000000oooo0?oo
o`0C0?ooo`00603oool00`1lO7`000000?ooo`0d0?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0a`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`3`l?0000000?ooo`060?oo
o`030?3`l02b/[80oooo03@0oooo00<000000?ooo`3oool0``3oool200000<L0oooo00<000000?oo
o`3oool04`3oool000l0oooo00<0d=3@0000003oool01P3oool00`2WYjL0oooo0?ooo`0d0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0C0?ooo`00
3`3oool00`2JVYX000000;:b/P040?ooo`030=WIf@2b/[80oooo03H0oooo00<000000?ooo`3oool0
aP3oool200000<@0oooo00<000000?ooo`3oool04`3oool000l0oooo00P0J6QX000000000000J6QX
0;:b/P3QhN40/[:b0=WIfCP0oooo0P0000390?ooo`030000003oool0oooo0<00oooo0P00000E0?oo
o`003`3oool00`3IfMT0J6QX000000040000000308b<S02b/[80fMWI03H0oooo00<000000?ooo`3o
ool0b@3oool200000<40oooo00<000000?ooo`3oool04`3oool00140oooo00@0jNWY06QXJ02b/[80
O7al100000000`1XJ6P0oooo0?ooo`0<0?ooo`H000000`3oool00`1lO7`000000000000600000009
0?3`l03oool0oooo0?ooo`3IfMT0J6QX0000002<S8`0hN7Q00`0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo01<0oooo000@0?ooo`030=3@d02<S8`0
oooo00<0oooo00@0fMWI0;fm_@1lO7`0J6QX3`3oool0103QhN4000000000003QhN450?ooo`0307al
O0000000000000D0000000X0alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7Q2`3o
ool00`000000oooo0?ooo`3<0?ooo`800000_P3oool00`000000oooo0?ooo`0C0?ooo`003`3oool0
0`3@d=0000000?3`l0050?ooo`030>WYj@2<S8`0jNWY0100oooo0P0000070?ooo`030<O7a`3oool0
oooo00<0oooo00H0YjNW07alO03oool0oooo06QXJ02<S8`30?ooo`0309ZJVP1XJ6P0oooo00X0oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo01<0oooo
000?0?ooo`0304e=C@000000oooo00D0oooo00<0VYZJ0>WYj@3oool0403oool2000000P0oooo00<0
alO70?ooo`3oool00`3oool01@3QhN40oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00
2P3oool00`000000oooo0?ooo`3?0?ooo`800000^`3oool00`000000oooo0?ooo`0C0?ooo`003`3o
ool207alO1T0oooo0P0000080?ooo`030?3`l02b/[80oooo00D0oooo00<0VYZJ0000003QhN400`3o
ool00`3QhN40000009ZJVP0:0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0^03o
ool00`000000oooo0?ooo`0C0?ooo`00703oool00`3QhN40VYZJ0?ooo`0;0?ooo`8000002@3oool0
0`3YjNT0YjNW0?ooo`040?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool02@3oool0
0`000000oooo0?ooo`3B0?ooo`800000^03oool00`000000oooo0?ooo`0C0?ooo`00603oool01P2<
S8`0CDe=0>WYj@3YjNT0J6QX0>WYj@`0oooo0P00000:0?ooo`030;fm_@2b/[80oooo00<0oooo0P00
00050?ooo`8000002P3oool300000=@0oooo00<000000?ooo`3oool0/`3oool3000001D0oooo000H
0?ooo`0409ZJVP000000J6QX0;:b/Ph0oooo0P00000;0?ooo`0306QXJ03IfMT0oooo0080oooo0P00
00050?ooo`8000002P3oool00`000000oooo0?ooo`3E0?ooo`800000]@3oool00`000000oooo0?oo
o`0C0?ooo`00:P3oool2000000/0oooo00<0d=3@04e=C@3oool00P3oool2000000D0oooo0P00000:
0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0C
0?ooo`00:P3oool2000000/0oooo00<0l?3`0000002m_Kd00P3oool00`1lO7`000000?3`l0040?oo
o`030000001XJ6P0oooo00T0oooo00<000000?ooo`3oool0f03oool200000;80oooo00<000000?oo
o`3oool04`3oool002X0oooo0P0000050?ooo`030;:b/P3oool0oooo00@0oooo00L0000006QXJ03o
ool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX02P3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool04`3oool002X0oooo0P0000050?oo
o`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000000P3oool00`3@d=0000000<O7a`030?oo
o`030=3@d0000000d=3@00X0oooo00<000000?ooo`3oool0f`3oool200000:l0oooo00<000000?oo
o`3oool04`3oool001H0oooo00@0l?3`0=3@d02WYjL0/[:b403oool2000000D0oooo00<0fMWI04e=
C@3IfMT00P3oool0103@d=00CDe=0000001lO7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW
06QXJ03oool02P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool04`3oool000l0oooo00L0S8b<0?ooo`3oool0oooo0>WYj@37alL0O7al00@000003P3o
ool207alO08000001P3oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo0080oooo00L0
jNWY00000037alL0oooo0=3@d0000000hN7Q00/0oooo00<000000?ooo`3oool0gP3oool200000:`0
oooo00<000000?ooo`3oool04`3oool000h0oooo00D0l?3`0000003QhN40/[:b06QXJ00400000003
07alO02m_Kd0S8b<00h0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01P2m_Kd0J6QX0000001=CDd0
YjNW0?3`l0D0oooo00D0jNWY07alO0000000J6QX0>7Qh@0<0?ooo`800000h@3oool200000:T0oooo
0P00000E0?ooo`003P3oool00`2<S8`00000000000020000000704e=C@2JVYX0d=3@0?ooo`3`l?00
VYZJ0>7Qh@0e0?ooo`030000003oool0oooo0>80oooo0P00002X0?ooo`030000003oool0oooo01<0
oooo000<0?ooo`070?3`l02<S8`000000000001lO7`0/[:b0>7Qh@040?ooo`030;fm_@3@d=00oooo
03D0oooo00<000000?ooo`3oool0i03oool200000:H0oooo00<000000?ooo`3oool04`3oool000`0
oooo00@0000009ZJVP37alL00000?`3oool00`000000oooo0?ooo`3V0?ooo`800000Y03oool00`00
0000oooo0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`0<0?ooo`030=3@d03oool0oooo02h0
oooo00<000000?ooo`3oool0j03oool200000:80oooo00<000000?ooo`3oool04`3oool001d0oooo
00<0alO70?ooo`3oool0;`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool04`3oool001`0oooo00<0/[:b0?ooo`3oool0<03oool00`000000oooo0?oo
o`3[0?ooo`800000W`3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`2WYjL0jNWY0?ooo`0a
0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0C
0?ooo`006@3oool00`3@d=00J6QX0>WYj@0c0?ooo`800000k`3oool2000009/0oooo0P00000E0?oo
o`005`3oool00`3IfMT0S8b<07alO00e0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`0C0?ooo`00203oool00`2JVYX0hN7Q0?ooo`090?ooo`050>WY
j@2b/[80J6QX0000002b/[80=P3oool00`000000oooo0?ooo`3a0?ooo`800000V@3oool00`000000
oooo0?ooo`0C0?ooo`00203oool01@3YjNT0/[:b09ZJVP3@d=00l?3`00<0oooo00@0hN7Q0=3@d02W
YjL0J6QX0P0000000`2JVYX0jNWY0?ooo`0f0?ooo`030000003oool0oooo0?<0oooo0P00002G0?oo
o`030000003oool0oooo01<0oooo000;0?ooo`040>WYj@2m_Kd0S8b<06QXJ0<0000000@0O7al09ZJ
VP37alL0l?3`>@3oool00`000000oooo0?ooo`3e0?ooo`800000U@3oool00`000000oooo0?ooo`0C
0?ooo`00C`3oool00`000000oooo0?ooo`3g0?ooo`800000T`3oool00`000000oooo0?ooo`0C0?oo
o`00C`3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool04`3oool004l0oooo0P00003k0?ooo`800000S`3oool2000001D0oooo001?0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool0
0`000000oooo0?ooo`3m0?ooo`800000S@3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`00
0000oooo0?ooo`3o0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool04`3oool004l0
oooo00<000000?ooo`3oool0o`3oool10?ooo`800000RP3oool00`000000oooo0?ooo`0C0?ooo`00
C`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0P0000270?ooo`030000003o
ool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo01<0oooo001?0?ooo`800000o`3oool80?ooo`800000P`3oool20000
01D0oooo001?0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo01<0oooo000X0?ooo`H000000`3oool00`1lO7`0000000000006000000040?3`
l03oool0alO706QXJ080000000<0S8b<0=3@d03oool0303oool00`000000oooo0?ooo`3o0?ooo`X0
oooo0P0000210?ooo`030000003oool0oooo01<0oooo000Y0?ooo`040>7Qh@00000000000>7Qh@D0
oooo00<0O7al0000000000001@0000001@37alL0oooo04e=C@1lO7`0fMWI0080oooo00<0d=3@08b<
S03YjNT02`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0C0?ooo`00:P3oool2000000L0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0
O7al0?ooo`060?ooo`030>WYj@1XJ6P0oooo00X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`80
0000OP3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000P0oooo00<0alO70?ooo`3oool0
0`3oool00`3QhN40oooo0?ooo`060?ooo`030:NWY`2m_Kd0oooo00T0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`800000O03oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000P0oooo00<0
l?3`0;:b/P3oool0303oool00`2m_Kd0J6QX0?ooo`090?ooo`030000003oool0oooo0?l0oooo4@3o
ool2000007X0oooo00<000000?ooo`3oool04`3oool002X0oooo0P0000090?ooo`030>WYj@2WYjL0
oooo00/0oooo00<0O7al0000003oool02@3oool00`000000oooo0?ooo`3o0?oooa<0oooo0P00001h
0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000002P3oool00`2m_Kd0/[:b0?ooo`090?oo
o`030=WIf@000000J6QX00X0oooo0`00003o0?oooaD0oooo00<000000?ooo`3oool0L`3oool30000
01D0oooo000Z0?ooo`8000002`3oool00`1XJ6P0fMWI0?ooo`070?ooo`040=3@d01=CDd000000;fm
_@X0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`800000M@3oool00`000000oooo0?ooo`0C0?oo
o`00:P3oool2000000/0oooo00<0d=3@04e=C@3oool0103oool00`3YjNT0d=3@08b<S00200000003
07alO03oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`800000L`3oool00`000000
oooo0?ooo`0C0?ooo`00:P3oool2000000/0oooo00<0l?3`0000002m_Kd00P3oool00`3`l?000000
00000003000000030;:b/P3oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`800000
L@3oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000D0oooo00<0/[:b0?ooo`3oool0103o
ool00`000000J6QX0?ooo`020?ooo`050:NWY`000000O7al0;:b/P3`l?003@3oool00`000000oooo
0?ooo`3o0?oooa`0oooo0P00001_0?ooo`030000003oool0oooo01<0oooo000Z0?ooo`8000001@3o
ool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000000<0oooo00<0l?3`06QXJ03oool03`3o
ool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0C0?ooo`00:P3oool2000000D0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001l
O7`40?ooo`0309ZJVP3QhN40oooo00h0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`800000K03o
ool00`000000oooo0?ooo`0C0?ooo`00:03oool207alO08000001P3oool00`2WYjL0000000000003
0000000304e=C@3YjNT0oooo00<0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01<0oooo000X0?ooo`040?3`l037alL0VYZJ04e=C@L0oooo00H0_Kfm06QXJ0000000CDe=0:NW
Y`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool0203oool200000?l0oooo
8`3oool2000006P0oooo0P00000E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?ooobD0oooo0P00001V0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01<0oooo001?0?ooo`03
0000003oool0oooo0?l0oooo:03oool2000006<0oooo00<000000?ooo`3oool04`3oool004l0oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`800000H@3oool00`000000oooo0?ooo`0C0?ooo`00C`3o
ool00`000000oooo0?ooo`3o0?ooob`0oooo0P00001O0?ooo`030000003oool0oooo01<0oooo001?
0?ooo`800000o`3oool_0?ooo`800000G03oool2000001D0oooo001?0?ooo`030000003oool0oooo
0?l0oooo<03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01<0oooo001?0?ooo`03
0000003oool0oooo0?l0oooo<@3oool2000005X0oooo00<000000?ooo`3oool04`3oool004l0oooo
00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
4`3oool004l0oooo00<000000?ooo`3oool0o`3ooold0?ooo`800000E`3oool00`000000oooo0?oo
o`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P00001E0?ooo`030000003oool0
oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0oooo>@3oool200000580
oooo00<000000?ooo`3oool04`3oool004l0oooo0P00003o0?oooc`0oooo0P00001?0?ooo`800000
5@3oool004l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`800000CP3oool00`000000oooo0?oo
o`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00001<0?ooo`030000003oool0
oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0oooo@P3oool2000004T0
oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3o
oom50?ooo`800000AP3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o
0?ooodL0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool20000
0?l0ooooB@3oool200000480oooo0P00000E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooodX0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0C0?ooo`00:03oool6000000<0oooo
00L0/[:b04e=C@000000000007alO02WYjL0l?3`00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0<
0?ooo`030000003oool0oooo0?l0ooooB`3oool200000400oooo00<000000?ooo`3oool04`3oool0
02T0oooo00@0hN7Q000000000000hN7Q103oool00`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0
d=3@00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00/0oooo00<000000?ooo`3oool0
o`3ooom=0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool002X0oooo0P00
000;0?ooo`030>7Qh@000000hN7Q00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooCP3oool2000003d0oooo00<000000?ooo`3oool04`3o
ool002X0oooo0P00000<0?ooo`070000002JVYX0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@
d0000000d=3@00X0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`800000>`3oool00`000000oooo
0?ooo`0C0?ooo`00:P3oool2000000`0oooo0P0000020?ooo`0309ZJVP000000hN7Q00<0oooo00<0
hN7Q0000002JVYX02P3oool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000/0oooo00<0alO70000000000000P3oool0
0`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00T0oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`800000>03oool00`000000oooo0?ooo`0C0?ooo`00:P3oool2000000T0oooo00D0l?3`0;fm
_@000000000009ZJVP020?ooo`8000001@3oool2000000X0oooo0`00003o0?oooeD0oooo0P00000d
0?ooo`<000005@3oool002X0oooo0P0000080?ooo`@0000000@0CDe=0>WYj@3oool0oooo0P000005
0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oooeL0oooo0P00000d0?ooo`030000003oool0
oooo01<0oooo000Z0?ooo`800000203oool0103`l?00_Kfm0000002WYjL40?ooo`8000001@3oool2
000000X0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000<P3oool00`000000oooo0?ooo`0C
0?ooo`00:P3oool2000000X0oooo00<0alO70:NWY`3oool00`3oool00`1lO7`000000?3`l0040?oo
o`030000001XJ6P0oooo00T0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool04`3oool002X0oooo0P00000;0?ooo`030000002m_Kd0oooo0080
oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0:0?ooo`030000003oool0oooo0?l0
ooooG03oool2000002l0oooo00<000000?ooo`3oool04`3oool002X0oooo0P00000:0?ooo`030?3`
l0000000CDe=00<0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00:0?ooo`030000
003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo
000Z0?ooo`8000001@3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=103oool00`1X
J6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00X0oooo00<000000?ooo`3oool0o`3ooomO0?oo
o`800000;03oool00`000000oooo0?ooo`0C0?ooo`00:03oool207alO08000001@3oool00`3`l?00
CDe=00000004000000030;fm_@3oool0oooo0080oooo00L0jNWY00000037alL0oooo0=3@d0000000
hN7Q00/0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000:P3oool00`000000oooo0?ooo`0C
0?ooo`00:03oool0103`l?00alO709ZJVP1=CDd60?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm
1P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00`0oooo0P00003o0?ooof@0oooo0P00000W0?ooo`80
00005@3oool004l0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`8000009P3oool00`000000oooo
0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00000T0?ooo`030000003o
ool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0ooooJ@3oool200000280oooo00<00000
0?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000803oool00`00
0000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00000N0?ooo`03
0000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01<0oooo001?0?ooo`800000o`3oooma0?ooo`8000006P3o
ool2000001D0oooo001?0?ooo`030000003oool0oooo0?l0ooooLP3oool2000001T0oooo00<00000
0?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooome0?ooo`80
00005P3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?ooogL0oooo
0P00000D0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0ooooN@3o
ool200000180oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooomk
0?ooo`800000403oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool200000?l0
ooooO`3oool2000000`0oooo0P00000E0?ooo`00C`3oool00`000000oooo0?ooo`3o0?oooh00oooo
0P00000;0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0ooooPP3o
ool2000000T0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool004l0oooo00<000000?oo
o`3oool0o`3ooon=0?ooo`030000003oool0oooo01<0oooo001?0?ooo`030000003oool0oooo0?l0
ooooS@3oool00`000000oooo0?ooo`0C0?ooo`00C`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`00C`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3o
ool004l0ooooo`00002A000001D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {2279.71, 94.5083, 5.91548, \
0.160576}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 400 247.214 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
-1.40312 0.000528725 0.0147151 6.89142 [
[.05087 -0.0125 -20 -22.375 ]
[.05087 -0.0125 20 0 ]
[.18305 -0.0125 -20 -22.375 ]
[.18305 -0.0125 20 0 ]
[.31523 -0.0125 -20 -22.375 ]
[.31523 -0.0125 20 0 ]
[.44741 -0.0125 -20 -22.375 ]
[.44741 -0.0125 20 0 ]
[.5796 -0.0125 -20 -22.375 ]
[.5796 -0.0125 20 0 ]
[.71178 -0.0125 -20 -22.375 ]
[.71178 -0.0125 20 0 ]
[.84396 -0.0125 -20 -22.375 ]
[.84396 -0.0125 20 0 ]
[.97614 -0.0125 -20 -22.375 ]
[.97614 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .01472 -13 -11.1875 ]
[-0.0125 .01472 0 11.1875 ]
[-0.0125 .15254 -35.5625 -11.1875 ]
[-0.0125 .15254 0 11.1875 ]
[-0.0125 .29037 -35.5625 -11.1875 ]
[-0.0125 .29037 0 11.1875 ]
[-0.0125 .4282 -35.5625 -11.1875 ]
[-0.0125 .4282 0 11.1875 ]
[-0.0125 .56603 -35.5625 -11.1875 ]
[-0.0125 .56603 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -57.9375 -31.0625 ]
[-0.01875 .30902 -35.5625 31.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05087 0 m
.05087 .00625 L
s
gsave
.05087 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2750) show
1.000 setlinewidth
grestore
.18305 0 m
.18305 .00625 L
s
gsave
.18305 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.31523 0 m
.31523 .00625 L
s
gsave
.31523 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3250) show
1.000 setlinewidth
grestore
.44741 0 m
.44741 .00625 L
s
gsave
.44741 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3500) show
1.000 setlinewidth
grestore
.5796 0 m
.5796 .00625 L
s
gsave
.5796 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3750) show
1.000 setlinewidth
grestore
.71178 0 m
.71178 .00625 L
s
gsave
.71178 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.84396 0 m
.84396 .00625 L
s
gsave
.84396 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4250) show
1.000 setlinewidth
grestore
.97614 0 m
.97614 .00625 L
s
gsave
.97614 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4500) show
1.000 setlinewidth
grestore
.125 Mabswid
.07731 0 m
.07731 .00375 L
s
.10374 0 m
.10374 .00375 L
s
.13018 0 m
.13018 .00375 L
s
.15662 0 m
.15662 .00375 L
s
.20949 0 m
.20949 .00375 L
s
.23592 0 m
.23592 .00375 L
s
.26236 0 m
.26236 .00375 L
s
.2888 0 m
.2888 .00375 L
s
.34167 0 m
.34167 .00375 L
s
.36811 0 m
.36811 .00375 L
s
.39454 0 m
.39454 .00375 L
s
.42098 0 m
.42098 .00375 L
s
.47385 0 m
.47385 .00375 L
s
.50029 0 m
.50029 .00375 L
s
.52672 0 m
.52672 .00375 L
s
.55316 0 m
.55316 .00375 L
s
.60603 0 m
.60603 .00375 L
s
.63247 0 m
.63247 .00375 L
s
.6589 0 m
.6589 .00375 L
s
.68534 0 m
.68534 .00375 L
s
.73821 0 m
.73821 .00375 L
s
.76465 0 m
.76465 .00375 L
s
.79109 0 m
.79109 .00375 L
s
.81752 0 m
.81752 .00375 L
s
.87039 0 m
.87039 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92327 0 m
.92327 .00375 L
s
.9497 0 m
.9497 .00375 L
s
.02444 0 m
.02444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .15254 m
.00625 .15254 L
s
gsave
-0.0125 .15254 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
1.000 setlinewidth
grestore
0 .29037 m
.00625 .29037 L
s
gsave
-0.0125 .29037 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
1.000 setlinewidth
grestore
0 .4282 m
.00625 .4282 L
s
gsave
-0.0125 .4282 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.06) show
1.000 setlinewidth
grestore
0 .56603 m
.00625 .56603 L
s
gsave
-0.0125 .56603 -96.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.08) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04917 m
.00375 .04917 L
s
0 .08363 m
.00375 .08363 L
s
0 .11809 m
.00375 .11809 L
s
0 .187 m
.00375 .187 L
s
0 .22146 m
.00375 .22146 L
s
0 .25591 m
.00375 .25591 L
s
0 .32483 m
.00375 .32483 L
s
0 .35929 m
.00375 .35929 L
s
0 .39374 m
.00375 .39374 L
s
0 .46266 m
.00375 .46266 L
s
0 .49711 m
.00375 .49711 L
s
0 .53157 m
.00375 .53157 L
s
0 .60049 m
.00375 .60049 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -138.813 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.0625 15.1875 translate
90 rotate
-92.0625 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
(\\() show
92.500 21.063 moveto
(x) show
101.563 21.063 moveto
(,) show
106.563 21.063 moveto
(t) show
114.688 21.063 moveto
(\\)) show
121.125 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.05087 .61178 m
.05087 .61803 L
s
.18305 .61178 m
.18305 .61803 L
s
.31523 .61178 m
.31523 .61803 L
s
.44741 .61178 m
.44741 .61803 L
s
.5796 .61178 m
.5796 .61803 L
s
.71178 .61178 m
.71178 .61803 L
s
.84396 .61178 m
.84396 .61803 L
s
.97614 .61178 m
.97614 .61803 L
s
.125 Mabswid
.07731 .61428 m
.07731 .61803 L
s
.10374 .61428 m
.10374 .61803 L
s
.13018 .61428 m
.13018 .61803 L
s
.15662 .61428 m
.15662 .61803 L
s
.20949 .61428 m
.20949 .61803 L
s
.23592 .61428 m
.23592 .61803 L
s
.26236 .61428 m
.26236 .61803 L
s
.2888 .61428 m
.2888 .61803 L
s
.34167 .61428 m
.34167 .61803 L
s
.36811 .61428 m
.36811 .61803 L
s
.39454 .61428 m
.39454 .61803 L
s
.42098 .61428 m
.42098 .61803 L
s
.47385 .61428 m
.47385 .61803 L
s
.50029 .61428 m
.50029 .61803 L
s
.52672 .61428 m
.52672 .61803 L
s
.55316 .61428 m
.55316 .61803 L
s
.60603 .61428 m
.60603 .61803 L
s
.63247 .61428 m
.63247 .61803 L
s
.6589 .61428 m
.6589 .61803 L
s
.68534 .61428 m
.68534 .61803 L
s
.73821 .61428 m
.73821 .61803 L
s
.76465 .61428 m
.76465 .61803 L
s
.79109 .61428 m
.79109 .61803 L
s
.81752 .61428 m
.81752 .61803 L
s
.87039 .61428 m
.87039 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92327 .61428 m
.92327 .61803 L
s
.9497 .61428 m
.9497 .61803 L
s
.02444 .61428 m
.02444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15254 m
1 .15254 L
s
.99375 .29037 m
1 .29037 L
s
.99375 .4282 m
1 .4282 L
s
.99375 .56603 m
1 .56603 L
s
.125 Mabswid
.99625 .04917 m
1 .04917 L
s
.99625 .08363 m
1 .08363 L
s
.99625 .11809 m
1 .11809 L
s
.99625 .187 m
1 .187 L
s
.99625 .22146 m
1 .22146 L
s
.99625 .25591 m
1 .25591 L
s
.99625 .32483 m
1 .32483 L
s
.99625 .35929 m
1 .35929 L
s
.99625 .39374 m
1 .39374 L
s
.99625 .46266 m
1 .46266 L
s
.99625 .49711 m
1 .49711 L
s
.99625 .53157 m
1 .53157 L
s
.99625 .60049 m
1 .60049 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01603 m
.05858 .04985 L
.08878 .09722 L
.11739 .1497 L
.14503 .2038 L
.17198 .25743 L
.1984 .30918 L
.22438 .35807 L
.25 .40341 L
.2753 .44468 L
.30033 .4815 L
.3251 .51364 L
.34965 .54091 L
.37399 .56325 L
.39815 .58061 L
.42212 .59302 L
.44594 .60056 L
.46959 .60332 L
.49311 .60145 L
.51648 .59512 L
.53971 .58454 L
.56282 .56992 L
.58581 .55152 L
.60868 .5296 L
.63143 .50447 L
.65407 .47643 L
.67659 .44582 L
.69901 .413 L
.72132 .37835 L
.74351 .34227 L
.7656 .30519 L
.78757 .26758 L
.80943 .22994 L
.83117 .1928 L
.85278 .15676 L
.87426 .12249 L
.89558 .09077 L
.91673 .06252 L
.93765 .03893 L
.95826 .02173 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 247.188},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooolG0?ooo`0308b<S0000000/[:b00@0oooo0P1XJ6P00`3YjNT0
oooo0?ooo`3B0?ooo`00o`3ooolG0?ooo`80O7al00T0l?3`0:NWY`3oool0oooo0=WIf@000000O7al
08b<S03YjNT0d`3oool00?l0oooo6`3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0d`3o
ool00?l0oooo6`3oool20=WIf@0308b<S0000000fMWI0=D0oooo003o0?oooa`0oooo00<0/[:b0000
00000000eP3oool00?l0oooo703oool00`3QhN40000007alO03F0?ooo`00o`3ooolL0?ooo`030;:b
/P000000/[:b0=H0oooo003o0?oooa`0oooo00<0J6QX0000001XJ6P0eP3oool00?l0oooo6`3oool0
1P2b/[8000000000003YjNT0S8b<0?3`l=@0oooo003o0?oooaT0oooo100000000`1XJ6P0oooo0=3@
d0020000000307alO03oool0oooo0=00oooo003o0?oooaT0oooo00D0l?3`0=3@d02JVYX0J6QX0=WI
f@020?ooo`030=3@d01=CDd0O7al0=80oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo001@0?ooo`03
07alO0000000000000H0000000<0l?3`0?ooo`3oool00P3oool00`1lO7`0jNWY0?ooo`050?ooo`06
0<O7a`1XJ6P000000000002<S8`0d=3@1`3oool01@3IfMT0J6QX0000002<S8`0hN7Q00d0oooo00L0
/[:b04e=C@000000000007alO02WYjL0l?3`00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@060?oo
o`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<S8`0hN7Q00d0oooo00L0
/[:b04e=C@000000000007alO02WYjL0l?3`00@0oooo00<0O7al0000000000001P000000103`l?00
oooo0<O7a`1XJ6P20000000308b<S03@d=00oooo00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0=
0?ooo`070;:b/P1=CDd000000000001lO7`0YjNW0?3`l0040?ooo`060<O7a`1XJ6P000000000002<
S8`0d=3@1`3oool01@3IfMT0J6QX0000002<S8`0hN7Q00H0oooo00D0fMWI06QXJ0000000S8b<0>7Q
h@0=0?ooo`070;:b/P1=CDd000000000001lO7`0YjNW0?3`l0070?ooo`0307alO03YjNT0oooo00D0
oooo00H0alO706QXJ0000000000008b<S03@d=070?ooo`050=WIf@1XJ6P0000008b<S03QhN404@3o
ool2000000H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03Q
hN401P3oool01@3IfMT0J6QX0000002<S8`0hN7Q0180oooo0P0000040?ooo`0307alO00000000000
00H0000000@0l?3`0?ooo`37alL0J6QX0P0000000`2<S8`0d=3@0?ooo`060?ooo`050=WIf@1XJ6P0
000008b<S03QhN404P3oool2000000@0oooo00H0alO706QXJ0000000000008b<S03@d=070?ooo`05
0=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<S8`0hN7Q00X0oooo001A0?oo
o`0307alO0000000000000D0000000<0alO70?ooo`3oool00P3oool00`37alL0/[:b0?ooo`050?oo
o`0304e=C@1lO7`0fMWI0080oooo00<0d=3@08b<S03YjNT0103oool01`3QhN4000000=3@d03oool0
alO70000003QhN40303oool00`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0d=3@00@0oooo00L0
hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000
hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00`0oooo00<0O7al06QXJ02m_Kd0
0P3oool00`3@d=00CDe=0=3@d0040?ooo`0307alO0000000000000D0000000D0alO70?ooo`1=CDd0
O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000
hN7Q00`0oooo00<0O7al06QXJ02m_Kd00P3oool00`3@d=00CDe=0=3@d0030?ooo`0304e=C@1lO7`0
fMWI0080oooo00<0d=3@08b<S03YjNT0103oool01`3QhN4000000=3@d03oool0alO70000003QhN40
103oool01`3QhN4000000=3@d03oool0alO70000003QhN40303oool00`1lO7`0J6QX0;fm_@020?oo
o`030=3@d01=CDd0d=3@00H0oooo00<0alO70;:b/P3oool01@3oool00`1=CDd0O7al0=WIf@020?oo
o`030=3@d02<S8`0jNWY00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q0100oooo0P00
00050?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`070>7Qh@000000d=3@0?oo
o`37alL000000>7Qh@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0A0?ooo`800000
1@3oool00`1lO7`0000000000005000000050<O7a`3oool0CDe=07alO03IfMT00P3oool00`3@d=00
S8b<0>WYj@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0A0?ooo`800000103oool0
0`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00@0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00T0oooo001B0?ooo`03
0<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0103oool00`1=CDd0oooo0?ooo`0:0?ooo`03
0>WYj@1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0A0?ooo`03
0>7Qh@000000hN7Q00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`03
06QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo0140oooo00<0hN7Q0000003QhN40103oool00`37alL0oooo0?ooo`030?ooo`03
0:NWY`1lO7`0oooo00H0oooo00<0jNWY06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo0140oooo00<0hN7Q0000003QhN40203oool00`3YjNT0J6QX0?ooo`030?ooo`03
06QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo0140oooo00<0hN7Q0000003QhN401P3oool00`1=CDd0oooo0?ooo`0:0?ooo`03
0>WYj@1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0?0?ooo`80
00001@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03o
ool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03o
ool0403oool2000000H0oooo00<0alO70?ooo`3oool00`3oool00`2WYjL0O7al0?ooo`060?ooo`03
0>WYj@1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0@0?ooo`80
00002P3oool00`3YjNT0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03o
ool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00P0oooo001C0?ooo`030<O7
a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool00`3oool00`2WYjL0d=3@0?ooo`0;0?ooo`070:NW
Y`2m_Kd0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0180oooo00L0000009ZJ
VP3oool0oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000=3@
d0030?ooo`030=3@d0000000d=3@0080oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@
d00B0?ooo`030000002JVYX0oooo00@0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?oo
o`060?ooo`070:NWY`2m_Kd0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0180
oooo00<0000009ZJVP3oool0203oool01`2WYjL0_Kfm0?ooo`3oool0d=3@0000003@d=000`3oool0
0`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=004P3oool0
0`000000VYZJ0?ooo`050?ooo`030:NWY`3@d=00oooo00/0oooo00L0YjNW0;fm_@3oool0oooo0=3@
d0000000d=3@00<0oooo00<0d=3@0000003@d=003`3oool2000000@0oooo00<0d=3@0000003@d=00
0`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00
0P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0100oooo0P0000070?ooo`030<O7
a`3oool0oooo00<0oooo00<0hN7Q0?ooo`3oool01P3oool01`2WYjL0_Kfm0?ooo`3oool0d=3@0000
003@d=000`3oool00`3@d=0000000=3@d00@0?ooo`8000002`3oool01`2WYjL0_Kfm0?ooo`3oool0
d=3@0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0
d=3@0000003@d=00203oool005<0oooo00<0l?3`0;:b/P3oool02@3oool00`3IfMT0VYZJ0?ooo`0;
0?ooo`070;fm_@1XJ6P0oooo0?ooo`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0180oooo
0P0000020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX00P3oool00`2JVYX00000
0>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN400000
09ZJVP0B0?ooo`8000001@3oool00`3`l?00/[:b0?ooo`0<0?ooo`070;fm_@1XJ6P0oooo0?ooo`2J
VYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0180oooo0P0000090?ooo`070;fm_@1XJ6P0oooo
0?ooo`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3o
ool00`3QhN40000009ZJVP0B0?ooo`8000001P3oool00`3IfMT0VYZJ0?ooo`0;0?ooo`070;fm_@1X
J6P0oooo0?ooo`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ00T0oooo2P0000020?ooo`03
09ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`03
0>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0:0?ooo`X0
00001@3oool00`3`l?00/[:b0?ooo`0<0?ooo`070;fm_@1XJ6P0oooo0?ooo`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00X0oooo2P0000090?ooo`070;fm_@1XJ6P0oooo0?ooo`2JVYX00000
0>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN400000
09ZJVP080?ooo`00E03oool00`3YjNT0YjNW0?ooo`090?ooo`0306QXJ03`l?00oooo00X0oooo00H0
O7al0000003oool0oooo06QXJ00000050?ooo`030000001lO7`0oooo0100oooo00<0alO700000000
00000P3oool00`1XJ6P000000?ooo`040?ooo`060000001lO7`0oooo0?ooo`1XJ6P000001@3oool0
1P000000O7al0?ooo`3oool0J6QX000000D0oooo00<0000007alO03oool0403oool00`37alL00000
000000060?ooo`030>WYj@2WYjL0oooo00/0oooo00H0O7al0000003oool0oooo06QXJ00000050?oo
o`030000001lO7`0oooo0100oooo00<0alO70000000000002@3oool01P1lO7`000000?ooo`3oool0
J6QX000000D0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`030000001lO7`0oooo0100
oooo00<0alO70000000000001`3oool00`1XJ6P0l?3`0?ooo`0:0?ooo`0607alO0000000oooo0?oo
o`1XJ6P000001@3oool00`000000O7al0?ooo`080?ooo`030;:b/P3IfMT0oooo00<0oooo0P000004
0?ooo`0306QXJ0000000oooo00@0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`060000
001lO7`0oooo0?ooo`1XJ6P000001@3oool00`000000O7al0?ooo`090?ooo`030;:b/P3IfMT0oooo
00<0oooo0P0000080?ooo`030>WYj@2WYjL0oooo00/0oooo00H0O7al0000003oool0oooo06QXJ000
00050?ooo`030000001lO7`0oooo00T0oooo00<0/[:b0=WIf@3oool00`3oool2000000/0oooo00H0
O7al0000003oool0oooo06QXJ00000050?ooo`060000001lO7`0oooo0?ooo`1XJ6P000001@3oool0
0`000000O7al0?ooo`070?ooo`00E@3oool00`2m_Kd0/[:b0?ooo`080?ooo`80_Kfm2P3oool00`3I
fMT0000006QXJ0020?ooo`8000001@3oool2000000l0oooo00D0l?3`0;fm_@000000000009ZJVP02
0?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00000?
0?ooo`050?3`l02m_Kd000000000002JVYX01`3oool00`2m_Kd0/[:b0?ooo`090?ooo`030=WIf@00
0000J6QX0080oooo0P0000050?ooo`8000003`3oool01@3`l?00_Kfm000000000000VYZJ00P0oooo
00<0fMWI0000001XJ6P00P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000l0oooo
00D0l?3`0;fm_@000000000009ZJVP070?ooo`80_Kfm2P3oool00`3IfMT0000006QXJ0020?ooo`80
00001@3oool2000000X0oooo00<0O7al0?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`80
00000P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000/0oooo00<0O7al0?ooo`3o
ool00P3oool2000000T0oooo00<0_Kfm0;:b/P3oool02@3oool00`3IfMT0000006QXJ0020?ooo`80
00001@3oool2000000/0oooo00<0O7al0?ooo`3oool00P3oool2000000X0oooo00<0fMWI0000001X
J6P00P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000P0oooo001F0?ooo`0306QX
J03IfMT0oooo00L0oooo00<0l?3`06QXJ03oool0203oool0103@d=00CDe=0000002m_Kd20?ooo`80
00001@3oool2000000h0oooo10000000101=CDd0jNWY0?ooo`3oool2000000D0oooo0P0000020?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000003P3oool40000000304e=C@3YjNT0oooo
00L0oooo00<0J6QX0=WIf@3oool01`3oool0103@d=00CDe=0000002m_Kd20?ooo`8000001@3oool2
000000h0oooo100000000`1=CDd0jNWY0?ooo`060?ooo`040=3@d01=CDd000000;fm_@80oooo0P00
00050?ooo`8000000P3oool2000000D0oooo0P00000>0?ooo`@0000000<0CDe=0>WYj@3oool01P3o
ool00`3`l?00J6QX0?ooo`080?ooo`040=3@d01=CDd000000;fm_@80oooo0P0000050?ooo`800000
2P3oool00`3QhN40VYZJ0?ooo`020?ooo`800000103oool2000000D0oooo0P0000020?ooo`800000
1@3oool200000080oooo0P0000050?ooo`8000002`3oool00`3QhN40VYZJ0?ooo`020?ooo`800000
2P3oool00`1XJ6P0fMWI0?ooo`070?ooo`040=3@d01=CDd000000;fm_@80oooo0P0000050?ooo`80
00002`3oool00`3QhN40VYZJ0?ooo`020?ooo`8000002@3oool0103@d=00CDe=0000002m_Kd20?oo
o`8000001@3oool200000080oooo0P0000050?ooo`800000203oool005H0oooo00<0d=3@04e=C@3o
ool0203oool00`2<S8`0hN7Q0?ooo`040?ooo`030>WYj@3@d=00S8b<0080000000@0O7al0?ooo`3o
ool0oooo0P0000050?ooo`8000003P3oool0103`l?00_Kfm0000002WYjL40?ooo`8000001@3oool2
00000080oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00000>0?ooo`040?3`l02m_Kd0
00000:NWY`X0oooo00<0d=3@04e=C@3oool0103oool00`3YjNT0d=3@08b<S0020000000407alO03o
ool0oooo0?ooo`8000001@3oool2000000h0oooo00@0l?3`0;fm_@000000YjNW1P3oool00`3YjNT0
d=3@08b<S0020000000407alO03oool0oooo0?ooo`8000001@3oool200000080oooo0P0000050?oo
o`8000003P3oool0103`l?00_Kfm0000002WYjL:0?ooo`0308b<S03QhN40oooo00@0oooo00<0jNWY
0=3@d02<S8`00P000000101lO7`0oooo0?ooo`3oool2000000D0oooo0P00000;0?ooo`040:NWY`3I
fMT0oooo0?ooo`800000103oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080oooo
0P0000050?ooo`800000303oool0102WYjL0fMWI0?ooo`3oool2000000X0oooo00<0d=3@04e=C@3o
ool0103oool00`3YjNT0d=3@08b<S0020000000407alO03oool0oooo0?ooo`8000001@3oool20000
00`0oooo00@0YjNW0=WIf@3oool0oooo0P0000060?ooo`030>WYj@3@d=00S8b<0080000000@0O7al
0?ooo`3oool0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000080?ooo`00EP3oool0
0`3`l?0000000;fm_@080?ooo`030=3@d02WYjL0oooo0080oooo00<0l?3`0000000000000`000000
0`2b/[80oooo0?ooo`020?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool03`3oool0
0`37alL0YjNW0?ooo`030?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07al
O0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00<0000006QX
J03oool03`3oool00`37alL0YjNW0?ooo`090?ooo`030?3`l0000000_Kfm0080oooo00<0l?3`0000
000000000`0000000`2b/[80oooo0?ooo`020?ooo`0307alO0000000l?3`00@0oooo00<0000006QX
J03oool03`3oool00`37alL0YjNW0?ooo`030?ooo`030?3`l0000000000000<0000000<0/[:b0?oo
o`3oool00P3oool00`1lO7`000000?3`l0040?ooo`070000001XJ6P0oooo0?ooo`1lO7`000000?3`
l0040?ooo`030000001XJ6P0oooo00l0oooo00<0alO70:NWY`3oool02@3oool00`3@d=00YjNW0?oo
o`020?ooo`030?3`l0000000000000<0000000<0/[:b0?ooo`3oool00P3oool00`1lO7`000000?3`
l0040?ooo`030000001XJ6P0oooo00/0oooo00<0J6QX0?ooo`3oool00P0000040?ooo`0307alO000
0000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00L0000006QXJ03o
ool0oooo07alO0000000l?3`00@0oooo00<0000006QXJ03oool0303oool00`1XJ6P0oooo0?ooo`02
000000X0oooo00<0l?3`0000002m_Kd00P3oool00`3`l?00000000000003000000030;:b/P3oool0
oooo0080oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`0<0?ooo`0306QXJ03oool0
oooo00800000103oool00`3`l?00000000000003000000030;:b/P3oool0oooo0080oooo00<0O7al
0000003`l?00103oool01`000000J6QX0?ooo`3oool0O7al0000003`l?00103oool00`000000J6QX
0?ooo`070?ooo`00D03oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo00P0oooo00<0
CDe=0?ooo`3oool00P3oool01@2WYjL0000007alO02b/[80l?3`00D0oooo00<0YjNW0000003QhN40
0`3oool00`3YjNT0000009ZJVP0A0?ooo`030000002m_Kd0oooo0080oooo00<0YjNW0000003QhN40
0`3oool00`3YjNT0000009ZJVP020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0
0P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0140oooo00<000000;fm_@3oool0
0P3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo0080oooo00D0YjNW0000001lO7`0
/[:b0?3`l0050?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX04@3oool00`000000
_Kfm0?ooo`030?ooo`050:NWY`000000O7al0;:b/P3`l?001@3oool00`2WYjL000000>7Qh@030?oo
o`030>WYj@000000VYZJ0080oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0A0?oo
o`030000002m_Kd0oooo00T0oooo00<0CDe=0?ooo`3oool00P3oool01@2WYjL0000007alO02b/[80
l?3`00D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0<0?ooo`030=WIf@2JVYX0
oooo00800000103oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo00<0YjNW
0000003QhN400`3oool00`3YjNT0000009ZJVP020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX03@3oool00`3IfMT0VYZJ0?ooo`02000000@0oooo00<0/[:b0?ooo`3oool0103oool0
0`000000J6QX0?ooo`020?ooo`050:NWY`000000O7al0;:b/P3`l?001@3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ00d0oooo00<0fMWI09ZJVP3oool00P0000050?ooo`050:NWY`00
0000O7al0;:b/P3`l?001@3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo
00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP080?ooo`00D03oool00`2JVYX0jNWY0?oo
o`030?ooo`030>7Qh@00000000000080oooo00<0alO70?ooo`3oool0103oool00`2WYjL0d=3@0?oo
o`020?ooo`030?3`l01XJ6P0oooo00L0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d00@0?ooo`030?3`l0000000CDe=00<0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0100oooo00<0l?3`0000001=CDd00`3oool00`2JVYX0jNWY0?oo
o`030?ooo`030>7Qh@000000000000<0oooo00<0l?3`06QXJ03oool01`3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0100oooo00<0l?3`0000001=CDd0103oool00`3`l?00J6QX0?oo
o`070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0100oooo00<0l?3`0000001=CDd00`3oool00`37alL0oooo0?oo
o`040?ooo`030:NWY`3@d=00oooo0080oooo00<0l?3`06QXJ03oool01`3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@00d0oooo00@0VYZJ0=WIf@0000000000103oool00`3@d=000000
0<O7a`030?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=000000
0=3@d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003P3oool0102JVYX0fMWI
0000000000040?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000000`3oool00`3`l?00
J6QX0?ooo`070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003P3oool0102JVYX0
fMWI0000000000050?ooo`030?3`l01XJ6P0oooo00L0oooo00<0d=3@00000037alL00`3oool00`3@
d=0000000=3@d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203oool00500
oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001lO7`20?ooo`0309ZJVP2b/[80oooo
00@0oooo00<0jNWY07alO03oool00`3oool00`2JVYX0hN7Q0?ooo`070?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool02`3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=
103oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool0
0P3oool00`2WYjL0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
2`3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=0`3oool00`3IfMT0CDe=0=WIf@02
0?ooo`040=3@d01=CDd0000007alO0@0oooo00<0VYZJ0>7Qh@3oool01`3oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00/0oooo00P0VYZJ0=3@d03oool0oooo0>WYj@1lO7`0000004e=
C@D0oooo00<0VYZJ0>7Qh@3oool01`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0;0?ooo`0809ZJVP3@d=00oooo
0?ooo`3YjNT0O7al0000001=CDd30?ooo`0309ZJVP2b/[80oooo00@0oooo00<0jNWY07alO03oool0
0`3oool00`2JVYX0hN7Q0?ooo`070?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
3P3oool00`1XJ6P00000000000050?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
0`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool0
0P3oool00`2WYjL0J6QX0?ooo`0?0?ooo`0306QXJ0000000000000@0oooo00<0fMWI04e=C@3IfMT0
0P3oool0103@d=00CDe=0000001lO7`40?ooo`0309ZJVP3QhN40oooo00L0oooo00<0J6QX08b<S03o
ool00P3oool00`2WYjL0J6QX0?ooo`0?0?ooo`0306QXJ0000000000000H0oooo00<0VYZJ0>7Qh@3o
ool01`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03o
ool00P3oool00`2WYjL0J6QX0?ooo`080?ooo`00D@3oool00`2WYjL00000000000030000000504e=
C@3YjNT0oooo0?ooo`3@d=00200000001@3YjNT0oooo0?ooo`3oool0hN7Q00D0000000/0d=3@0?oo
o`3oool0oooo0>WYj@000000alO70?ooo`3@d=0000000>7Qh@0<0?ooo`030?3`l01=CDd0000000@0
000000<0_Kfm0?ooo`3oool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool0
1`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000
003QhN40303oool00`3`l?00CDe=00000004000000030;fm_@3oool0oooo0080oooo00<0YjNW0000
000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`030>7Qh@000000000000<0000000/0d=3@0?oo
o`3oool0oooo0>WYj@000000alO70?ooo`3@d=0000000>7Qh@0<0?ooo`030?3`l01=CDd0000000@0
000000<0_Kfm0?ooo`3oool00`3oool00`3QhN400000000000030000000;0=3@d03oool0oooo0?oo
o`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000
003QhN40303oool00`3`l?00CDe=00000004000000050;fm_@3oool0oooo0?ooo`3@d=0020000000
1@3YjNT0oooo0?ooo`3oool0hN7Q00D0000000/0d=3@0?ooo`3oool0oooo0>WYj@000000alO70?oo
o`3@d=0000000>7Qh@0?0?ooo`030=WIf@000000000000D0oooo00L0jNWY00000037alL0oooo0=3@
d0000000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00@0oooo00L0jNWY0000
0037alL0oooo0=3@d0000000hN7Q0100oooo00<0fMWI0000000000001@3oool00`2WYjL000000000
00030000000304e=C@3YjNT0oooo00<0oooo00<0hN7Q0000000000000`0000002`3@d=00oooo0?oo
o`3oool0jNWY00000037alL0oooo0=3@d0000000hN7Q0100oooo00<0fMWI0000000000001P3oool0
0`3QhN400000000000030000000;0=3@d03oool0oooo0?ooo`3YjNT000000<O7a`3oool0d=3@0000
003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402@3oool00580oooo00H0_Kfm
06QXJ0000000CDe=0:NWY`3`l?030?ooo`030?3`l0000000000000H0000000<0/[:b0?ooo`3oool0
0P3oool00`2<S8`00000000000020000000308b<S03oool0oooo0080oooo00D0jNWY07alO0000000
J6QX0>7Qh@0>0?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm1P3oool01@3YjNT0O7al0000001X
J6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`050>WYj@1lO7`0000006QXJ03Q
hN403P3oool01P3`l?00YjNW04e=C@000000J6QX0;fm_@H0oooo00H0_Kfm06QXJ0000000CDe=0:NW
Y`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool00P3oool01@3YjNT0O7al
0000001XJ6P0hN7Q00h0oooo00H0l?3`0:NWY`1=CDd0000006QXJ02m_Kd70?ooo`0308b<S0000000
00000080000000<0S8b<0?ooo`3oool00P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00D0
jNWY07alO0000000J6QX0>7Qh@0>0?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm103oool00`3`
l?00000000000006000000030;:b/P3oool0oooo0080oooo00<0S8b<0000000000000P0000000`2<
S8`0oooo0?ooo`020?ooo`050>WYj@1lO7`0000006QXJ03QhN404@3oool00`2JVYX000000?ooo`05
0?ooo`050>WYj@1lO7`0000006QXJ03QhN401P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo
00D0jNWY07alO0000000J6QX0>7Qh@0B0?ooo`0309ZJVP000000oooo00D0oooo00H0_Kfm06QXJ000
0000CDe=0:NWY`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool00P3oool0
1@3YjNT0O7al0000001XJ6P0hN7Q0180oooo00<0VYZJ0000003oool01P3oool00`2<S8`000000000
00020000000308b<S03oool0oooo0080oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`050>WY
j@1lO7`0000006QXJ03QhN402P3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00480oooo00D0fMWI06QXJ0000000S8b<0>7Qh@0:0?ooool0
0000TP00000B0?ooo`00@@3oool01`3QhN4000000=3@d03oool0alO70000003QhN402@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00440
oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`00@03oool00`3@d=000000
0=3@d0030?ooo`030=3@d0000000d=3@00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00400oooo00<0
VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP080?ooo`030000003oool0oooo0?l0ooooSP3o
ool00`000000oooo0?ooo`0@0?ooo`00@03oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0
oooo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo0100oooo00100?oo
o`8000001@3oool2000000P0oooo1000003o0?oooh<0oooo0P0000060?ooo`<000004P3oool00400
oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooN03oool2000000X0oooo00<000000?ooo`3oool0403oool00400oooo0P0000050?ooo`800000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooM03oool3000000`0oooo
00<000000?ooo`3oool0403oool00400oooo00<0O7al0000003`l?00103oool00`000000J6QX0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooma0?ooo`8000003`3o
ool00`000000oooo0?ooo`0@0?ooo`00@03oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000
VYZJ00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`00@03oool00`3@d=0000000<O7a`030?oo
o`030=3@d0000000d=3@00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ofd0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`00@@3oool00`1XJ6P0
S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`00
@@3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0ooooJ03oool2000001@0oooo00<000000?ooo`3oool0403oool00480
oooo00D0jNWY07alO0000000J6QX0>7Qh@0:0?ooo`030000003oool0oooo00h0oooo0P00003o0?oo
ofL0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooomQ0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00540oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0ooooG@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo001A0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0403oool00540oooo0`00000E0?ooo`030000003oool0oooo0?l0
ooooF@3oool00`000000oooo0?ooo`0I0?ooo`8000004P3oool00540oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooE`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oo
oe<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
o`3ooom@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00540oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0ooooCP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo001A0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`00
D@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403o
ool00540oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`00D@3oool3000001h0oooo00<000000?oo
o`3oool0o`3ooom50?ooo`030000003oool0oooo02@0oooo0P00000B0?ooo`00D@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool00540oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0?l0oooo@03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo001A0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`00
D@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403o
ool00540oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0100oooo001A0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo=@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo001A0?ooo`<000009P3oool0
0`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0;@3oool200000180oooo001A0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`00
D@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0403o
ool00540oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooobh0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0100oooo000V0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0D0oooo00D0fMWI06QX
J0000000S8b<0>7Qh@040?ooo`0307alO0000000000000H0000000<0l?3`0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0100oooo000U0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Q
h@040?ooo`80O7al103oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool00`1lO7`0
000000000005000000030<O7a`3oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0@0?ooo`00
9@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00T0oooo00<0J6QX08b<S03oool0
0P3oool00`2JVYX0J6QX0?ooo`040?ooo`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0
1P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0100oooo000T0?ooo`030=3@d0000000d=3@00<0oooo00<0
d=3@0000003@d=00203oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00D0oooo00<0
alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403o
ool002@0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP080?ooo`0309ZJVP000000
hN7Q00<0oooo00<0hN7Q0000002JVYX01@3oool00`3`l?00/[:b0?ooo`0;0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0403oool002@0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`070?oo
o`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01@3oool00`3YjNT0YjNW0?ooo`0:0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0403oool002@0oooo0P0000050?ooo`800000203oool2000000D0
oooo0P0000070?ooo`030;fm_@2b/[80oooo00T0oooo1000000[0?ooo`030000003oool0oooo0?l0
oooo9@3oool00`000000oooo0?ooo`0e0?ooo`<000004P3oool002@0oooo0P0000050?ooo`800000
203oool2000000D0oooo0P0000080?ooo`0306QXJ03IfMT0oooo00P0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0@0?ooo`00903oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000P0oooo00<0
d=3@04e=C@3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo8`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0100oooo000T0?ooo`0307alO0000000
l?3`00@0oooo00<0000006QXJ03oool01`3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0
oooo00L0oooo00<0l?3`0000002m_Kd0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0?l0oooo8@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0100oooo000T0?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`2WYjL000000>7Qh@030?oo
o`030>WYj@000000VYZJ0080oooo00<0/[:b0?ooo`3oool0103oool00`000000J6QX0?ooo`070?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0403oool002@0oooo00<0d=3@00000037alL00`3oool00`3@d=00
00000=3@d0080?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`2JVYX0
jNWY0?ooo`030?ooo`030>7Qh@000000000000P0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0@0?ooo`00
9@3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00T0oooo00<0J6QX08b<S03oool0
0P3oool00`2WYjL0J6QX0?ooo`020?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@04e=C@000000
O7al203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0100oooo000U0?ooo`070>WYj@000000alO70?ooo`3@
d=0000000>7Qh@0:0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@040?ooo`030:NWY`00
0000000000<0000000<0CDe=0>WYj@3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo000V
0?ooo`050>WYj@1lO7`0000006QXJ03QhN40303oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo
00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?090?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00540
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo
001A0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@
0?ooo`00D@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo5`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0100oooo001A0?ooo`<00000<`3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0?@3oool200000180oooo001A0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`3o0?oooaD0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0403oool00540
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0100oooo
001A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0@
0?ooo`00D@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo303oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0403oool00540oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0100oooo001A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3oool8
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0403oool00540oooo0`00000k0?oo
o`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`160?ooo`8000004P3oool00540
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo
001A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0@
0?ooo`00D@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0100
oooo001A0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0oP3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0100oooo001A
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0100oooo001A0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0100oooo000D0?ooo`030>7Qh@2b/[80J6QX03X0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
403oool00140oooo00<0d=3@09ZJVP1=CDd00`00000j0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0m`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0100oooo000=
0?ooo`030>WYj@2m_Kd0O7al00@0000000<0S8b<0<O7a`3`l?00>P3oool300000480oooo00<00000
0?ooo`3oool0m@3oool00`000000oooo0?ooo`1?0?ooo`8000004P3oool000D0oooo00<0l?3`0000
003oool00P3oool00`3IfMT0YjNW06QXJ0030000000404e=C@000000YjNW0?3`l3d0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0403oool000D0oooo00@0d=3@0000002b/[80VYZJ100000001@2JVYX0alO70>7Qh@2<
S8`0fMWI03l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0403oool000D0oooo00L0YjNW000000000000000006QX
J02b/[80fMWI0080oooo00<0jNWY0:NWY`3oool0@03oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0?80oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`001@3o
ool0101XJ6P0VYZJ0<O7a`3`l?040?ooo`030>WYj@2b/[80oooo0440oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
403oool000d0oooo00<0/[:b0?ooo`3oool0103oool00`3@d=00VYZJ0:NWY`0j0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0100oooo000<0?ooo`070;fm_@3`l?00oooo0?ooo`3`l?00alO709ZJVP04000003X0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0403oool000`0oooo00@0CDe=0=WIf@2m_Kd0O7al100000000`1lO7`0_Kfm
09ZJVP0?0?ooo`050=WIf@1XJ6P0000008b<S03QhN401@3oool207alO0D0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@090?ooo`8000002P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0>d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0@0?ooo`00303oool500000006
07alO037alL0l?3`0?ooo`2b/[80l?3`3P3oool01`3QhN4000000=3@d03oool0alO70000003QhN40
103oool207alO0@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00P0oooo0P00000:0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0100oooo000<0?ooo`050=3@d02<S8`0S8b<0<O7a`3`l?000`3oool00`37
alL0fMWI0?ooo`0>0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool02@3oool00`1X
J6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0100oooo000D0?ooo`030>WYj@3oool0oooo00d0oooo00<0d=3@0000003@d=000`3oool00`3@d=00
00000=3@d0080?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=001`3oool2000000X0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0403oool002@0oooo00<0VYZJ0000003QhN400`3oool00`3QhN400000
09ZJVP080?ooo`0309ZJVP000000hN7Q00<0oooo00@0hN7Q0000002JVYX0oooo2P0000080?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0100oooo000T0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0
1`3oool00`1XJ6P000000?ooo`040?ooo`050000001lO7`0oooo0;:b/P3IfMT0103oool2000000X0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0403oool000h0oooo00@0l?3`0<O7a`2JVYX0J6QX0`000000101XJ6P0
S8b<0;fm_@3YjNT;0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000000P3oool00`1l
O7`0oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0@0?ooo`00303oool0203YjNT0
VYZJ000000000000J6QX0:NWY`37alL0hN7Q0`3oool01@3`l?00d=3@09ZJVP2b/[80jNWY00P0oooo
0P0000050?ooo`800000203oool2000000D0oooo0P0000020?ooo`030>7Qh@2JVYX0oooo0080oooo
0P00000:0?ooo`@00000B03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo05H0oooo
0`00000B0?ooo`002`3oool01@2b/[80000006QXJ02b/[80jNWY00X0oooo00<0hN7Q09ZJVP3oool0
1`3oool2000000D0oooo0P0000080?ooo`8000001@3oool2000000<0oooo00@0YjNW0=WIf@3oool0
oooo0P00000:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0100oooo000:0?ooo`0307alO01XJ6P0d=3@01L0oooo
00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`070?ooo`0307alO0000000l?3`00@0oooo
00<0000006QXJ03oool00`3oool00`1XJ6P0oooo0?ooo`02000000X0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
403oool000P0oooo00<0jNWY06QXJ03@d=006@3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@00
0000VYZJ00P0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP040?ooo`030=WIf@2J
VYX0oooo008000002P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`001`3oool00`3YjNT0VYZJ0?ooo`0J
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@00D0oooo00@0VYZJ0=WIf@00000000002P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0@0?ooo`001`3oool00`2b/[80oooo0?ooo`0K0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW
06QXJ03oool02@3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00H0oooo00<0J6QX
0000000000002P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0@0?ooo`001P3oool00`37alL0oooo0?ooo`0L0?oo
o`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0:0?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@070?ooo`030=WIf@000000000000X0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`3O0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0403oool000D0oooo
00<0alO70?ooo`3oool07P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00`0oooo00D0jNWY07alO000
0000J6QX0>7Qh@090?ooo`0309ZJVP000000oooo00T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`3N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0403oool001D0
oooo00<0O7al08b<S03oool0>@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`1lO7`00000
0?ooo`0i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo0100oooo000<0?ooo`030?3`l0000000oooo00H0oooo00<0
l?3`0;:b/P3oool0>@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`0@0?ooo`00303oool00`3@d=0000000?ooo`06
0?ooo`030:NWY`3oool0oooo03T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3J
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0403oool000`0oooo00<0VYZJ0000
002b/[80103oool00`3IfMT0/[:b0?ooo`0k0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0f@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0100oooo000<0?ooo`08
06QXJ0000000000006QXJ02b/[80hN7Q0;:b/P3IfMTm0?ooo`<00000D03oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo05h0oooo0P00000B0?ooo`00303oool00`3IfMT0J6QX00000004
0000000308b<S02b/[80fMWI03/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool000h0oooo00@0jNWY06QX
J02b/[80O7al100000000`1XJ6P0oooo0?ooo`0h0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0100oooo000=0?oo
o`030=3@d02<S8`0oooo00<0oooo00@0fMWI0;fm_@1lO7`0J6QX>P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0@
0?ooo`00303oool00`3@d=0000000?3`l0050?ooo`030>WYj@2<S8`0jNWY03X0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0403oool000`0oooo00<0CDe=0000003oool01@3oool00`2JVYX0jNWY0?ooo`0j0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0100oooo000<0?ooo`80O7al@`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0@0?ooo`006@3o
ool00`3QhN40VYZJ0?ooo`0e0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0100oooo000E0?ooo`0608b<S01=CDd0
jNWY0>WYj@1XJ6P0jNWY=P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0<l0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0@0?ooo`005@3oool0102JVYX0000006QX
J02b/[8h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0c`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0100oooo001A
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0100oooo001A0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0100oooo000C0?ooo`040?3`l03@d=00YjNW0;:b/SX0oooo0`00001G0?ooo`03
0000003oool0oooo0<T0oooo00<000000?ooo`3oool0IP3oool200000180oooo000<0?ooo`0708b<
S03oool0oooo0?ooo`3YjNT0alO707alO004000003X0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0403oool000/0
oooo00D0l?3`0000003QhN40/[:b06QXJ0040000000307alO02m_Kd0S8b<03X0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0403oool000/0oooo00<0S8b<0000000000000P0000001`1=CDd0VYZJ0=3@d03oool0l?3`
09ZJVP3QhN40>P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0@0?ooo`002@3oool01`3`l?00S8b<000000000000
O7al0;:b/P3QhN40103oool00`2m_Kd0d=3@0?ooo`0j0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0100oooo0009
0?ooo`040000002JVYX0alO7000004@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`330?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0403oool000`0oooo00<00000
0?ooo`3oool0303oool00`3@d=00oooo0?ooo`0c0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0`P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0100oooo000J0?oo
o`030<O7a`3oool0oooo03@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`310?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0403oool001T0oooo00<0/[:b0?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0@0?ooo`00603oool00`2WYjL0jNWY0?ooo`0f0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo0100oooo000F0?ooo`030=3@d01XJ6P0jNWY03P0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0403o
ool001@0oooo00<0fMWI08b<S01lO7`0>P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0@0?ooo`001@3oool00`2J
VYX0hN7Q0?ooo`090?ooo`050>WYj@2b/[80J6QX0000002b/[80>`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0@
0?ooo`001@3oool01@3YjNT0/[:b09ZJVP3@d=00l?3`00<0oooo00@0hN7Q0=3@d02WYjL0J6QX0P00
00000`2JVYX0jNWY0?ooo`0k0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0100oooo00080?ooo`040>WYj@2m_Kd0
S8b<06QXJ0<0000000@0O7al09ZJVP37alL0l?3`?P3oool3000005l0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`1_0?ooo`8000004P3oool00540oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0403o
ool00540oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0403oool00540
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0403oool00540oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0403oool002H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3o
ool01@3IfMT0J6QX0000002<S8`0hN7Q00H0oooo00D0alO706QXJ0000000J6QX0;fm_@0:0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0100oooo000U0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?oo
o`80O7al103oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool01`2m_Kd000000<O7
a`3oool0jNWY07alO02JVYX02@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0@0?ooo`009@3oool00`1XJ6P0S8b<
0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00T0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX
0?ooo`020?ooo`030?3`l0000000YjNW00<0oooo00<0fMWI0000003@d=00203oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0@0?ooo`00903oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00P0oooo00<0
d=3@0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030:NWY`000000hN7Q00@0oooo00<0
000007alO03oool01`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0@0?ooo`00903oool00`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00P0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP02
0?ooo`0306QXJ0000000oooo00@0oooo0P0000080?ooo`030000003oool0oooo06D0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0100oooo000T0?oo
o`0306QXJ0000000oooo00@0oooo00<0000007alO03oool01`3oool00`1XJ6P000000?ooo`040?oo
o`040000001lO7`0oooo0?ooo`800000103oool00`3`l?000000000000080?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo0100oooo000T0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000000P3oool20000
00@0oooo00<0_Kfm0000002JVYX0203oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0@0?ooo`00903oool2000000D0
oooo0P0000080?ooo`8000001@3oool200000080oooo00T0J6QX0000002m_Kd0l?3`0?ooo`3QhN40
CDe=0000003YjNT0203oool4000006H0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`1g0?ooo`<000004P3oool002@0oooo0P0000050?ooo`800000203oool2000000D0oooo0P000002
0?ooo`080:NWY`000000_Kfm0:NWY`1=CDd0000007alO03YjNT90?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0100
oooo000T0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool01`3oool00`1lO7`00000
0?3`l0040?ooo`070000001XJ6P0oooo0?ooo`3QhN40000008b<S00>0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
0100oooo000T0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`2WYjL0
00000>7Qh@030?ooo`030>WYj@000000VYZJ00<0oooo00<0S8b<0000003QhN403@3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0@0?ooo`00903oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00P0oooo
00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0030?ooo`030?3`l01=CDd0CDe=00d0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0403oool002D0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?oo
o`090?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0103oool0103YjNT0CDe=06QX
J03YjNT;0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo0100oooo000U0?ooo`070>WYj@000000alO70?ooo`3@d=00
00000>7Qh@0:0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@060?ooo`050>WYj@1lO7`0
00000:NWY`3QhN402@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`0@0?ooo`009P3oool01@3YjNT0O7al0000001X
J6P0hN7Q00`0oooo00D0jNWY07alO0000000J6QX0>7Qh@090?ooo`040=3@d02JVYX00000000000P0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0403oool00540oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2I
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0403oool00540oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0403oool00540oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0403oool00540oooo0`00001`0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0PP3oool200000180oooo001A0?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo0100oooo001A0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0TP3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
0100oooo001A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0100oooo
001A0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0100oooo001A0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0100oooo001A0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo0100oooo001A0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo0100oooo001A0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo0100oooo001A0?ooo`<00000NP3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo08d0oooo0P00000B0?ooo`00D@3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0@
0?ooo`00D@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`00
D@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0@0?ooo`00D@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`0@0?ooo`00D@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0V@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool3000008D0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`2I0?ooo`8000004P3oool00540oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0403oool00540oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0R03o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0403o
ool00540oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0403oool00540
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool0403oool002H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80
O7al1@3oool01@3IfMT0J6QX0000002<S8`0hN7Q00D0oooo00L0jNWY09ZJVP1=CDd0000004e=C@2W
YjL0l?3`00T0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo0:40oooo00<000000?ooo`3oool0403oool002D0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q00@0oooo0P1lO7`40?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@030?oo
o`090>WYj@1=CDd0J6QX0>7Qh@3oool0l?3`07alO01=CDd0jNWY00P0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
403oool002D0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`090?ooo`0306QXJ02<
S8`0oooo0080oooo00<0VYZJ06QXJ03oool00P3oool00`1lO7`000000>7Qh@030?ooo`030?3`l000
0000S8b<00P0oooo00<000000?ooo`3oool0SP3oool2000005H0oooo0P00002U0?ooo`030000003o
ool0oooo0100oooo000T0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00203oool0
0`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0080oooo0P0000050?ooo`800000203oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`0@0?ooo`00903oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ
00P0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP020?ooo`0307alO0000000oooo
00<0oooo00<0d=3@0000001=CDd0203oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0@0?ooo`00903oool00`1XJ6P0
00000?ooo`040?ooo`030000001lO7`0oooo00L0oooo00<0J6QX0000003oool0103oool01`000000
O7al0?ooo`3oool0hN7Q0000003@d=000P3oool0103@d=0000000000002WYjL80?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0C@3oool200000:T0oooo00<000000?ooo`3oool0403o
ool002@0oooo0P0000050?ooo`800000203oool2000000D0oooo0P0000030?ooo`040=WIf@1XJ6P0
jNWY0=3@d080000000<0S8b<0?ooo`3oool01`3oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0@0?ooo`00903oool2
000000D0oooo0P0000080?ooo`8000001@3oool2000000@0oooo00D0hN7Q00000000000000000:NW
Y`0:0?ooo`@00000T`3oool2000004T0oooo0P00002Z0?ooo`<000004P3oool002@0oooo0P000005
0?ooo`800000203oool2000000D0oooo0P0000030?ooo`030>WYj@1=CDd000000080CDe=00<0fMWI
0?ooo`3oool0203oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0[03oool00`000000oooo0?ooo`0@0?ooo`00903oool00`1lO7`000000?3`l0040?oo
o`030000001XJ6P0oooo00L0oooo00<0O7al0000003`l?00103oool01@000000J6QX0?ooo`3oool0
jNWY0080000000D0S8b<0?ooo`3YjNT0CDe=09ZJVP090?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0@P3oool200000:l0oooo00<000000?ooo`3oool0403oool002@0oooo00<0YjNW
0000003QhN400`3oool00`3YjNT0000009ZJVP080?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX00P3oool00`1lO7`000000:NWY`030?ooo`030=WIf@000000/[:b00P0oooo00<00000
0?ooo`3oool0V03oool200000440oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0@
0?ooo`00903oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00P0oooo00<0d=3@0000
0037alL00`3oool00`3@d=0000000=3@d0020?ooo`8000001@3oool2000000P0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0l0?ooo`800000/P3oool00`000000oooo0?ooo`0@0?oo
o`009@3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00T0oooo00<0J6QX08b<S03o
ool00P3oool00`2WYjL0J6QX0?ooo`020?ooo`0306QXJ0000000oooo00<0oooo00<0l?3`0000001=
CDd0203oool00`000000oooo0?ooo`2K0?ooo`800000>`3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo0100oooo000U0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0:0?oo
o`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@030?ooo`090>7Qh@000000O7al0?3`l03oool0
l?3`08b<S0000000d=3@00P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0f0?oo
o`800000]@3oool00`000000oooo0?ooo`0@0?ooo`009P3oool01@3YjNT0O7al0000001XJ6P0hN7Q
00`0oooo00D0jNWY07alO0000000J6QX0>7Qh@050?ooo`030>WYj@2JVYX0CDe=0080000000<0VYZJ
0>7Qh@3oool0203oool00`000000oooo0?ooo`2N0?ooo`800000=03oool200000;L0oooo00<00000
0?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0X03oool200000300oooo0P00002i0?oo
o`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo0:80oooo0P00000/0?ooo`80
0000^`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?ooo`2T0?ooo`800000
:03oool200000;d0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0YP3o
ool2000002<0oooo0`00002o0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0
oooo0:P0oooo0`00000M0?ooo`<00000`P3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool30000
0:/0oooo1000000E0?ooo`@00000a03oool200000180oooo001A0?ooo`030000003oool0oooo0:l0
oooo1P0000090?ooo`H00000b@3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo
0?ooo`2e0?ooo`T00000c`3oool00`000000oooo0?ooo`0@0?ooo`00D@3oool00`000000oooo0?oo
o`3o0?ooohh0oooo00<000000?ooo`3oool0403oool00540oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`030000003oool0oooo0100oooo001A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo001A0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`00
D@3ooooo0000098000004P3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {307.938, 0}} -> {2266.22, -0.0242593, \
5.91548, 0.000453848}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Line\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"Line[{pt1, pt2, ... }] is a graphics primitive which \
represents a line joining a sequence of points.\"\>", " ", 
      ButtonBox[
        StyleBox["Plus\[Ellipsis]",
          "SR"],
        ButtonData:>"Line",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3381168610-9786403"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"recaH", "=", 
        RowBox[{"Show", "[", 
          RowBox[{
          "deshautinit", ",", \(dessinh[5]\), ",", \(dessinh[1]\), 
            ",", \(dessinh[2]\), ",", \(PlotRange \[Rule] All\), 
            ",", \(Frame \[Rule] True\), ",", \(Axes \[Rule] False\), 
            ",", \(AspectRatio \[Rule] 1/3\), 
            ",", \(FrameLabel \[Rule] {StyleForm["\<  x \>", 
                  FontSize \[Rule] 20, FontSlant \[Rule] "\<Italic\>", 
                  FontFamily \[Rule] "\<Times\>", 
                  PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}], 
                StyleForm["\<  h\>", FontSize \[Rule] 20, 
                  FontSlant \[Rule] "\<Italic\>", 
                  FontFamily \[Rule] "\<Times\>", 
                  PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}]}\), ",", \(DefaultFont \[Rule] {"\<Times\>", 18}\), 
            ",", \(ImageSize \[Rule] 800\), ",", 
            RowBox[{"Epilog", "\[Rule]", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=5\>\"", ",", \({\(-10\), 1.25}\)}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=2\>\"", ",", \({\(-7\), 2.75}\)}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=1\>\"", ",", \({\(-3\), 3.75}\)}], 
                    "]"}], ",", \({Dashing[{0.01, 0.01}], 
                    Line[{{0, 0}, {0, 6}}]}\)}], "}"}]}]}], "]"}]}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{"recaU", "=", 
      RowBox[{"Show", "[", 
        RowBox[{\(dessinu[5]\), ",", \(dessinu[1]\), ",", \(dessinu[2]\), 
          ",", \(PlotRange \[Rule] All\), ",", \(Frame \[Rule] True\), 
          ",", \(Axes \[Rule] False\), ",", \(AspectRatio \[Rule] 1/3\), 
          ",", \(FrameLabel \[Rule] {StyleForm["\<  x \>", 
                FontSize \[Rule] 20, FontSlant \[Rule] "\<Italic\>", 
                FontFamily \[Rule] "\<Times\>", 
                PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}], 
              StyleForm["\<  u\>", FontSize \[Rule] 20, 
                FontSlant \[Rule] "\<Italic\>", 
                FontFamily \[Rule] "\<Times\>", 
                PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}]}\), ",", \(DefaultFont \[Rule] {"\<Times\>", 18}\), 
          ",", \(ImageSize \[Rule] 800\), ",", 
          RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=5\>\"", ",", \({99, 22}\)}], "]"}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=2\>\"", ",", \({34, 20}\)}], "]"}], 
                ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=1\>\"", ",", \({15, 18}\)}], 
                  "]"}]}], "}"}]}]}], "]"}]}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
%%ImageSize: 800 266.667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.238707 0.0072603 0.00793651 0.0529101 [
[.0935 -0.0125 -17.25 -22.375 ]
[.0935 -0.0125 17.25 0 ]
[.23871 -0.0125 -6.5 -22.375 ]
[.23871 -0.0125 6.5 0 ]
[.38391 -0.0125 -11 -22.375 ]
[.38391 -0.0125 11 0 ]
[.52912 -0.0125 -11 -22.375 ]
[.52912 -0.0125 11 0 ]
[.67432 -0.0125 -11 -22.375 ]
[.67432 -0.0125 11 0 ]
[.81953 -0.0125 -11 -22.375 ]
[.81953 -0.0125 11 0 ]
[.96474 -0.0125 -15.5 -22.375 ]
[.96474 -0.0125 15.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .00794 -13 -11.1875 ]
[-0.0125 .00794 0 11.1875 ]
[-0.0125 .06085 -13 -11.1875 ]
[-0.0125 .06085 0 11.1875 ]
[-0.0125 .11376 -13 -11.1875 ]
[-0.0125 .11376 0 11.1875 ]
[-0.0125 .16667 -13 -11.1875 ]
[-0.0125 .16667 0 11.1875 ]
[-0.0125 .21958 -13 -11.1875 ]
[-0.0125 .21958 0 11.1875 ]
[-0.0125 .27249 -13 -11.1875 ]
[-0.0125 .27249 0 11.1875 ]
[-0.0125 .3254 -13 -11.1875 ]
[-0.0125 .3254 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .16667 -35.375 -12.0313 ]
[-0.01875 .16667 -13 12.0313 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.1661 .07407 -15 -11.1875 ]
[.1661 .07407 15 11.1875 ]
[.18788 .15344 -15 -11.1875 ]
[.18788 .15344 15 11.1875 ]
[.21693 .20635 -15 -11.1875 ]
[.21693 .20635 15 11.1875 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0935 0 m
.0935 .00625 L
s
gsave
.0935 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.23871 0 m
.23871 .00625 L
s
gsave
.23871 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.38391 0 m
.38391 .00625 L
s
gsave
.38391 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.52912 0 m
.52912 .00625 L
s
gsave
.52912 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.67432 0 m
.67432 .00625 L
s
gsave
.67432 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.81953 0 m
.81953 .00625 L
s
gsave
.81953 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.96474 0 m
.96474 .00625 L
s
gsave
.96474 -0.0125 -76.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.1298 0 m
.1298 .00375 L
s
.1661 0 m
.1661 .00375 L
s
.20241 0 m
.20241 .00375 L
s
.27501 0 m
.27501 .00375 L
s
.31131 0 m
.31131 .00375 L
s
.34761 0 m
.34761 .00375 L
s
.42021 0 m
.42021 .00375 L
s
.45652 0 m
.45652 .00375 L
s
.49282 0 m
.49282 .00375 L
s
.56542 0 m
.56542 .00375 L
s
.60172 0 m
.60172 .00375 L
s
.63802 0 m
.63802 .00375 L
s
.71063 0 m
.71063 .00375 L
s
.74693 0 m
.74693 .00375 L
s
.78323 0 m
.78323 .00375 L
s
.85583 0 m
.85583 .00375 L
s
.89213 0 m
.89213 .00375 L
s
.92844 0 m
.92844 .00375 L
s
.0572 0 m
.0572 .00375 L
s
.0209 0 m
.0209 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00794 m
.00625 .00794 L
s
gsave
-0.0125 .00794 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .06085 m
.00625 .06085 L
s
gsave
-0.0125 .06085 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .11376 m
.00625 .11376 L
s
gsave
-0.0125 .11376 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .16667 m
.00625 .16667 L
s
gsave
-0.0125 .16667 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .21958 m
.00625 .21958 L
s
gsave
-0.0125 .21958 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .27249 m
.00625 .27249 L
s
gsave
-0.0125 .27249 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .3254 m
.00625 .3254 L
s
gsave
-0.0125 .3254 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01852 m
.00375 .01852 L
s
0 .0291 m
.00375 .0291 L
s
0 .03968 m
.00375 .03968 L
s
0 .05026 m
.00375 .05026 L
s
0 .07143 m
.00375 .07143 L
s
0 .08201 m
.00375 .08201 L
s
0 .09259 m
.00375 .09259 L
s
0 .10317 m
.00375 .10317 L
s
0 .12434 m
.00375 .12434 L
s
0 .13492 m
.00375 .13492 L
s
0 .1455 m
.00375 .1455 L
s
0 .15608 m
.00375 .15608 L
s
0 .17725 m
.00375 .17725 L
s
0 .18783 m
.00375 .18783 L
s
0 .19841 m
.00375 .19841 L
s
0 .20899 m
.00375 .20899 L
s
0 .23016 m
.00375 .23016 L
s
0 .24074 m
.00375 .24074 L
s
0 .25132 m
.00375 .25132 L
s
0 .2619 m
.00375 .2619 L
s
0 .28307 m
.00375 .28307 L
s
0 .29365 m
.00375 .29365 L
s
0 .30423 m
.00375 .30423 L
s
0 .31481 m
.00375 .31481 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
gsave
-0.01875 .16667 -97.2188 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.0313 15.1875 translate
90 rotate
-73.0313 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0935 .32708 m
.0935 .33333 L
s
.23871 .32708 m
.23871 .33333 L
s
.38391 .32708 m
.38391 .33333 L
s
.52912 .32708 m
.52912 .33333 L
s
.67432 .32708 m
.67432 .33333 L
s
.81953 .32708 m
.81953 .33333 L
s
.96474 .32708 m
.96474 .33333 L
s
.125 Mabswid
.1298 .32958 m
.1298 .33333 L
s
.1661 .32958 m
.1661 .33333 L
s
.20241 .32958 m
.20241 .33333 L
s
.27501 .32958 m
.27501 .33333 L
s
.31131 .32958 m
.31131 .33333 L
s
.34761 .32958 m
.34761 .33333 L
s
.42021 .32958 m
.42021 .33333 L
s
.45652 .32958 m
.45652 .33333 L
s
.49282 .32958 m
.49282 .33333 L
s
.56542 .32958 m
.56542 .33333 L
s
.60172 .32958 m
.60172 .33333 L
s
.63802 .32958 m
.63802 .33333 L
s
.71063 .32958 m
.71063 .33333 L
s
.74693 .32958 m
.74693 .33333 L
s
.78323 .32958 m
.78323 .33333 L
s
.85583 .32958 m
.85583 .33333 L
s
.89213 .32958 m
.89213 .33333 L
s
.92844 .32958 m
.92844 .33333 L
s
.0572 .32958 m
.0572 .33333 L
s
.0209 .32958 m
.0209 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .06085 m
1 .06085 L
s
.99375 .11376 m
1 .11376 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .21958 m
1 .21958 L
s
.99375 .27249 m
1 .27249 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .01852 m
1 .01852 L
s
.99625 .0291 m
1 .0291 L
s
.99625 .03968 m
1 .03968 L
s
.99625 .05026 m
1 .05026 L
s
.99625 .07143 m
1 .07143 L
s
.99625 .08201 m
1 .08201 L
s
.99625 .09259 m
1 .09259 L
s
.99625 .10317 m
1 .10317 L
s
.99625 .12434 m
1 .12434 L
s
.99625 .13492 m
1 .13492 L
s
.99625 .1455 m
1 .1455 L
s
.99625 .15608 m
1 .15608 L
s
.99625 .17725 m
1 .17725 L
s
.99625 .18783 m
1 .18783 L
s
.99625 .19841 m
1 .19841 L
s
.99625 .20899 m
1 .20899 L
s
.99625 .23016 m
1 .23016 L
s
.99625 .24074 m
1 .24074 L
s
.99625 .25132 m
1 .25132 L
s
.99625 .2619 m
1 .2619 L
s
.99625 .28307 m
1 .28307 L
s
.99625 .29365 m
1 .29365 L
s
.99625 .30423 m
1 .30423 L
s
.99625 .31481 m
1 .31481 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .00794 m
.03253 .02081 L
.04203 .03486 L
.05096 .04805 L
.05955 .06074 L
.06869 .07424 L
.07749 .08724 L
.08684 .10105 L
.09585 .11436 L
.10452 .12717 L
.11374 .14079 L
.12262 .15391 L
.13116 .16652 L
.14025 .17995 L
.149 .19287 L
.1583 .20661 L
.16726 .21985 L
.17588 .23258 L
.18505 .24613 L
.19388 .25917 L
.20326 .27303 L
.2123 .28639 L
.221 .29924 L
.23025 .3129 L
.23871 .3254 L
s
[ ] 0 setdash
.05329 .04876 m
.08082 .05924 L
.10723 .06546 L
.13297 .06942 L
.15823 .07188 L
.18314 .07325 L
.20775 .07378 L
.23212 .07364 L
.25628 .07297 L
.28027 .07185 L
.30409 .07037 L
.32778 .06858 L
.35134 .06654 L
.37478 .0643 L
.39811 .06188 L
.42134 .05933 L
.44448 .05668 L
.46754 .05394 L
.49051 .05115 L
.5134 .04832 L
.53622 .04547 L
.55897 .04263 L
.58165 .03981 L
.60426 .03703 L
.62681 .03429 L
.64929 .03162 L
.67172 .02903 L
.69408 .02653 L
.71638 .02413 L
.73862 .02185 L
.76079 .01969 L
.78291 .01767 L
.80496 .01581 L
.82695 .01411 L
.84886 .01258 L
.87071 .01124 L
.89247 .0101 L
.91414 .00918 L
.9357 .0085 L
.95712 .00807 L
.97619 .00794 L
s
.18705 .24738 m
.19138 .23685 L
.1957 .22646 L
.20002 .21622 L
.20434 .20615 L
.20865 .19626 L
.21296 .18656 L
.21727 .17704 L
.22157 .16773 L
.22587 .15862 L
.23017 .14973 L
.23446 .14106 L
.23876 .13261 L
.24305 .1244 L
.24733 .11642 L
.25162 .10869 L
.2559 .10121 L
.26018 .09398 L
.26445 .08701 L
.26873 .08031 L
.273 .07387 L
.27727 .0677 L
.28153 .06182 L
.28579 .05621 L
.29005 .05088 L
.29431 .04585 L
.29856 .04111 L
.30281 .03666 L
.30706 .03252 L
.31131 .02868 L
.31555 .02515 L
.31979 .02194 L
.32403 .01904 L
.32826 .01647 L
.33249 .01422 L
.33671 .01231 L
.34093 .01073 L
.34515 .0095 L
.34935 .00861 L
.35356 .00809 L
.35733 .00794 L
s
.14265 .18164 m
.15168 .17636 L
.16068 .17078 L
.16966 .16498 L
.17861 .159 L
.18754 .1529 L
.19645 .14671 L
.20535 .14047 L
.21422 .1342 L
.22308 .12793 L
.23192 .12168 L
.24075 .11547 L
.24956 .10933 L
.25836 .10326 L
.26714 .09728 L
.27591 .09141 L
.28467 .08566 L
.29342 .08005 L
.30215 .07457 L
.31088 .06925 L
.31959 .06409 L
.32829 .0591 L
.33698 .0543 L
.34565 .04968 L
.35432 .04526 L
.36298 .04105 L
.37162 .03706 L
.38025 .03328 L
.38887 .02974 L
.39748 .02643 L
.40608 .02337 L
.41467 .02056 L
.42324 .018 L
.4318 .01572 L
.44035 .01371 L
.44888 .01198 L
.4574 .01054 L
.4659 .0094 L
.47437 .00858 L
.48282 .00809 L
.49039 .00794 L
s
gsave
.1661 .07407 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18788 .15344 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.21693 .20635 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .01 .01 ] 0 setdash
.23871 .00794 m
.23871 .3254 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 266.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?X0001CB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
3`3oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0o`3oooo@0?ooo`00o`3o
oooo0?ooo`l0oooo0P1lO7`02@3`l?00YjNW0?ooo`3oool0fMWI0000001lO7`0S8b<0>WYj@3o0?oo
om40oooo003o0?ooool0oooo4`3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0o`3ooooA
0?ooo`00o`3ooooo0?oooa<0oooo0P3IfMT00`2<S8`000000=WIf@3o0?ooom<0oooo003o0?ooool0
oooo503oool00`2b/[8000000000003o0?ooom@0oooo003o0?ooool0oooo503oool00`3QhN400000
07alO03o0?ooom@0oooo003o0?ooool0oooo503oool00`2b/[8000000;:b/P3o0?ooom@0oooo003o
0?ooool0oooo503oool00`1XJ6P0000006QXJ03o0?ooom@0oooo003o0?ooool0oooo4`3oool01P2b
/[8000000000003YjNT0S8b<0?3`l?l0oooodP3oool00?l0ooooo`3ooolA0?ooo`@0000000<0J6QX
0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o0?ooolh0oooo003o0?ooool0oooo4@3oool01@3`
l?00d=3@09ZJVP1XJ6P0fMWI0080oooo00<0d=3@04e=C@1lO7`0o`3oooo@0?ooo`00o`3ooooo0?oo
ool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3o
oooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?oo
o`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o
0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0
oooo003B0?ooo`0307alO0000000000000H0000000T0l?3`0?ooo`3oool0oooo0=WIf@1XJ6P00000
08b<S03QhN40G`3oool01@3IfMT0J6QX0000002<S8`0hN7Q06@0oooo00<0O7al0000000000001P00
00002@3`l?00oooo0?ooo`3oool0fMWI06QXJ0000000S8b<0>7Qh@1T0?ooo`8000001P3oool01@3I
fMT0J6QX0000002<S8`0hN7Q0600oooo00D0alO706QXJ0000000J6QX0;fm_@060?ooo`050=WIf@1X
J6P0000008b<S03QhN40H03oool01`3YjNT0VYZJ04e=C@000000CDe=0:NWY`3`l?001@3oool01@3I
fMT0J6QX0000002<S8`0hN7Q05/0oooo1P0000050?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3o
ool01@3IfMT0J6QX0000002<S8`0hN7Q0680oooo003C0?ooo`0307alO0000000000000D0000000X0
alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7QG@3oool01`3QhN4000000=3@d03o
ool0alO70000003QhN40I03oool00`1lO7`00000000000050000000:0<O7a`3oool0oooo0>7Qh@00
0000d=3@0?ooo`37alL000000>7QhF<0oooo0P0000050?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@1N0?ooo`070;fm_@000000alO70?ooo`3YjNT0O7al09ZJVP040?ooo`070>7Qh@000000
d=3@0?ooo`37alL000000>7Qh@1N0?ooo`090>WYj@1=CDd0J6QX0>7Qh@3oool0l?3`07alO01=CDd0
jNWY00<0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q05/0oooo00@0hN7Q000000000000
hN7Q1@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool01`3QhN4000000=3@d03o
ool0alO70000003QhN40H@3oool00=@0oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al0?oo
o`3oool0J6QX08b<S0<0oooo00<0VYZJ06QXJ03oool0G03oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo06@0oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al0?ooo`3oool0J6QX
08b<S0<0oooo00<0VYZJ06QXJ03oool0HP3oool2000000D0oooo00<0J6QX08b<S03oool00P3oool0
0`2JVYX0J6QX0?ooo`1L0?ooo`030?3`l0000000YjNW00<0oooo00<0fMWI0000003@d=000`3oool0
0`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo05d0oooo00<0O7al0000003QhN400`3oool0
0`3`l?00000008b<S0030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0F`3oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool0H03oool00=D0oooo00<0alO70?ooo`3oool00`3oool01@3Q
hN40oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00F`3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@06D0oooo00<0alO70?ooo`3oool00`3oool01@3QhN40oooo0=3@d000
0000d=3@00<0oooo00<0d=3@0000003@d=00HP3oool2000000@0oooo00<0d=3@0000003@d=000`3o
ool00`3@d=0000000=3@d01L0?ooo`030:NWY`000000hN7Q00@0oooo00L0000007alO03oool0oooo
0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00G@3oool2000000D0oooo0P0000020?ooo`03
0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00F`3oool2000000D0oooo00<0d=3@0000003@
d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=00H03oool00=D0oooo00<0l?3`0;:b/P3oool01@3oool00`2JVYX000000>7Qh@030?ooo`030>7Q
h@000000VYZJ05/0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1U0?ooo`030?3`
l02b/[80oooo00D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1L0?ooo`X00000
0P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ05`0oooo00<0J6QX0000003oool0
103oool200000080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1M0?ooo`0307al
O0000000oooo00<0oooo00<0d=3@0000001=CDd00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Q
h@000000VYZJ05/0oooo0P0000050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0
0P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0600oooo003F0?ooo`030>WYj@2W
YjL0oooo00@0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`1J0?ooo`0306QXJ000
0000oooo00@0oooo00<0000007alO03oool0I@3oool00`3YjNT0YjNW0?ooo`040?ooo`0306QXJ000
0000oooo00@0oooo00<0000007alO03oool0F`3oool00`2b/[80fMWI0?ooo`030?ooo`800000103o
ool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo05/0oooo0P0000040?ooo`030?3`l000
000000000080oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`1L0?ooo`030>7Qh@00
0000d=3@0080oooo00@0d=3@000000000000YjNW0P3oool00`1XJ6P000000?ooo`040?ooo`030000
001lO7`0oooo05X0oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo00H0000007alO03oool0
oooo06QXJ00000050?ooo`030000001lO7`0oooo05l0oooo00340?ooo`/00000203oool00`2m_Kd0
/[:b0?ooo`030?ooo`8000001@3oool2000005/0oooo0P0000050?ooo`800000I`3oool00`2m_Kd0
/[:b0?ooo`030?ooo`8000001@3oool2000005d0oooo00<0O7al0?ooo`3oool00P3oool2000000@0
oooo0P0000050?ooo`800000G03oool2000000@0oooo00<0_Kfm0000002JVYX00P3oool2000000D0
oooo0P00001N0?ooo`040=WIf@1XJ6P0jNWY0=3@d080000000@0S8b<0?ooo`3oool0oooo0P000005
0?ooo`800000F`3oool2000000D0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00001P
0?ooo`00f03oool00`1XJ6P0fMWI0?ooo`020?ooo`8000001@3oool2000005/0oooo0P0000050?oo
o`800000J03oool00`1XJ6P0fMWI0?ooo`020?ooo`8000001@3oool2000005d0oooo00<0hN7Q09ZJ
VP3oool00P3oool2000000@0oooo0P0000050?ooo`800000G03oool02@1XJ6P000000;fm_@3`l?00
oooo0>7Qh@1=CDd000000>WYj@020?ooo`8000001@3oool2000005l0oooo00D0hN7Q000000000000
00000:NWY`040?ooo`8000001@3oool2000005/0oooo0P0000050?ooo`8000001@3oool200000080
oooo0P0000050?ooo`800000H03oool00=P0oooo00<0d=3@04e=C@3oool00P3oool2000000D0oooo
0P00001K0?ooo`8000001@3oool2000006P0oooo00<0d=3@04e=C@3oool00P3oool2000000D0oooo
0P00001N0?ooo`040:NWY`3IfMT0oooo0?ooo`800000103oool2000000D0oooo0P00001L0?ooo`08
0:NWY`000000_Kfm0:NWY`1=CDd0000007alO03YjNT30?ooo`8000001@3oool2000005h0oooo00<0
jNWY04e=C@0000000P1=CDd00`3IfMT0oooo0?ooo`020?ooo`8000001@3oool2000005/0oooo0P00
00050?ooo`8000001@3oool200000080oooo0P0000050?ooo`800000H03oool00=P0oooo00<0l?3`
0000002m_Kd00P3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo05X0oooo00<0O7al
0000003`l?00103oool00`000000J6QX0?ooo`1W0?ooo`030?3`l0000000_Kfm0080oooo00<0O7al
0000003`l?00103oool00`000000J6QX0?ooo`1N0?ooo`0306QXJ03oool0oooo00800000103oool0
0`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo05/0oooo00<0hN7Q0000002<S8`0203oool0
0`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo05`0oooo00P0jNWY000000000000S8b<0?oo
o`3YjNT0CDe=09ZJVP<0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`1J0?ooo`80
00001@3oool00`1lO7`000000?3`l0040?ooo`070000001XJ6P0oooo0?ooo`1lO7`000000?3`l004
0?ooo`030000001XJ6P0oooo05l0oooo003B0?ooo`030;:b/P3oool0oooo00@0oooo00L0000006QX
J03oool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0F`3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ0680oooo00<0/[:b0?ooo`3oool0103oool01`000000J6QX0?oo
o`3oool0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1O0?ooo`030=WIf@2JVYX0oooo0080
0000103oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ05d0oooo00<0S8b<0000003Q
hN401`3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ05d0oooo00<0O7al0000002W
YjL00`3oool00`3IfMT000000;:b/P020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX0F`3oool2000000D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP020?ooo`03
0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0H03oool00=80oooo00<0VYZJ0>WYj@3oool0
0`3oool00`3QhN400000000000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00
F`3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@0680oooo00<0VYZJ0>WYj@3oool0
0`3oool00`3QhN400000000000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00
H03oool0102JVYX0fMWI0000000000040?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@
d=00G@3oool00`3`l?00CDe=04e=C@070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@
d=00G@3oool2000000D0oooo0P0000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@
d=00F`3oool2000000D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0020?ooo`03
0=3@d0000000alO700<0oooo00<0d=3@0000003@d=00H03oool00=80oooo00<0fMWI04e=C@3IfMT0
0P3oool0103@d=00CDe=0000001lO7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03o
ool0G03oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo0680oooo00<0fMWI04e=C@3I
fMT00P3oool0103@d=00CDe=0000001lO7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QX
J03oool0H@3oool00`1XJ6P00000000000050?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QX
J03oool0GP3oool0103YjNT0CDe=06QXJ03YjNT60?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW
06QXJ03oool0G@3oool00`1XJ6P000000?ooo`030?ooo`030?3`l0000000CDe=00<0oooo00<0J6QX
08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`1K0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`02
0?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`1P
0?ooo`00d`3oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo0080oooo00L0jNWY0000
0037alL0oooo0=3@d0000000hN7Q05d0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q06@0
oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`020?ooo`070>WYj@000000alO70?oo
o`3@d=0000000>7Qh@1R0?ooo`030=WIf@000000000000D0oooo00L0jNWY00000037alL0oooo0=3@
d0000000hN7Q0600oooo00D0jNWY07alO0000000YjNW0>7Qh@040?ooo`070>WYj@000000alO70?oo
o`3@d=0000000>7Qh@1N0?ooo`090>7Qh@000000O7al0?3`l03oool0l?3`08b<S0000000d=3@00<0
oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q05X0oooo0P1lO7`2000000H0oooo00L0jNWY
00000037alL0oooo0=3@d0000000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q
0640oooo003D0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1@3oool01@3YjNT0O7al0000001X
J6P0hN7Q05l0oooo00D0jNWY07alO0000000J6QX0>7Qh@1V0?ooo`060;fm_@1XJ6P0000004e=C@2W
YjL0l?3`1@3oool01@3YjNT0O7al0000001XJ6P0hN7Q06@0oooo00<0VYZJ0000003oool01@3oool0
1@3YjNT0O7al0000001XJ6P0hN7Q06<0oooo00@0d=3@09ZJVP0000000000103oool01@3YjNT0O7al
0000001XJ6P0hN7Q0600oooo00<0jNWY09ZJVP1=CDd00P0000000`2JVYX0hN7Q0?ooo`040?ooo`05
0>WYj@1lO7`0000006QXJ03QhN40F`3oool0103`l?00alO709ZJVP1=CDd70?ooo`050>WYj@1lO7`0
000006QXJ03QhN401P3oool01@3YjNT0O7al0000001XJ6P0hN7Q0680oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o
0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0
oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo
0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0oooo
o`3ooooo0?ooon/0oooo001h0?ooo`050=WIf@1XJ6P0000008b<S03QhN403`3ooooo00000?l00000
o`00000<000005<0oooo001g0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0D@3oool007L0oooo00<0J6QX08b<S03oool0
0P3oool00`2JVYX0J6QX0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
D@3oool007H0oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0D@3oool007H0oooo00<0VYZJ0000003QhN400`3oool0
0`3QhN40000009ZJVP0=0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1A0?ooo`00MP3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo
00`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0540oooo001f0?ooo`8000001@3oool2000000d0oooo1P00000=0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0EP3oool5000005d0oooo2P00003o0?oooe80oooo:000000=0?ooo`D0
0000D`3oool007H0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0C`3oool7000005D0oooo3@00003o0?oood/0oooo
4@00000i0?ooo`030000003oool0oooo0540oooo001f0?ooo`8000001@3oool2000000d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04`0oooo0`00
001F0?ooo`H00000o`3ooom70?oooa400000BP3oool00`000000oooo0?ooo`1A0?ooo`00MP3oool0
0`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04X0oooo0P00001D0?ooo`D00000o`3oooll
0?oooa400000F`3oool00`000000oooo0?ooo`1A0?ooo`00MP3oool00`2WYjL000000>7Qh@030?oo
o`030>WYj@000000VYZJ00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo04P0oooo0P00001B0?ooo`@00000o`3oool`0?oooa400000K03oool00`00
0000oooo0?ooo`1A0?ooo`00MP3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo04H0
oooo0P00001?0?ooo`D00000o`3ooolS0?oooa400000O@3oool00`000000oooo0?ooo`1A0?ooo`00
M`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo04@0oooo0P00001<0?ooo`D00000
o`3ooolK0?ooo`d00000SP3oool00`000000oooo0?ooo`1A0?ooo`00M`3oool01`3YjNT000000<O7
a`3oool0d=3@0000003QhN403P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0B@3oool300000?l0oooo603oool8000009/0oooo00<000000?ooo`3o
ool0D@3oool007P0oooo00D0jNWY07alO0000000J6QX0>7Qh@0?0?ooo`@00000]@3oool00`000000
oooo0?ooo`110?ooo`800000B@3oool300000?l0oooo3P3oool=00000:40oooo0`00001C0?ooo`00
S03oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo04D0oooo1000003o0?ooo`@0oooo
3@00002`0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo0?L0oooo0P00
00150?ooo`<00000o`3oool800000;d0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<00000
0?ooo`3oool0m@3oool2000004<0oooo1000003i0?ooo`T00000a@3oool00`000000oooo0?ooo`1A
0?ooo`00S03oool00`000000oooo0?ooo`3c0?ooo`800000@P3oool300000?@0oooo2@00003>0?oo
o`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0e`3oool00`000000oooo0?ooo`0o0?ooo`<00000jP3oool=00000=L0oooo00<000000?ooo`3o
ool0D@3oool008`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo03d0oooo0`00003P0?ooo`d00000i03oool00`000000oooo0?ooo`1A0?ooo`00S03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0?03o
ool200000=/0oooo2000003a0?ooo`030000003oool0oooo0540oooo002<0?ooo`@000006@3oool0
0`000000oooo0?ooo`2I0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>`3oool2
00000=@0oooo2@00003g0?ooo`<00000D`3oool008`0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0>@3oool30000
0<d0oooo2@00003o0?ooo`<0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0>03oool200000<T0oooo1`00003o0?ooo``0oooo00<000000?ooo`3oool0D@3oool008`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0=`3oool200000<D0oooo1P00003o0?oooa<0oooo00<000000?ooo`3oool0
D@3oool008`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo03H0oooo0P0000310?ooo`H00000o`3ooolI0?ooo`030000003oool0oooo0540oooo002<
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0<03oool2000003L0oooo0P00002l
0?ooo`L00000o`3ooolO0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo
0;H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0e0?ooo`800000]@3oool90000
0?l0oooo9P3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0<`3oool300000:h0oooo2@00003o0?ooobl0
oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`0b0?ooo`800000Z@3oool800000?l0oooo>03oool00`000000oooo0?ooo`1A0?ooo`00S03o
ool400000>D0oooo00<000000?ooo`3oool0<03oool200000:80oooo2@00003o0?oooch0oooo0`00
001C0?ooo`00S03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool0;P3oool3000009/0oooo2@00003o0?ooodT0oooo00<000000?ooo`3oool0D@3oool0
08`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
02d0oooo0P00002E0?ooo`T00000o`3ooomB0?ooo`030000003oool0oooo0540oooo002<0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0/0?ooo`80
0000SP3oool900000?l0ooooF`3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0:P3oool3000008L0oooo
2@00003o0?ooof@0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo02T0oooo0P0000220?ooo`P00000o`3o
oom]0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo0P00001m
0?ooo`L00000o`3ooome0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo
02D0oooo00@000000?ooo`0000000000S@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02L0oooo0P00001i0?ooo`H00000o`3oooml0?ooo`030000003oool0oooo0540oooo002<0?oo
o`@00000:03oool2000008/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`800000M@3oool600000?l0ooooP03oool3000005<0oooo002<0?ooo`030000003oool0oooo02/0
oooo0`0000280?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`1]0?ooo`P00000o`3ooon80?ooo`030000003oool0oooo0540oooo001h0?ooo`H00000
3P3oool00`000000oooo0?ooo`0^0?ooo`<00000Q@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02@0oooo0P00001W0?ooo`T00000o`3ooon@0?ooo`030000003oool0oooo0540oooo
001i0?ooo`040>7Qh@00000000000>7Qh@l0oooo00<000000?ooo`3oool0<@3oool2000008<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05h0oooo
2@00003o0?oooiT0oooo00<000000?ooo`3oool0D@3oool007X0oooo0P00000@0?ooo`030000003o
ool0oooo03<0oooo0`0000200?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3o
ool2000005P0oooo2@00003o0?oooj80oooo00<000000?ooo`3oool0D@3oool007X0oooo0P00000@
0?ooo`030000003oool0oooo03H0oooo0`00001m0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool08@3oool200000540oooo2@00003o0?oooj/0oooo00<000000?ooo`3oool0D@3oool0
07X0oooo0P00000@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0303oool20000
07/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`800000BP3oool90000
0?l0oooo]03oool00`000000oooo0?ooo`1A0?ooo`00NP3oool200000100oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0>0?ooo`<00000V`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0440oooo2@00003o0?oookd0oooo00<000000?ooo`3oool0D@3oool007X0oooo
0P00000@0?ooo`H00000:03oool00`000000oooo0?ooo`0@0?ooo`@00000U`3oool00`000000oooo
0?ooo`0N0?ooo`800000>`3oool900000?l0oooo`P3oool5000005<0oooo001j0?ooo`800000403o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01<0oooo1000002B0?ooo`030000003o
ool0oooo01d0oooo0P00000d0?ooo`T00000o`3oooo?0?ooo`030000003oool0oooo0540oooo001j
0?ooo`800000403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo1000002=
0?ooo`030000003oool0oooo01`0oooo0P00000]0?ooo`T00000o`3ooooH0?ooo`030000003oool0
oooo0540oooo001j0?ooo`800000403oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01X0oooo100000280?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool90000
0?l0ooooh@3oool00`000000oooo0?ooo`1A0?ooo`00NP3oool200000100oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0M0?ooo`H000006`3oool0102b/[80000008b<S03IfMTA0?oo
o`060<O7a`1XJ6P000000000002<S8`0d=3@B`3oool00`000000oooo0?ooo`0K0?ooo`8000007P3o
ool900000?l0oooojP3oool00`000000oooo0?ooo`1A0?ooo`00NP3oool200000100oooo00<00000
0?ooo`3oool0E03oool6000001D0oooo00D0VYZJ00000037alL0/[:b0=3@d00@0?ooo`0304e=C@1l
O7`0fMWI0080oooo00<0d=3@08b<S03YjNT0B03oool00`000000oooo0?ooo`0J0?ooo`8000004`3o
ool=00000?l0ooool`3oool00`000000oooo0?ooo`1A0?ooo`00NP3oool200000100oooo00<00000
0?ooo`3oool0FP3oool7000000h0oooo00D0alO70000002JVYX0oooo0=3@d00F0?ooo`030>WYj@1X
J6P0oooo02T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`8000001`3o
ool>00000?l0ooooo`3oool10?ooo`030000003oool0oooo0540oooo001h0?ooo`80O7al0P00000@
0?ooo`030000003oool0oooo0640oooo200000060?ooo`030?3`l0000000000000D0oooo2`000009
0?ooo`030:NWY`2m_Kd0oooo02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H
0?ooo`X00000o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0D@3oool007P0oooo00@0l?3`0<O7
a`2JVYX0CDe=403oool4000006P0oooo2P00000H0?ooo`030;fm_@1XJ6P0oooo02P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`d00000o`3ooooo0?oooaL0oooo0`00001C
0?ooo`00S03oool00`000000oooo0?ooo`1`0?ooo`030<O7a`000000_Kfm00l000002@3oool00`1l
O7`000000?ooo`0X0?ooo`030000003oool0oooo01D0oooo4`00000:0?ooo`030000003oool0oooo
0?l0ooooo`3ooolI0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo0700
oooo00<0jNWY0000001lO7`03`3ooom<000000<0oooo00<000000?ooo`3oool05@3oool200000?l0
ooooo`3ooolL0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0?03oool00`1XJ6P000000?ooo`0E0?ooo`040=3@d01=CDd000000;fm_BT0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
ooooo`3ooolL0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0>`3oool00`2b/[8000000=WIf@030?ooo`/00000103oool00`3YjNT0d=3@
08b<S0020000000307alO03oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0C0?ooo`800000o`3ooooo0?oooal0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0i0?ooo`0507alO000000000000000002WYjL0
3`3oool00`3`l?00000000000003000000030;:b/P3oool0oooo02T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0B0?ooo`800000o`3ooooo0?ooob40oooo00<000000?ooo`3oool0
D@3oool008`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0j0?ooo`030=WIf@1=
CDd0J6QX0140oooo00D0YjNW0000001lO7`0/[:b0?3`l0150?ooo`030000003oool0oooo0100oooo
0P00003o0?ooool0oooo8`3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03X0oooo00<0jNWY0000003`l?00403oool00`3`l?00J6QX0?oo
o`160?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooob<0oooo00<0
00000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0j
0?ooo`030:NWY`3@d=00oooo0100oooo00<0VYZJ0>7Qh@3oool0A03oool00`000000oooo0?ooo`0?
0?ooo`800000o`3ooooo0?ooobH0oooo00<000000?ooo`3oool0D@3oool008`0oooo1000000f0?oo
o`030000003oool0oooo04`0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`0m0?oo
o`030000003oool0oooo00h0oooo0P00003o0?ooool0oooo9P3oool3000005<0oooo002<0?ooo`03
0000003oool0oooo08L0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0m0?ooo`03
0000003oool0oooo00`0oooo0P00003o0?ooool0oooo:P3oool00`000000oooo0?ooo`1A0?ooo`00
S03oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0bP3o
ool00`000000oooo0?ooo`0;0?ooo`800000o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00<000000?ooo`3oool0D@3oool0
08`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00<000000?ooo`3oool0D@3oool008`0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02@3oool200000?l0ooooo`3ooola0?ooo`030000003oool0oooo0540
oooo002<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oooc40oooo
00<000000?ooo`3oool0D@3oool008`0oooo1000000k0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooc80oooo0`00
001C0?ooo`00S03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooold
0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P00003o0?oo
ool0oooo=`3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooo`3ooolg0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo0P00003o0?ooool0oooo>P3oool00`000000oooo0?ooo`1A0?ooo`00S03o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`1A0?ooo`00S03oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo
0?oooc/0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0``3oool01000
0000oooo0?ooo`3oool200000?l0ooooo`3oooln0?ooo`030000003oool0oooo0540oooo002<0?oo
o`@00000`P3oool010000000oooo0?ooo`00003o0?ooool0oooo?P3oool3000005<0oooo002<0?oo
o`030000003oool0oooo0<80oooo00@000000?ooo`0000000000o`3ooooo0?oood40oooo00<00000
0?ooo`3oool0D@3oool007H0oooo00<0O7al0000000000001P0000000`3`l?00oooo0?ooo`0:0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`000000o`3ooooo0?oood<0oooo00<000000?oo
o`3oool0D@3oool007L0oooo00<0O7al0000000000001@0000000`37alL0oooo0?ooo`0:0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0NP3oool200000?l0ooooo`3ooom40?ooo`03
0000003oool0oooo0540oooo001h0?ooo`030<O7a`3oool0oooo00<0oooo00<0YjNW07alO03oool0
2`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
1`3oool200000?l0ooooo`3ooom50?ooo`030000003oool0oooo0540oooo001i0?ooo`030<O7a`3o
ool0oooo00<0oooo00<0hN7Q0?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooA@3o
ool00`000000oooo0?ooo`1A0?ooo`00N@3oool00`3`l?00/[:b0?ooo`0@0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooooo
0?ooodL0oooo00<000000?ooo`3oool0D@3oool007X0oooo00<0jNWY0:NWY`3oool03`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000003o0?ooool0ooooB03oool00`000000oooo0?ooo`1A0?ooo`00N`3oool00`2m_Kd0
/[:b0?ooo`0>0?ooo`H00000A03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000o`3ooooo0?oood@0oooo1@00001C0?ooo`00O03oool00`1XJ6P0
fMWI0?ooo`0=0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool0o`3ooooo0?ooodL0oooo00<000000?ooo`3o
ool0D@3oool007`0oooo00<0d=3@04e=C@3oool03@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3o0?ooool0oooo
A`3oool00`000000oooo0?ooo`1A0?ooo`00O03oool00`3`l?0000000;fm_@0=0?ooo`030000003o
ool0oooo0;H0oooo0P0000040?ooo`030000003oool0oooo0?l0ooooo`3ooom80?ooo`030000003o
ool0oooo0540oooo001f0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool0303oool0
0`000000oooo0?ooo`2d0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooool0ooooB03oool0
0`000000oooo0?ooo`1A0?ooo`00MP3oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@0000000000
00d0oooo00<000000?ooo`3oool0/P3oool2000000L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odT0oooo00<000000?ooo`3oool0D@3oool007H0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00
CDe=0000001lO7`=0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooB@3oool00`000000oooo0?ooo`1A0?ooo`00M`3oool00`2WYjL0
0000000000030000000304e=C@3YjNT0oooo00`0oooo00<000000?ooo`3oool0[`3oool2000000T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo00<000000?ooo`3oool0D@3oool007P0oooo
00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?0>0?ooo`@00000C03oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo0`00001C0?oo
o`00S03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool00`000000oooo0?ooo`1A0?ooo`00
S03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05X0oooo0P00000<0?ooo`030000
003oool0oooo0?l0ooooo`3ooom;0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo00000?l0ooooo`3ooom=0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0EP3oool2000000`0oooo00<000000?ooo`000000o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000o`3ooooo
0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooool0ooooC`3oool00`00
0000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0500
oooo0P00000@0?ooo`800000o`3ooooo0?ooodl0oooo00<000000?ooo`3oool0D@3oool008`0oooo
00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?ooo`@00000X@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`<00000D`3oool008`0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`0A0?ooo`800000o`3ooooo0?oooe00oooo00<00000
0?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0W`3oool2000001<0oooo00<000000?oo
o`000000o`3ooooo0?oooe00oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooo`3ooom@0?ooo`03
0000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`030000
003oool0oooo0540oooo002<0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0@P3o
ool2000001H0oooo00<000000?ooo`3oool0o`3ooooo0?oooe40oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool0D@3oool0
08`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo00<000000?ooo`3oool0D@3oool008`0
oooo1000001G0?ooo`030000003oool0oooo02D0oooo00@0/[:b0000002<S8`0fMWI4@3oool00`1l
O7`0000000000006000000030?3`l03oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?oo
oe40oooo0`00001C0?ooo`00S03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02@0
oooo00D0VYZJ00000037alL0/[:b0=3@d00A0?ooo`P0000000<0alO70?ooo`3oool0403oool00`00
0000oooo0?ooo`3o0?ooool0ooooD`3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo02<0oooo00D0alO70000002JVYX0oooo0=3@d00?0?oo
o`80000000<0oooo0<O7a`3oool0103oool00`2WYjL0O7al0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0
oooo00<000000?ooo`3oool0P03oool00`3`l?000000000000040?ooo`/0000000<0oooo0000003o
ool00`3oool00`37alL0oooo0?ooo`030?ooo`030>7Qh@3oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00
S03oool00`000000oooo0?ooo`210?ooo`0307alO0000000hN7Q00h0oooo00<000000?ooo`3oool0
0`3oool00`3`l?00/[:b0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0P@3o
ool00`37alL000000;fm_@0<0?ooo`8000001`3oool00`3YjNT0YjNW0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0P@3oool00`3YjNT0000007alO00;0?ooo`030000003oool0
oooo00P0oooo00<0_Kfm0;:b/P3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo
0880oooo00<0J6QX0000003oool0203oool2000000`0oooo00<0J6QX0=WIf@3oool0403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
0540oooo002<0?ooo`@00000P@3oool00`2b/[8000000=WIf@020?ooo`/000002@3oool00`3@d=00
CDe=0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo0`00001C0?ooo`00S03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0200oooo
00D0O7al00000000000000000:NWY`030?ooo`800000403oool00`3`l?0000000;fm_@0?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool0D@3oool007H0oooo00L0/[:b04e=C@000000000007alO02WYjL0l?3`00l0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0P0?ooo`030=WIf@1=CDd0J6QX00<0oooo00<000000?oo
o`3oool02P3oool00`2b/[80oooo0?ooo`040?ooo`030000001XJ6P0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?oo
o`00MP3oool00`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0d=3@00h0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0Q0?ooo`030>WYj@000000l?3`008000003@3oool00`2JVYX0
jNWY0?ooo`030?ooo`030>7Qh@000000000000h0oooo00<000000?ooo`3oool0o`3ooooo0?oooeP0
oooo00<000000?ooo`3oool0D@3oool007`0oooo00<0hN7Q0000003QhN403@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0240oooo00<0YjNW0000003oool03P3oool00`3IfMT0CDe=
0=WIf@020?ooo`040=3@d01=CDd0000007alO0d0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0
oooo00<000000?ooo`3oool0D@3oool007d0oooo00<0000009ZJVP3oool0303oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03`3oool00`2WYjL00000
000000030000000304e=C@3YjNT0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oooeT0oooo
00<000000?ooo`3oool0D@3oool007d0oooo0P00000=0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool07P3oool2000001<0oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?0=0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomJ0?ooo`030000003oool0oooo0540oooo001l0?ooo`030<O7
a`000000000000d0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooooo0?oooeX0oooo00<000000?ooo`3oool0
D@3oool007X0oooo00D0l?3`0;fm_@000000000009ZJVP0=0?ooo`H00000O03oool2000002P0oooo
00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo1@00001C0?ooo`00I03oool00`3QhN40/[:b06QX
J00B0?ooo`@0000000<0CDe=0>WYj@3oool0303oool00`000000oooo0?ooo`1m0?ooo`800000:P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003o
ool0oooo0540oooo001Q0?ooo`030=3@d02JVYX0CDe=00<000004P3oool0103`l?00_Kfm0000002W
YjL?0?ooo`030000003oool0oooo07/0oooo0P00000/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool005d0oooo00<0jNWY
0;fm_@1lO7`0100000000`2<S8`0alO70?3`l00D0?ooo`030<O7a`2WYjL0oooo00h0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool005D0oooo00<0l?3`0000
003oool00P3oool00`3IfMT0YjNW06QXJ0030000000404e=C@000000YjNW0?3`l1P0oooo00<00000
0;fm_@3oool03@3oool00`000000oooo0?ooo`1h0?ooo`800000;P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo001E0?oo
o`040=3@d0000000/[:b09ZJVP@0000000D0VYZJ0<O7a`3QhN40S8b<0=WIf@0I0?ooo`030?3`l000
0000CDe=00h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3o
ool005D0oooo00L0YjNW000000000000000006QXJ02b/[80fMWI0080oooo00<0jNWY0:NWY`3oool0
5@3oool0202JVYX0d=3@0?ooo`3oool0jNWY07alO0000000CDe=3P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo001E0?oo
o`0406QXJ02JVYX0alO70?3`l0@0oooo00<0jNWY0;:b/P3oool05P3oool00`3`l?00CDe=00000004
000000030;fm_@3oool0oooo00`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`09
0?ooo`800000<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo0540oooo001M0?ooo`030;:b/P3oool0oooo00@0oooo00<0d=3@09ZJ
VP2WYjL0403oool01P3`l?00YjNW04e=C@000000J6QX0;fm_@l0oooo1000001W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom<0?ooo`<00000D`3oool005`0oooo00L0_Kfm0?3`l03oool0oooo0?3`
l037alL0VYZJ00@000009@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00D0oooo
0P00000b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo
00<000000?ooo`3oool0D@3oool005`0oooo00@0CDe=0=WIf@2m_Kd0O7al100000000`1lO7`0_Kfm
09ZJVP0U0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool00`3oool2000003@0oooo
00<000000?ooo`3oool0o`3ooooo0?oooel0oooo00<000000?ooo`3oool0D@3oool005`0oooo1@00
00001P1lO7`0alO70?3`l03oool0/[:b0?3`l2D0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`02000003D0oooo00<000000?ooo`3oool0o`3ooooo0?ooof00oooo00<000000?ooo`3o
ool0D@3oool005`0oooo00D0d=3@08b<S02<S8`0alO70?3`l0030?ooo`030<O7a`3IfMT0oooo02D0
oooo00<000000?ooo`3oool0J`3oool2000003L0oooo00<000000?ooo`3oool0o`3ooooo0?ooof00
oooo00<000000?ooo`3oool0D@3oool006@0oooo00<0jNWY0?ooo`3oool09@3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooo`3ooomQ0?ooo`030000003oool0oooo0540oooo
002<0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo00<0
00000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3o
0?ooool0ooooHP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo0?l0ooooo`3ooomR0?ooo`030000003oool0oooo0540oooo002<0?ooo`@0
0000X@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`<0
0000D`3oool008`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0
D@3oool008`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool0
08`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo1000001c
0?ooo`030000003oool0oooo01l0oooo00@0/[:b0000002<S8`0fMWI103oool00`000000oooo0?oo
o`0=0?ooo`H000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool3000005<0oooo002<
0?ooo`030000003oool0oooo09H0oooo00D0VYZJ00000037alL0/[:b0=3@d0030?ooo`030000003o
ool0oooo00h0oooo00@0hN7Q000000000000hN7Qo`3ooooo0?oooe@0oooo00<000000?ooo`3oool0
D@3oool008`0oooo00<000000?ooo`3oool0UP3oool01@37alL0000009ZJVP3oool0d=3@0080oooo
00<000000?ooo`3oool0403oool200000?l0ooooo`3ooomE0?ooo`030000003oool0oooo0540oooo
002<0?ooo`030000003oool0oooo09H0oooo00<0l?3`000000000000103oool<000000L0oooo0P00
003o0?ooool0ooooE@3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2G
0?ooo`0307alO0000000hN7Q00<0oooo00<000000?ooo`3oool0403oool200000?l0ooooo`3ooomE
0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo09L0oooo00<0alO70000
002m_Kd00P3oool00`000000oooo0?ooo`0A0?ooo`800000o`3ooooo0?oooeD0oooo00<000000?oo
o`3oool0D@3oool008`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0L0?ooo`03
0>WYj@000000O7al0080oooo00<000000?ooo`3oool04@3oool200000?l0ooooo`3ooomE0?ooo`03
0000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
703oool0101XJ6P000000?ooo`00000D0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooool0
ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool4000007P0oooo00<000000?ooo`3oool0
703oool0102b/[8000000=WIf@0000020?ooo`/000001`3oool2000000@0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo0`00001C0?ooo`00S03oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo01X0oooo00D0O7al00000000000000000:NWY`0D0?ooo`800000103oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00N`3oool2000000l0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0K0?ooo`030=WIf@1=CDd0000001D0oooo
0P0000040?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo
001k0?ooo`8000003`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01/0oooo0P00
00000`3`l?00oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool00`000000oooo0?ooo`1A0?ooo`00N`3oool2000000l0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0K0?ooo`030000002WYjL0d=3@01@0oooo0P0000040?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo001k0?ooo`8000003`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool207al
O0800000103oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?oo
o`00M@3oool:000000d0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0C0?ooo`04
0?3`l037alL0VYZJ04e=C@@0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?oo
o`3oool0D@3oool007D0oooo00<0/[:b0=WIf@3oool00`3oool2000000l0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo0540oooo001f0?ooo`0307alO03oool0oooo0080oooo0P00000?0?ooo`H00000
U03oool00`000000oooo0?ooo`3o0?ooool0ooooJ@3oool5000005<0oooo001f0?ooo`030>7Qh@2J
VYX0oooo0080oooo0P00000?0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0o`3o
oooo0?ooofd0oooo00<000000?ooo`3oool0D@3oool007L0oooo00@0YjNW0=WIf@3oool0oooo0P00
000?0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<0
00000?ooo`3oool0D@3oool007P0oooo00<0J6QX0?ooo`3oool00P00000?0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooool0ooooKP3oool0
0`000000oooo0?ooo`1A0?ooo`00N03oool00`3IfMT0VYZJ0?ooo`02000000l0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooo`3ooom^0?oo
o`030000003oool0oooo0540oooo001i0?ooo`0409ZJVP3IfMT00000000000l0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?oo
o`030000003oool0oooo0540oooo001j0?ooo`0306QXJ0000000000000l0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`03
0000003oool0oooo0540oooo001j0?ooo`030=WIf@000000000000l0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool007/0oooo00<0VYZJ0000003oool03P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool4
000008<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0?l0ooooo`3ooom<0?ooo`<00000D`3oool008`0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooooo0?oo
odh0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540
oooo002<0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooog<0oooo00<000000?ooo`3o
ool0D@3oool008`0oooo100000290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooog80oooo0`00001C0?ooo`00S03oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooog@0oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0R`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
oomg0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo08`0oooo00@00000
0?ooo`3oool00000o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<00000
0?ooo`3oool0S@3oool200000?l0ooooo`3ooomh0?ooo`030000003oool0oooo0540oooo002<0?oo
o`030000003oool0oooo08d0oooo0P00000W0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?oo
o`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00
S03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo0540oooo002<0?ooo`@00000]@3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool3000005<0oooo002<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540
oooo002<0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`3o
0?ooool0ooooL03oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo0?l0ooooo`3ooom_0?ooo`030000003oool0oooo0540oooo002<0?ooo`@0
0000U03oool00`000000oooo0?ooo`3o0?ooool0ooooK@3oool3000005<0oooo002<0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0o`3ooooo0?ooofh0oooo00<000000?ooo`3oool0
D@3oool007H0oooo00H0alO706QXJ0000000000008b<S03@d=0@0?ooo`030000003oool0oooo09L0
oooo00<000000?ooo`3oool0o`3ooooo0?ooofd0oooo00<000000?ooo`3oool0D@3oool007H0oooo
00<0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WYj@0>0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0D@3oool007`0oooo00<0jNWY06QXJ03oool03@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool80?ooo`030000003oool0oooo0540oooo001m
0?ooo`030:NWY`2m_Kd0oooo00`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00O@3oool00`2m_Kd0J6QX0?ooo`0<0?oo
o`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?oo
o`3oool0D@3oool007d0oooo00<0O7al0000003oool0303oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo001l0?ooo`030=WI
f@000000J6QX00d0oooo1P00002c0?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`D00000
D`3oool007/0oooo00@0d=3@04e=C@000000_Kfm3@3oool00`000000oooo0?ooo`2K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0
D@3oool007P0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0<0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool00`000000oooo0?ooo`1A0?ooo`00MP3oool00`3`l?00000000000003000000030;:b/P3oool0
oooo00d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo001g0?ooo`050:NWY`000000O7al
0;:b/P3`l?00403oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool007L0oooo00<0l?3`06QX
J03oool04P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool007P0oooo00<0VYZJ0>7Qh@3o
ool04@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0ooooo`3ooomV0?ooo`03
0000003oool0oooo0540oooo001h0?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3oool0
2`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0ooooo`3ooomU0?ooo`030000
003oool0oooo0540oooo001i0?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool80?ooo`030000003oool0oooo0540oooo002<
0?ooo`@00000o`3ooooo0?ooool0oooo1@3oool3000005<0oooo002<0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo203oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo
0?ooo`2f0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo
002<0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool0D@3oool008`0oooo1000002U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo0`00001C0?ooo`00S03oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`00
0000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool80?ooo`03
0000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`P0oooo
00<000000?ooo`3oool0D@3oool008`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo203o
ool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool8
0?ooo`030000003oool0oooo0540oooo002<0?ooo`@00000o`3ooooo0?ooool0oooo1@3oool30000
05<0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`P0oooo00<000000?ooo`3o
ool0D@3oool008`0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3o0?ooool0oooo
F03oool00`000000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3o
ool008`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?ooo`030000003oool0oooo
0:h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`00
0000oooo0?ooo`1A0?ooo`00S03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0D@3oool008`0oooo
00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo0540oooo002<0?ooo`@00000/03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`<00000D`3oool008`0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A
0?ooo`00N03oool01@37alL0J6QX0000001XJ6P0_Kfm00l0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`1A0?ooo`00M`3oool01`2m
_Kd000000<O7a`3oool0jNWY07alO02JVYX03P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0540oooo001f0?ooo`030?3`l0000000
YjNW00<0oooo00<0fMWI0000003@d=003@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool8
0?ooo`030000003oool0oooo0540oooo001f0?ooo`030:NWY`000000hN7Q00@0oooo00<0000007al
O03oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool80?ooo`030000003oool0oooo
0540oooo001f0?ooo`0306QXJ0000000oooo00@0oooo0P00000=0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo00<000000?ooo`3oool0D@3oool007H0oooo
0P0000040?ooo`030?3`l0000000000000d0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`3o0?ooool0ooooC`3oool00`000000oooo0?ooo`1A0?ooo`00MP3oool2000000@0oooo00<0
_Kfm0000002JVYX03@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo0540oooo001f0?ooo`0906QXJ0000000_Kfm0?3`l03oool0hN7Q
04e=C@000000jNWY00d0oooo1P00002c0?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`D0
0000D`3oool007H0oooo00P0YjNW0000002m_Kd0YjNW04e=C@000000O7al0>WYj@h0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0540oooo001f0?oo
o`030>7Qh@000000S8b<01<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0540oooo001g0?ooo`0308b<S0000000hN7Q0180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1A0?ooo`00M`3oool00`3`l?00CDe=04e=C@0B0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D@3oool007P0oooo00@0jNWY04e=C@1XJ6P0jNWY
403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0540oooo001i0?ooo`050>WYj@1l
O7`000000:NWY`3QhN403P3ooooo00000?l00000o`00000<000005<0oooo001k0?ooo`040=3@d02J
VYX0000000000?l0ooooo`3ooooo0?ooof`0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 999}, {332.25, 0}} -> {-57.83, -1.74808, 0.22177, \
0.0304312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
%%ImageSize: 800 266.667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.21515 0.00749221 0.00734252 0.0127051 [
[.06531 -0.0125 -17.25 -22.375 ]
[.06531 -0.0125 17.25 0 ]
[.21515 -0.0125 -6.5 -22.375 ]
[.21515 -0.0125 6.5 0 ]
[.36499 -0.0125 -11 -22.375 ]
[.36499 -0.0125 11 0 ]
[.51484 -0.0125 -11 -22.375 ]
[.51484 -0.0125 11 0 ]
[.66468 -0.0125 -11 -22.375 ]
[.66468 -0.0125 11 0 ]
[.81453 -0.0125 -11 -22.375 ]
[.81453 -0.0125 11 0 ]
[.96437 -0.0125 -15.5 -22.375 ]
[.96437 -0.0125 15.5 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .00734 -13 -11.1875 ]
[-0.0125 .00734 0 11.1875 ]
[-0.0125 .07087 -13 -11.1875 ]
[-0.0125 .07087 0 11.1875 ]
[-0.0125 .13439 -22 -11.1875 ]
[-0.0125 .13439 0 11.1875 ]
[-0.0125 .19792 -22 -11.1875 ]
[-0.0125 .19792 0 11.1875 ]
[-0.0125 .26144 -22 -11.1875 ]
[-0.0125 .26144 0 11.1875 ]
[-0.0125 .32497 -22 -11.1875 ]
[-0.0125 .32497 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .16667 -44.375 -12.0313 ]
[-0.01875 .16667 -22 12.0313 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.95688 .28685 -15 -11.1875 ]
[.95688 .28685 15 11.1875 ]
[.46988 .26144 -15 -11.1875 ]
[.46988 .26144 15 11.1875 ]
[.32753 .23603 -15 -11.1875 ]
[.32753 .23603 15 11.1875 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06531 0 m
.06531 .00625 L
s
gsave
.06531 -0.0125 -78.25 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.500 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.21515 0 m
.21515 .00625 L
s
gsave
.21515 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.36499 0 m
.36499 .00625 L
s
gsave
.36499 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.51484 0 m
.51484 .00625 L
s
gsave
.51484 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.66468 0 m
.66468 .00625 L
s
gsave
.66468 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.81453 0 m
.81453 .00625 L
s
gsave
.81453 -0.0125 -72 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.96437 0 m
.96437 .00625 L
s
gsave
.96437 -0.0125 -76.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.10277 0 m
.10277 .00375 L
s
.14023 0 m
.14023 .00375 L
s
.17769 0 m
.17769 .00375 L
s
.25261 0 m
.25261 .00375 L
s
.29007 0 m
.29007 .00375 L
s
.32753 0 m
.32753 .00375 L
s
.40246 0 m
.40246 .00375 L
s
.43992 0 m
.43992 .00375 L
s
.47738 0 m
.47738 .00375 L
s
.5523 0 m
.5523 .00375 L
s
.58976 0 m
.58976 .00375 L
s
.62722 0 m
.62722 .00375 L
s
.70214 0 m
.70214 .00375 L
s
.7396 0 m
.7396 .00375 L
s
.77707 0 m
.77707 .00375 L
s
.85199 0 m
.85199 .00375 L
s
.88945 0 m
.88945 .00375 L
s
.92691 0 m
.92691 .00375 L
s
.02784 0 m
.02784 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00734 m
.00625 .00734 L
s
gsave
-0.0125 .00734 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .07087 m
.00625 .07087 L
s
gsave
-0.0125 .07087 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .13439 m
.00625 .13439 L
s
gsave
-0.0125 .13439 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .19792 m
.00625 .19792 L
s
gsave
-0.0125 .19792 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .26144 m
.00625 .26144 L
s
gsave
-0.0125 .26144 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .32497 m
.00625 .32497 L
s
gsave
-0.0125 .32497 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02005 m
.00375 .02005 L
s
0 .03275 m
.00375 .03275 L
s
0 .04546 m
.00375 .04546 L
s
0 .05816 m
.00375 .05816 L
s
0 .08357 m
.00375 .08357 L
s
0 .09628 m
.00375 .09628 L
s
0 .10898 m
.00375 .10898 L
s
0 .12169 m
.00375 .12169 L
s
0 .1471 m
.00375 .1471 L
s
0 .1598 m
.00375 .1598 L
s
0 .17251 m
.00375 .17251 L
s
0 .18521 m
.00375 .18521 L
s
0 .21062 m
.00375 .21062 L
s
0 .22333 m
.00375 .22333 L
s
0 .23603 m
.00375 .23603 L
s
0 .24874 m
.00375 .24874 L
s
0 .27415 m
.00375 .27415 L
s
0 .28685 m
.00375 .28685 L
s
0 .29956 m
.00375 .29956 L
s
0 .31226 m
.00375 .31226 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
gsave
-0.01875 .16667 -106.219 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.0313 15.1875 translate
90 rotate
-73.0313 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(u) show
83.063 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.06531 .32708 m
.06531 .33333 L
s
.21515 .32708 m
.21515 .33333 L
s
.36499 .32708 m
.36499 .33333 L
s
.51484 .32708 m
.51484 .33333 L
s
.66468 .32708 m
.66468 .33333 L
s
.81453 .32708 m
.81453 .33333 L
s
.96437 .32708 m
.96437 .33333 L
s
.125 Mabswid
.10277 .32958 m
.10277 .33333 L
s
.14023 .32958 m
.14023 .33333 L
s
.17769 .32958 m
.17769 .33333 L
s
.25261 .32958 m
.25261 .33333 L
s
.29007 .32958 m
.29007 .33333 L
s
.32753 .32958 m
.32753 .33333 L
s
.40246 .32958 m
.40246 .33333 L
s
.43992 .32958 m
.43992 .33333 L
s
.47738 .32958 m
.47738 .33333 L
s
.5523 .32958 m
.5523 .33333 L
s
.58976 .32958 m
.58976 .33333 L
s
.62722 .32958 m
.62722 .33333 L
s
.70214 .32958 m
.70214 .33333 L
s
.7396 .32958 m
.7396 .33333 L
s
.77707 .32958 m
.77707 .33333 L
s
.85199 .32958 m
.85199 .33333 L
s
.88945 .32958 m
.88945 .33333 L
s
.92691 .32958 m
.92691 .33333 L
s
.02784 .32958 m
.02784 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00734 m
1 .00734 L
s
.99375 .07087 m
1 .07087 L
s
.99375 .13439 m
1 .13439 L
s
.99375 .19792 m
1 .19792 L
s
.99375 .26144 m
1 .26144 L
s
.99375 .32497 m
1 .32497 L
s
.125 Mabswid
.99625 .02005 m
1 .02005 L
s
.99625 .03275 m
1 .03275 L
s
.99625 .04546 m
1 .04546 L
s
.99625 .05816 m
1 .05816 L
s
.99625 .08357 m
1 .08357 L
s
.99625 .09628 m
1 .09628 L
s
.99625 .10898 m
1 .10898 L
s
.99625 .12169 m
1 .12169 L
s
.99625 .1471 m
1 .1471 L
s
.99625 .1598 m
1 .1598 L
s
.99625 .17251 m
1 .17251 L
s
.99625 .18521 m
1 .18521 L
s
.99625 .21062 m
1 .21062 L
s
.99625 .22333 m
1 .22333 L
s
.99625 .23603 m
1 .23603 L
s
.99625 .24874 m
1 .24874 L
s
.99625 .27415 m
1 .27415 L
s
.99625 .28685 m
1 .28685 L
s
.99625 .29956 m
1 .29956 L
s
.99625 .31226 m
1 .31226 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
.5 Mabswid
.02381 .00958 m
.05222 .02761 L
.07947 .04183 L
.10603 .05426 L
.13211 .06559 L
.15781 .07616 L
.1832 .08616 L
.20835 .09572 L
.23329 .10492 L
.25804 .11382 L
.28263 .12246 L
.30707 .13087 L
.33138 .13909 L
.35557 .14714 L
.37964 .15503 L
.40362 .16277 L
.4275 .17039 L
.45129 .17789 L
.47499 .18527 L
.49862 .19255 L
.52217 .19973 L
.54564 .20682 L
.56905 .21382 L
.59238 .22074 L
.61565 .22757 L
.63885 .23433 L
.66199 .24101 L
.68507 .24762 L
.70808 .25415 L
.73103 .26061 L
.75391 .267 L
.77674 .27332 L
.79949 .27956 L
.82218 .28572 L
.8448 .29181 L
.86734 .29781 L
.88979 .30371 L
.91215 .30951 L
.9344 .31519 L
.95651 .32069 L
.97619 .3254 L
s
.16184 .00794 m
.16631 .01386 L
.17077 .01974 L
.17523 .0256 L
.17968 .03142 L
.18413 .03722 L
.18858 .04299 L
.19302 .04873 L
.19747 .05445 L
.2019 .06014 L
.20634 .0658 L
.21077 .07145 L
.2152 .07707 L
.21963 .08267 L
.22405 .08824 L
.22847 .0938 L
.23289 .09933 L
.23731 .10485 L
.24172 .11034 L
.24613 .11582 L
.25054 .12127 L
.25494 .12671 L
.25934 .13213 L
.26374 .13752 L
.26814 .1429 L
.27253 .14826 L
.27692 .1536 L
.28131 .15892 L
.28569 .16422 L
.29007 .1695 L
.29445 .17476 L
.29882 .18 L
.30319 .18521 L
.30756 .1904 L
.31192 .19557 L
.31628 .20071 L
.32064 .20582 L
.32499 .2109 L
.32933 .21593 L
.33367 .22092 L
.33756 .22535 L
s
.11602 .0081 m
.12534 .01556 L
.13463 .02286 L
.14389 .03003 L
.15313 .03707 L
.16235 .044 L
.17155 .05084 L
.18072 .05758 L
.18988 .06425 L
.19902 .07084 L
.20815 .07736 L
.21726 .08381 L
.22635 .0902 L
.23543 .09654 L
.24449 .10282 L
.25355 .10905 L
.26258 .11523 L
.27161 .12136 L
.28062 .12745 L
.28963 .1335 L
.29862 .1395 L
.30759 .14546 L
.31656 .15138 L
.32551 .15726 L
.33446 .16311 L
.34339 .16891 L
.35231 .17468 L
.36122 .18041 L
.37011 .18611 L
.379 .19176 L
.38787 .19738 L
.39673 .20296 L
.40558 .2085 L
.41441 .21399 L
.42323 .21944 L
.43204 .22485 L
.44083 .2302 L
.4496 .2355 L
.45834 .24072 L
.46706 .24586 L
.47487 .25036 L
s
gsave
.95688 .28685 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46988 .26144 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32753 .23603 -76 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
89.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 266.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?X0001CB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
5@3oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0o`3oooo:0?ooo`00o`3o
oooo0?oooaD0oooo0P1lO7`02@3`l?00YjNW0?ooo`3oool0fMWI0000001lO7`0S8b<0>WYj@3o0?oo
ol/0oooo003o0?ooool0oooo6@3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0o`3oooo;
0?ooo`00o`3ooooo0?oooaT0oooo0P3IfMT00`2<S8`000000=WIf@3o0?ooold0oooo003o0?ooool0
oooo6P3oool00`2b/[8000000000003o0?ooolh0oooo003o0?ooool0oooo6P3oool00`3QhN400000
07alO03o0?ooolh0oooo003o0?ooool0oooo6P3oool00`2b/[8000000;:b/P3o0?ooolh0oooo003o
0?ooool0oooo6P3oool00`1XJ6P0000006QXJ03o0?ooolh0oooo003o0?ooool0oooo6@3oool01P2b
/[8000000000003YjNT0S8b<0?3`l?l0ooooc03oool00?l0ooooo`3ooolG0?ooo`@0000000<0J6QX
0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o0?ooolP0oooo003o0?ooool0oooo5`3oool01@3`
l?00d=3@09ZJVP1XJ6P0fMWI0080oooo00<0d=3@04e=C@1lO7`0o`3oooo:0?ooo`00o`3ooooo0?oo
ool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3o
oooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?oo
o`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o
0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0
oooo00320?ooo`0307alO0000000000000H0000000T0l?3`0?ooo`3oool0oooo0=WIf@1XJ6P00000
08b<S03QhN40HP3oool01@3IfMT0J6QX0000002<S8`0hN7Q06P0oooo00<0O7al0000000000001P00
00002@3`l?00oooo0?ooo`3oool0fMWI06QXJ0000000S8b<0>7Qh@1W0?ooo`8000001P3oool01@3I
fMT0J6QX0000002<S8`0hN7Q06D0oooo00D0alO706QXJ0000000J6QX0;fm_@060?ooo`050=WIf@1X
J6P0000008b<S03QhN40H`3oool01`3YjNT0VYZJ04e=C@000000CDe=0:NWY`3`l?001@3oool01@3I
fMT0J6QX0000002<S8`0hN7Q05l0oooo1P0000050?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3o
ool01@3IfMT0J6QX0000002<S8`0hN7Q05`0oooo00330?ooo`0307alO0000000000000D0000000X0
alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7QH03oool01`3QhN4000000=3@d03o
ool0alO70000003QhN40J03oool00`1lO7`00000000000050000000:0<O7a`3oool0oooo0>7Qh@00
0000d=3@0?ooo`37alL000000>7QhFH0oooo0P0000050?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@1S0?ooo`070;fm_@000000alO70?ooo`3YjNT0O7al09ZJVP040?ooo`070>7Qh@000000
d=3@0?ooo`37alL000000>7Qh@1Q0?ooo`090>WYj@1=CDd0J6QX0>7Qh@3oool0l?3`07alO01=CDd0
jNWY00<0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q05l0oooo00@0hN7Q000000000000
hN7Q1@3oool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool01`3QhN4000000=3@d03o
ool0alO70000003QhN40F`3oool00<@0oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al0?oo
o`3oool0J6QX08b<S0<0oooo00<0VYZJ06QXJ03oool0G`3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
09ZJVP1XJ6P0oooo06P0oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al0?ooo`3oool0J6QX
08b<S0<0oooo00<0VYZJ06QXJ03oool0I@3oool2000000D0oooo00<0J6QX08b<S03oool00P3oool0
0`2JVYX0J6QX0?ooo`1Q0?ooo`030?3`l0000000YjNW00<0oooo00<0fMWI0000003@d=000`3oool0
0`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo0600oooo00<0O7al0000003QhN400`3oool0
0`3`l?00000008b<S0030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0G`3oool2
000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0
oooo0080oooo00<0VYZJ06QXJ03oool0FP3oool00<D0oooo00<0alO70?ooo`3oool00`3oool01@3Q
hN40oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00GP3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@06T0oooo00<0alO70?ooo`3oool00`3oool01@3QhN40oooo0=3@d000
0000d=3@00<0oooo00<0d=3@0000003@d=00I@3oool2000000@0oooo00<0d=3@0000003@d=000`3o
ool00`3@d=0000000=3@d01Q0?ooo`030:NWY`000000hN7Q00@0oooo00L0000007alO03oool0oooo
0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00H03oool2000000D0oooo0P0000020?ooo`03
0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=00G`3oool2000000D0oooo00<0d=3@0000003@
d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=00FP3oool00<D0oooo00<0l?3`0;:b/P3oool01@3oool00`2JVYX000000>7Qh@030?ooo`030>7Q
h@000000VYZJ05h0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1Y0?ooo`030?3`
l02b/[80oooo00D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1O0?ooo`X00000
0P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0640oooo00<0J6QX0000003oool0
103oool200000080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP1P0?ooo`0307al
O0000000oooo00<0oooo00<0d=3@0000001=CDd00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Q
h@000000VYZJ05l0oooo0P0000050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0
0P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ05X0oooo00360?ooo`030>WYj@2W
YjL0oooo00@0oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`1M0?ooo`0306QXJ000
0000oooo00@0oooo00<0000007alO03oool0J@3oool00`3YjNT0YjNW0?ooo`040?ooo`0306QXJ000
0000oooo00@0oooo00<0000007alO03oool0GP3oool00`2b/[80fMWI0?ooo`030?ooo`800000103o
ool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo0600oooo0P0000040?ooo`030?3`l000
000000000080oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`1O0?ooo`030>7Qh@00
0000d=3@0080oooo00@0d=3@000000000000YjNW0P3oool00`1XJ6P000000?ooo`040?ooo`030000
001lO7`0oooo05h0oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo00H0000007alO03oool0
oooo06QXJ00000050?ooo`030000001lO7`0oooo05T0oooo002c0?ooo`/000002@3oool00`2m_Kd0
/[:b0?ooo`030?ooo`8000001@3oool2000005h0oooo0P0000050?ooo`800000J`3oool00`2m_Kd0
/[:b0?ooo`030?ooo`8000001@3oool200000600oooo00<0O7al0?ooo`3oool00P3oool2000000@0
oooo0P0000050?ooo`800000H@3oool2000000@0oooo00<0_Kfm0000002JVYX00P3oool2000000D0
oooo0P00001Q0?ooo`040=WIf@1XJ6P0jNWY0=3@d080000000@0S8b<0?ooo`3oool0oooo0P000005
0?ooo`800000G`3oool2000000D0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00001J
0?ooo`00b03oool00`1XJ6P0fMWI0?ooo`020?ooo`8000001@3oool2000005h0oooo0P0000050?oo
o`800000K03oool00`1XJ6P0fMWI0?ooo`020?ooo`8000001@3oool200000600oooo00<0hN7Q09ZJ
VP3oool00P3oool2000000@0oooo0P0000050?ooo`800000H@3oool02@1XJ6P000000;fm_@3`l?00
oooo0>7Qh@1=CDd000000>WYj@020?ooo`8000001@3oool200000680oooo00D0hN7Q000000000000
00000:NWY`040?ooo`8000001@3oool2000005l0oooo0P0000050?ooo`8000001@3oool200000080
oooo0P0000050?ooo`800000FP3oool00<P0oooo00<0d=3@04e=C@3oool00P3oool2000000D0oooo
0P00001N0?ooo`8000001@3oool2000006`0oooo00<0d=3@04e=C@3oool00P3oool2000000D0oooo
0P00001Q0?ooo`040:NWY`3IfMT0oooo0?ooo`800000103oool2000000D0oooo0P00001Q0?ooo`08
0:NWY`000000_Kfm0:NWY`1=CDd0000007alO03YjNT30?ooo`8000001@3oool200000640oooo00<0
jNWY04e=C@0000000P1=CDd00`3IfMT0oooo0?ooo`020?ooo`8000001@3oool2000005l0oooo0P00
00050?ooo`8000001@3oool200000080oooo0P0000050?ooo`800000FP3oool00<P0oooo00<0l?3`
0000002m_Kd00P3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo05d0oooo00<0O7al
0000003`l?00103oool00`000000J6QX0?ooo`1[0?ooo`030?3`l0000000_Kfm0080oooo00<0O7al
0000003`l?00103oool00`000000J6QX0?ooo`1Q0?ooo`0306QXJ03oool0oooo00800000103oool0
0`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo0600oooo00<0hN7Q0000002<S8`0203oool0
0`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo05l0oooo00P0jNWY000000000000S8b<0?oo
o`3YjNT0CDe=09ZJVP<0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`1N0?ooo`80
00001@3oool00`1lO7`000000?3`l0040?ooo`070000001XJ6P0oooo0?ooo`1lO7`000000?3`l004
0?ooo`030000001XJ6P0oooo05T0oooo00320?ooo`030;:b/P3oool0oooo00@0oooo00L0000006QX
J03oool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0GP3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ06H0oooo00<0/[:b0?ooo`3oool0103oool01`000000J6QX0?oo
o`3oool0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1R0?ooo`030=WIf@2JVYX0oooo0080
0000103oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0680oooo00<0S8b<0000003Q
hN401`3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0600oooo00<0O7al0000002W
YjL00`3oool00`3IfMT000000;:b/P020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX0G`3oool2000000D0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP020?ooo`03
0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0FP3oool00<80oooo00<0VYZJ0>WYj@3oool0
0`3oool00`3QhN400000000000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00
GP3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@06H0oooo00<0VYZJ0>WYj@3oool0
0`3oool00`3QhN400000000000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00
H`3oool0102JVYX0fMWI0000000000040?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@
d=00HP3oool00`3`l?00CDe=04e=C@070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@
d=00H03oool2000000D0oooo0P0000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@
d=00G`3oool2000000D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0020?ooo`03
0=3@d0000000alO700<0oooo00<0d=3@0000003@d=00FP3oool00<80oooo00<0fMWI04e=C@3IfMT0
0P3oool0103@d=00CDe=0000001lO7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03o
ool0G`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo06H0oooo00<0fMWI04e=C@3I
fMT00P3oool0103@d=00CDe=0000001lO7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QX
J03oool0I03oool00`1XJ6P00000000000050?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QX
J03oool0H`3oool0103YjNT0CDe=06QXJ03YjNT60?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW
06QXJ03oool0H03oool00`1XJ6P000000?ooo`030?ooo`030?3`l0000000CDe=00<0oooo00<0J6QX
08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`1O0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`02
0?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`1J
0?ooo`00``3oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo0080oooo00L0jNWY0000
0037alL0oooo0=3@d0000000hN7Q0600oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q06P0
oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`020?ooo`070>WYj@000000alO70?oo
o`3@d=0000000>7Qh@1U0?ooo`030=WIf@000000000000D0oooo00L0jNWY00000037alL0oooo0=3@
d0000000hN7Q06D0oooo00D0jNWY07alO0000000YjNW0>7Qh@040?ooo`070>WYj@000000alO70?oo
o`3@d=0000000>7Qh@1Q0?ooo`090>7Qh@000000O7al0?3`l03oool0l?3`08b<S0000000d=3@00<0
oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q05h0oooo0P1lO7`2000000H0oooo00L0jNWY
00000037alL0oooo0=3@d0000000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q
05/0oooo00340?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1@3oool01@3YjNT0O7al0000001X
J6P0hN7Q0680oooo00D0jNWY07alO0000000J6QX0>7Qh@1Z0?ooo`060;fm_@1XJ6P0000004e=C@2W
YjL0l?3`1@3oool01@3YjNT0O7al0000001XJ6P0hN7Q06L0oooo00<0VYZJ0000003oool01@3oool0
1@3YjNT0O7al0000001XJ6P0hN7Q06P0oooo00@0d=3@09ZJVP0000000000103oool01@3YjNT0O7al
0000001XJ6P0hN7Q06<0oooo00<0jNWY09ZJVP1=CDd00P0000000`2JVYX0hN7Q0?ooo`040?ooo`05
0>WYj@1lO7`0000006QXJ03QhN40G`3oool0103`l?00alO709ZJVP1=CDd70?ooo`050>WYj@1lO7`0
000006QXJ03QhN401P3oool01@3YjNT0O7al0000001XJ6P0hN7Q05`0oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o
0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0
oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo
0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool007d0oooo
00D0fMWI06QXJ0000000S8b<0>7Qh@3o0?ooool0ooooo`3ooomY0?ooo`00O03oool01`3QhN400000
0=3@d03oool0alO70000003QhN403P3ooooo00000?l00000o`00000>000004`0oooo001l0?ooo`03
06QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool03@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`00
N`3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
BP3oool007/0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0=0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04X0oooo001k0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0303oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0BP3oool0
07/0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0BP3oool007/0oooo0P0000050?ooo`8000003@3oool6000005@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooool0ooooQP3oool6000004`0
oooo001k0?ooo`8000001@3oool2000000d0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooooo0?ooohX0oooo
00<000000?ooo`3oool0BP3oool007/0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?oo
o`0<0?ooo`030000003oool0oooo0140oooo0P0000160?ooo`8000008P3oool00`000000oooo0?oo
o`3o0?ooool0ooooR@3oool00`000000oooo0?ooo`1:0?ooo`00N`3oool00`2WYjL000000>7Qh@03
0?ooo`030>WYj@000000VYZJ00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooohT0oooo00<00000
0?ooo`3oool0BP3oool007/0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d00=0?oo
o`030000003oool0oooo01@0oooo0P0000160?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooohP0oooo00<000000?ooo`3oool0BP3oool007`0oooo00<0J6QX08b<S03o
ool00P3oool00`2WYjL0J6QX0?ooo`0=0?ooo`030000003oool0oooo01H0oooo0P0000150?ooo`80
0000803oool00`000000oooo0?ooo`3o0?ooool0ooooQ`3oool00`000000oooo0?ooo`1:0?ooo`00
O03oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN403P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooQP3oool00`000000oooo0?ooo`1:0?ooo`00O@3oool01@3YjNT0O7al0000001XJ6P0hN7Q
00l0oooo00<000000?ooo`3oool06@3oool2000004D0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooQP3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`3o0?ooool0ooooQ@3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool4000001/0oooo
0P0000140?ooo`8000007P3oool00`000000oooo0?ooo`3o0?ooool0ooooP@3oool4000004`0oooo
002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0?l0ooooo`3ooon30?ooo`030000003oool0oooo04X0oooo002A
0?ooo`030000003oool0oooo01l0oooo0P0000140?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooh<0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?oo
o`3oool08@3oool2000004<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooPP3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0440oooo0P00000K0?ooo`030000003oool0oooo0?l0ooooo`3ooon20?ooo`03
0000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo02@0oooo0P0000130?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0
BP3oool00940oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0o`3ooooo0?oooh00oooo00<000000?ooo`3oool0BP3o
ool00940oooo00<000000?ooo`3oool09`3oool200000480oooo0P00000J0?ooo`030000003oool0
oooo0?l0ooooo`3ooomo0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo
02T0oooo0P0000120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogh0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0:`3oool200000440
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooool0ooooO@3oool00`000000
oooo0?ooo`1:0?ooo`00T@3oool4000002`0oooo0P0000100?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo1000001<0?ooo`00T@3oool00`000000oooo0?oo
o`0_0?ooo`800000?`3oool2000001P0oooo00<000000?ooo`3oool0o`3ooooo0?ooog`0oooo00<0
00000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0<@3oool2000003l0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`1:
0?ooo`00T@3oool00`000000oooo0?ooo`0c0?ooo`800000?P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`030000003oool0oooo04X0oooo002A0?ooo`03
0000003oool0oooo03D0oooo0P00000m0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogX0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0
=`3oool2000003`0oooo0P00000F0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`030000
003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo03T0oooo0P00000l0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooo0?ooogP0oooo00<000000?ooo`3oool0BP3o
ool00940oooo00<000000?ooo`3oool0>`3oool2000003/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`00
0000oooo0?ooo`0m0?ooo`800000>P3oool2000001D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogH0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0?`3oool2000003X0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0ooooM@3oool00`000000
oooo0?ooo`1:0?ooo`00T@3oool400000400oooo0P00000i0?ooo`8000004`3oool00`000000oooo
0?ooo`3o0?ooool0ooooLP3oool4000004`0oooo002A0?ooo`030000003oool0oooo04<0oooo0P00
000i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooog@0oooo00<0
00000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0A@3oool2000003P0oooo0P00000A
0?ooo`030000003oool0oooo0?l0ooooo`3ooomd0?ooo`030000003oool0oooo04X0oooo002A0?oo
o`030000003oool0oooo04L0oooo0P00000h0?ooo`800000403oool00`000000oooo0?ooo`3o0?oo
ool0ooooL`3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`190?ooo`80
0000>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooomb0?ooo`03
0000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo04/0oooo0P00000g0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog40oooo00<000000?ooo`3oool0
BP3oool00940oooo00<000000?ooo`3oool0C@3oool2000003H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooL03oool00`000000oooo0?ooo`1:0?ooo`00T@3oool0
0`000000oooo0?ooo`1?0?ooo`<00000=03oool2000000l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooofl0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0DP3oool20000
03@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooKP3oool00`00
0000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`1D0?ooo`800000<`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom^0?ooo`030000003oool0oooo04X0
oooo002A0?ooo`@00000E@3oool200000380oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0ooooJP3oool4000004`0oooo002A0?ooo`030000003oool0oooo05P0oooo0P00
000a0?ooo`800000303oool00`000000oooo0?ooo`3o0?ooool0ooooK@3oool00`000000oooo0?oo
o`1:0?ooo`00T@3oool00`000000oooo0?ooo`1J0?ooo`<00000<03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0ooooo`3ooom/0?ooo`030000003oool0oooo04X0oooo002A0?oo
o`030000003oool0oooo05d0oooo0P00000_0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooof/0oooo00<000000?ooo`3oool0BP3oool007/0oooo00H0alO706QXJ000
0000000008b<S03@d=0@0?ooo`030000003oool0oooo05l0oooo0P00000^0?ooo`8000002`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooJP3oool00`000000oooo0?ooo`1:0?ooo`00N`3oool00`1=
CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00h0oooo00<000000?ooo`3oool0H@3oool20000
02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooJ@3oool00`00
0000oooo0?ooo`1:0?ooo`00P@3oool00`3YjNT0J6QX0?ooo`0=0?ooo`030000003oool0oooo06<0
oooo0`00000/0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooool0ooooJ03oool00`000000
oooo0?ooo`1:0?ooo`00PP3oool00`2WYjL0_Kfm0?ooo`0<0?ooo`030000003oool0oooo06H0oooo
0P00000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooofL0oooo
00<000000?ooo`3oool0BP3oool00880oooo00<0_Kfm06QXJ03oool0303oool00`000000oooo0?oo
o`1X0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooo`3o
oomW0?ooo`030000003oool0oooo04X0oooo00220?ooo`0307alO0000000oooo00`0oooo00<00000
0?ooo`3oool0J`3oool2000002T0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooo`3ooomV
0?ooo`030000003oool0oooo04X0oooo00210?ooo`030=WIf@000000J6QX00d0oooo1P00001Z0?oo
o`<00000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooomP0?oo
o`H00000C03oool00800oooo00@0d=3@04e=C@000000_Kfm3@3oool00`000000oooo0?ooo`1`0?oo
o`8000009`3oool2000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooof@0oooo00<000000?oo
o`3oool0BP3oool007d0oooo00<0jNWY0=3@d02<S8`00P0000000`1lO7`0oooo0?ooo`0<0?ooo`03
0000003oool0oooo0780oooo0`00000V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooof<0oooo00<000000?ooo`3oool0BP3oool007/0oooo00<0l?3`000000000000
0`0000000`2b/[80oooo0?ooo`0=0?ooo`030000003oool0oooo07D0oooo0P00000U0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?ooof<0oooo00<000000?ooo`3oool0
BP3oool007`0oooo00D0YjNW0000001lO7`0/[:b0?3`l00@0?ooo`030000003oool0oooo07L0oooo
0`00000S0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooHP3oool00`000000oooo
0?ooo`1:0?ooo`00O03oool00`3`l?00J6QX0?ooo`0B0?ooo`030000003oool0oooo07X0oooo0P00
000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooof40oooo00<0
00000?ooo`3oool0BP3oool007d0oooo00<0VYZJ0>7Qh@3oool04@3oool00`000000oooo0?ooo`1l
0?ooo`<000008@3oool2000000@0oooo00<000000?ooo`3oool0o`3ooooo0?ooof00oooo00<00000
0?ooo`3oool0BP3oool007d0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`0;0?oo
o`030000003oool0oooo07l0oooo0P00000Q0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo
0?ooof80oooo00<000000?ooo`3oool0BP3oool007h0oooo00<0S8b<0000000000000P0000000`2<
S8`0oooo0?ooo`0;0?ooo`030000003oool0oooo0840oooo0`00000O0?ooo`050000003oool0oooo
0?ooo`000000o`3ooooo0?ooof40oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?oo
o`3oool0Q03oool2000001h0oooo0P0000020?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?oo
o`030000003oool0oooo04X0oooo002A0?ooo`@00000Q@3oool3000001d0oooo00@000000?ooo`3o
ool00000o`3ooooo0?oooe`0oooo1000001<0?ooo`00T@3oool00`000000oooo0?ooo`290?ooo`80
0000703oool300000?l0ooooo`3ooomO0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000
003oool0oooo08/0oooo0`00000K0?ooo`800000o`3ooooo0?oooeh0oooo00<000000?ooo`3oool0
BP3oool00940oooo00<000000?ooo`3oool0SP3oool3000001T0oooo0P00003o0?ooool0ooooG@3o
ool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`2A0?ooo`800000603oool2
00000?l0ooooo`3ooomL0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo
09<0oooo0`00000G0?ooo`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`030000003oool0oooo
04X0oooo002A0?ooo`030000003oool0oooo09H0oooo0`00000D0?ooo`<00000o`3ooooo0?oooeT0
oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0V@3oool2000001<0oooo
00<000000?ooo`000000o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0BP3oool00940oooo00<0
00000?ooo`3oool0V`3oool300000140oooo00<000000?ooo`000000o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0WP3oool3000000l0oooo00@00000
0?ooo`0000000000o`3ooooo0?oooeD0oooo00<000000?ooo`3oool0BP3oool00940oooo1000002P
0?ooo`<00000303oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooomA0?ooo`@00000C03o
ool00940oooo00<000000?ooo`3oool0Y03oool3000000X0oooo00@000000?ooo`3oool0oooo0P00
003o0?ooool0ooooDP3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`2W
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooom?
0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0:T0oooo0`0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?oo
o`3oool0BP3oool00940oooo00<000000?ooo`3oool0[03oool3000000D0oooo00<000000?ooo`3o
ool00P3oool200000?l0ooooo`3ooom>0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000
003oool0oooo0:l0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooo0?oood/0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0/P3o
ool3000000030?ooo`000000oooo00@0oooo0P00003o0?ooool0ooooB`3oool00`000000oooo0?oo
o`1:0?ooo`00T@3oool00`000000oooo0?ooo`2e0?ooo`<000001P3oool00`000000oooo0?ooo`3o
0?ooool0ooooB03oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`2g0?oo
o`<000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooA`3oool00`000000oooo0?ooo`1:0?oo
o`00T@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool00000008000000`3oool200000?l0
ooooo`3ooom70?ooo`030000003oool0oooo04X0oooo002A0?ooo`@00000]`3oool00`000000oooo
0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3oool4000004`0oooo
002A0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
000000000?l0ooooo`3ooom40?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool01@3oool500000?l0ooooo`3ooom20?ooo`030000003oool0
oooo04X0oooo002A0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool01`3oool40000
0?l0ooooo`3ooom00?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool02@3oool300000?l0ooooo`3oooln0?ooo`030000003oool0oooo04X0
oooo002A0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool02P3oool300000?l0oooo
o`3oooll0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool02`3oool400000?l0ooooo`3oooli0?ooo`030000003oool0oooo04X0oooo002A
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`03
00000?l0ooooo`3ooolf0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo
0;l0oooo00<000000?ooo`3oool0303oool2000000<0oooo0P00003o0?ooool0oooo=03oool00`00
0000oooo0?ooo`1:0?ooo`00T@3oool400000;l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`<00000o`3ooooo0?ooobh0oooo1000001<0?ooo`00T@3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`<00000o`3ooooo0?ooobh0oooo
00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo0`00003o0?ooool0oooo:`3oool00`000000oooo0?oo
o`1:0?ooo`00T@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool200000?l0ooooo`3ooolY0?ooo`030000003oool0oooo04X0oooo001b0?oo
o`H000001@3oool01@3IfMT0J6QX0000002<S8`0hN7Q00l0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0?0?ooo`8000002@3oool300000?l0ooooo`3ooolV0?ooo`030000003oool0
oooo04X0oooo001c0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q00h0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo0`00003o0?ooool0oooo8`3oool00`000000oooo0?ooo`1:0?ooo`00M03o
ool2000000H0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0=0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool0403oool2000000`0oooo0P00003o0?ooool0oooo8@3o
ool00`000000oooo0?ooo`1:0?ooo`00M03oool2000000D0oooo00<0d=3@0000003@d=000`3oool0
0`3@d=0000000=3@d00=0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000o`3ooooo0?oooah0oooo00<000000?ooo`3oool0BP3oool0
07@0oooo0P0000050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX03@3oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool30000
0?l0ooooo`3ooolK0?ooo`030000003oool0oooo04X0oooo001d0?ooo`8000001@3oool00`1XJ6P0
00000?ooo`040?ooo`030000001lO7`0oooo00`0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0B0?ooo`800000403oool300000?l0ooooo`3ooolH0?ooo`030000003oool0oooo04X0
oooo001d0?ooo`8000001@3oool2000000D0oooo0P00000=0?ooo`H00000a@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0100oooo0`00003o0?ooool0oooo403oool6000004`0oooo
001d0?ooo`8000001@3oool2000000D0oooo0P00000=0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool0503oool2000001<0oooo1000003o0?ooool0oooo4@3oool00`000000oooo0?oo
o`1:0?ooo`00M03oool2000000D0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`39
0?ooo`030000003oool0oooo01D0oooo0P00000E0?ooo`<00000o`3ooooo0?ooo`h0oooo00<00000
0?ooo`3oool0BP3oool007@0oooo0P0000050?ooo`0307alO0000000l?3`00@0oooo00<0000006QX
J03oool0303oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01H0oooo0P00000F0?oo
o`<00000o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0BP3oool007@0oooo0P0000050?ooo`03
0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX03@3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool300000?l0ooooo`3oool80?ooo`03
0000003oool0oooo04X0oooo001d0?ooo`8000001@3oool00`3@d=0000000<O7a`030?ooo`030=3@
d0000000d=3@00d0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0G0?ooo`800000
6@3oool300000?l0ooooo`3oool50?ooo`030000003oool0oooo04X0oooo001d0?ooo`8000001P3o
ool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00d0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo0`00003o0?ooool0oooo0P3o
ool00`000000oooo0?ooo`1:0?ooo`00LP3oool207alO08000001P3oool01`3YjNT000000<O7a`3o
ool0d=3@0000003QhN403P3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool06`3oool400000?l0ooooo@3oool00`000000oooo0?ooo`1:0?ooo`00LP3o
ool0103`l?00alO709ZJVP1=CDd70?ooo`050>WYj@1lO7`0000006QXJ03QhN403`3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo01P0oooo0P00000O0?ooo`<00000o`3ooooj0?ooo`03
0000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0O0?ooo`<00000o`3oooog0?ooo`030000003oool0oooo04X0oooo
002A0?ooo`@00000c`3oool00`000000oooo0?ooo`0J0?ooo`8000008P3oool300000?l0ooool@3o
ool4000004`0oooo002A0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0R0?ooo`<00000o`3ooooa0?ooo`030000003oool0oooo04X0oooo002A0?oo
o`030000003oool0oooo0=80oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?oo
o`<00000o`3oooo^0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool06`3oool2000002L0oooo0`00003o0?ooon/0oooo00<000000?ooo`3o
ool0BP3oool00940oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02L0oooo0`00003o0?ooonP0oooo00<000000?ooo`3oool0BP3oool00940oooo00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`0L0?ooo`800000:P3oool300000?l0ooooi@3o
ool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo01d0oooo0P00000[0?ooo`<00000o`3ooooR0?ooo`030000003oool0oooo04X0oooo002A0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool07`3oool2000002`0oooo0`00003o0?oo
oml0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo0`00003o0?ooom`0oooo00<000000?ooo`3o
ool0BP3oool00940oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0P0?ooo`800000
;`3oool400000?l0oooof03oool00`000000oooo0?ooo`1:0?ooo`00T@3oool400000=P0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0`0?ooo`<00000o`3ooooB0?ooo`@00000C03o
ool00940oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0380oooo0`00003o0?ooom80oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?oo
o`3oool0fP3oool00`000000oooo0?ooo`0R0?ooo`800000=@3oool300000?l0ooooc`3oool00`00
0000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0=@3oool300000?l0ooooc03oool00`000000oooo0?ooo`1:0?ooo`00
T@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo0P00000h0?ooo`<00000
o`3oooo90?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0=`0oooo00<0
00000?ooo`3oool09@3oool2000003T0oooo1000003o0?ooolD0oooo00<000000?ooo`3oool0BP3o
ool005P0oooo00<0alO70?ooo`3oool00P3oool0103`l?00alO70:NWY`3IfMT`0?ooo`030000003o
ool0oooo0=d0oooo00<000000?ooo`3oool09P3oool2000003/0oooo0`00003o0?oool80oooo00<0
00000?ooo`3oool0BP3oool005L0oooo00H0S8b<0<O7a`3oool0l?3`0<O7a`1lO7`30000000304e=
C@3oool0oooo02h0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo03/0oooo0`00003o0?oookl0oooo00<000000?ooo`3oool0BP3oool005H0oooo00@0
/[:b0;fm_@3@d=00VYZJ100000000`2JVYX0/[:b04e=C@0`0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool09`3oool2000003h0oooo0`00003o0?oook`0oooo00<000000?ooo`3oool0
BP3oool005H0oooo1@0000000`2JVYX0d=3@0?ooo`020?ooo`030:NWY`3oool0oooo02h0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo0`00
003o0?oookT0oooo00<000000?ooo`3oool0BP3oool005H0oooo00@0VYZJ04e=C@2JVYX0d=3@1@3o
ool00`37alL0l?3`0?ooo`0_0?ooo`@00000g`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0400oooo0`00003o0?oook<0oooo1000001<0?ooo`00GP3oool20=3@d340oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`0Y0?ooo`800000@`3oool300000?l0oooo/`3oool0
0`000000oooo0?ooo`1:0?ooo`00G@3oool00`3IfMT0d=3@0?ooo`0a0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`130?ooo`<00000o`3ooon`0?oo
o`030000003oool0oooo04X0oooo001L0?ooo`050;fm_@3YjNT0jNWY0;fm_@37alL0<03oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo02X0oooo0P0000160?ooo`<00000o`3ooon]0?oo
o`030000003oool0oooo04X0oooo001J0?ooo`040>7Qh@2JVYX0VYZJ04e=C@<00000<03oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo02/0oooo0P0000170?ooo`<00000o`3ooonZ0?oo
o`030000003oool0oooo04X0oooo001G0?ooo`030>7Qh@2m_Kd0J6QX00<0000000@0CDe=09ZJVP2m
_Kd0O7al<03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo02`0oooo0P0000180?oo
o`<00000o`3ooonW0?ooo`030000003oool0oooo04X0oooo001F0?ooo`0704e=C@00000000000000
001XJ6P0/[:b0=WIf@020?ooo`0309ZJVP3QhN40oooo02l0oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04P0oooo0`00003o0?oooj@0oooo00<00000
0?ooo`3oool0BP3oool005H0oooo00@0000007alO037alL0jNWY103oool00`37alL0d=3@0?ooo`0`
0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0;@3oool2000004/0oooo1000003o
0?oooj00oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo04`0oooo0`00003o0?oooid0oooo00<000000?oo
o`3oool0BP3oool00940oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo04h0oooo0`00003o0?oooiX0oooo00<000000?ooo`3oool0BP3oool00940oooo
1000003X0?ooo`030000003oool0oooo02l0oooo0P00001A0?ooo`<00000o`3ooonD0?ooo`@00000
C03oool00940oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0540oooo0`00003o0?oooi@0oooo00<000000?ooo`3oool0BP3oool00940oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0a0?ooo`800000E03oool300000?l0ooooT@3oool0
0`000000oooo0?ooo`1:0?ooo`00LP3oool6000000<0oooo00H0alO706QXJ0000000000008b<S03@
d=0@0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0<P3oool2000005D0oooo0`00
003o0?ooohh0oooo00<000000?ooo`3oool0BP3oool007<0oooo00@0hN7Q000000000000hN7Q103o
ool00`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY00h0oooo00<000000?ooo`3oool0k03o
ool00`000000oooo0?ooo`0c0?ooo`800000EP3oool300000?l0ooooR`3oool00`000000oooo0?oo
o`1:0?ooo`00M03oool2000000/0oooo00<0jNWY06QXJ03oool03@3oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0EP3oool300000?l0ooooR03oool0
0`000000oooo0?ooo`1:0?ooo`00M03oool2000000`0oooo00<0YjNW0;fm_@3oool0303oool00`00
0000oooo0?ooo`3^0?ooo`030000003oool0oooo03@0oooo0P00001I0?ooo`<00000o`3ooon50?oo
o`030000003oool0oooo04X0oooo001d0?ooo`800000303oool00`2m_Kd0J6QX0?ooo`0<0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool0=@3oool2000005X0oooo1000003o0?oooh40
oooo00<000000?ooo`3oool0BP3oool007@0oooo0P00000<0?ooo`0307alO0000000oooo00`0oooo
00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0f0?ooo`800000G03oool300000?l0oooo
OP3oool00`000000oooo0?ooo`1:0?ooo`00M03oool2000000/0oooo00<0fMWI0000001XJ6P03@3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0G03o
ool400000?l0ooooNP3oool00`000000oooo0?ooo`1:0?ooo`00M03oool2000000X0oooo00@0d=3@
04e=C@000000_Kfm3@3oool600000>h0oooo00<000000?ooo`3oool0>03oool200000600oooo1000
003o0?ooog40oooo1P00001<0?ooo`00M03oool2000000L0oooo00<0jNWY0=3@d02<S8`00P000000
0`1lO7`0oooo0?ooo`0<0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`1Q0?ooo`<00000o`3ooomc0?ooo`030000003oool0oooo04X0oooo001d0?oo
o`8000001@3oool00`3`l?00000000000003000000030;:b/P3oool0oooo00d0oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06<0oooo0`00003o0?oo
og00oooo00<000000?ooo`3oool0BP3oool007@0oooo0P0000060?ooo`050:NWY`000000O7al0;:b
/P3`l?00403oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo03T0oooo0P00001V0?oo
o`<00000o`3ooom]0?ooo`030000003oool0oooo04X0oooo001d0?ooo`8000001P3oool00`3`l?00
J6QX0?ooo`0B0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1V0?ooo`<00000o`3ooomZ0?ooo`030000003oool0oooo04X0oooo001d0?ooo`800000
1`3oool00`2JVYX0hN7Q0?ooo`0A0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
>P3oool2000006T0oooo0`00003o0?ooofL0oooo00<000000?ooo`3oool0BP3oool00780oooo0P1l
O7`2000000L0oooo00<0hN7Q0000000000000`0000000`3@d=00oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool0>`3oool2000006X0oooo0`00003o0?ooof@0oooo00<0
00000?ooo`3oool0BP3oool00780oooo00@0l?3`0<O7a`2JVYX0CDe=203oool00`2<S8`000000000
00020000000308b<S03oool0oooo00/0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?oo
o`0l0?ooo`800000J`3oool300000?l0ooooH@3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0J`3oool4
00000?l0ooooG@3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3i0?oo
o`030000003oool0oooo03h0oooo0P00001_0?ooo`@00000o`3ooomI0?ooo`030000003oool0oooo
04X0oooo002A0?ooo`@00000n@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0700
oooo1000003o0?oooe80oooo1000001<0?ooo`00T@3oool00`000000oooo0?ooo`3k0?ooo`030000
003oool0oooo03l0oooo0P00001d0?ooo`@00000o`3ooomA0?ooo`030000003oool0oooo04X0oooo
002A0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1e0?ooo`<00000o`3ooom>0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0
oooo0?`0oooo00<000000?ooo`3oool0@@3oool2000007P0oooo1000003o0?ooodX0oooo00<00000
0?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`120?oo
o`800000NP3oool300000?l0ooooA`3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000
oooo0?ooo`3n0?ooo`030000003oool0oooo04<0oooo0P00001k0?ooo`@00000o`3ooom30?ooo`03
0000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`1l0?ooo`@00000o`3ooolo0?ooo`030000003oool0oooo04X0oooo
002A0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`140?ooo`800000P03o
ool300000?l0oooo?03oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooo`80oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`200?ooo`<00000o`3oooli
0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0oooo0`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0880oooo0`00003o0?ooocH0oooo00<000000?oo
o`3oool0BP3oool00940oooo1000003o0?ooo`<0oooo00<000000?ooo`3oool0A@3oool2000008D0
oooo0`00003o0?oooc00oooo1000001<0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`250?ooo`<00000o`3oool`0?ooo`030000
003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0ooooC`3oool2000008P0oooo0`00
003o0?ooobd0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0k@3oool0
102b/[80000008b<S03IfMTC0?ooo`H00000AP3oool2000008T0oooo0`00003o0?ooobX0oooo00<0
00000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0k@3oool01@2JVYX000000<O7a`2b
/[80d=3@01<0oooo00@0hN7Q000000000000hN7QB@3oool2000008X0oooo1000003o0?ooobH0oooo
00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0k@3oool01@37alL0000009ZJ
VP3oool0d=3@01@0oooo0P00001<0?ooo`030000003oool0oooo08/0oooo0`00003o0?ooob<0oooo
00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0k@3oool00`3`l?0000000000
00040?ooo`/000001`3oool2000004d0oooo0P00002>0?ooo`@00000o`3ooolO0?ooo`030000003o
ool0oooo04X0oooo002A0?ooo`030000003oool0oooo0>h0oooo00<0O7al0000003QhN405@3oool2
000004l0oooo0P00002@0?ooo`@00000o`3ooolK0?ooo`030000003oool0oooo04X0oooo002A0?oo
o`030000003oool0oooo0>h0oooo00<0alO70000002m_Kd05@3oool200000540oooo0P00002B0?oo
o`<00000o`3ooolH0?ooo`030000003oool0oooo04X0oooo002A0?ooo`@00000k@3oool00`3YjNT0
000007alO00E0?ooo`800000D`3oool00`000000oooo0?ooo`2B0?ooo`@00000o`3ooolA0?ooo`@0
0000C03oool00940oooo00<000000?ooo`3oool0k`3oool00`1XJ6P000000?ooo`0D0?ooo`800000
E03oool2000009H0oooo0`00003o0?oooa40oooo00<000000?ooo`3oool0BP3oool00940oooo00<0
00000?ooo`3oool0k`3oool00`2b/[8000000=WIf@020?ooo`/000001`3oool2000005H0oooo0P00
002G0?ooo`@00000o`3oool=0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0
oooo0>h0oooo00D0O7al00000000000000000:NWY`0C0?ooo`800000F03oool2000009T0oooo1000
003o0?ooo`T0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0k`3oool0
0`3IfMT0CDe=06QXJ00D0?ooo`800000FP3oool00`000000oooo0?ooo`2J0?ooo`<00000o`3oool6
0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?00oooo00<0jNWY0000
003`l?004`3oool2000005/0oooo0P00002M0?ooo`@00000o`3oool20?ooo`030000003oool0oooo
04X0oooo002A0?ooo`030000003oool0oooo0?40oooo00<0YjNW0=3@d03oool04P3oool2000005d0
oooo00<000000?ooo`3oool0WP3oool300000?h0oooo00<000000?ooo`3oool0BP3oool00940oooo
00<000000?ooo`3oool0o`3oool50?ooo`80O7al0P00001N0?ooo`800000X@3oool400000?X0oooo
00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3oool50?ooo`040?3`l037
alL0VYZJ04e=CF00oooo00<000000?ooo`3oool0XP3oool400000?H0oooo00<000000?ooo`3oool0
BP3oool00940oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`800000YP3oool300000?<0oooo00<0
00000?ooo`3oool0BP3oool00940oooo1000003o0?ooof/0oooo00<000000?ooo`3oool0YP3oool4
00000>`0oooo1000001<0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002Z0?oo
o`<00000k03oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooofl0
oooo00<000000?ooo`3oool0ZP3oool400000>P0oooo00<000000?ooo`3oool0BP3oool00940oooo
00<000000?ooo`3oool0o`3ooooo0?ooob40oooo1000003T0?ooo`030000003oool0oooo04X0oooo
001`0?ooo`0307alO0000000000000H0000000T0l?3`0?ooo`3oool0oooo0=WIf@1XJ6P0000008b<
S03QhN403`3oool00`000000oooo0?ooo`3o0?oooe`0oooo00@0/[:b0000002<S8`0fMWI4P3oool0
0`1lO7`0000000000006000000030?3`l03oool0oooo0:H0oooo0`00003Q0?ooo`030000003oool0
oooo04X0oooo001a0?ooo`0307alO0000000000000D0000000X0alO70?ooo`3oool0hN7Q0000003@
d=00oooo0<O7a`000000hN7Q3P3oool00`000000oooo0?ooo`3o0?oooe`0oooo00D0VYZJ00000037
alL0/[:b0=3@d00B0?ooo`0307alO0000000000000D0000000<0alO70?ooo`3oool0Z@3oool40000
0=d0oooo00<000000?ooo`3oool0BP3oool00780oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0
O7al0?ooo`3oool0J6QX08b<S0<0oooo00<0VYZJ06QXJ03oool03@3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00D0alO70000002JVYX0oooo0=3@d00C0?ooo`030<O7a`3oool0oooo00<0oooo00<0
YjNW07alO03oool0[P3oool300000=X0oooo00<000000?ooo`3oool0BP3oool007<0oooo00<0alO7
0?ooo`3oool00`3oool01@3QhN40oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=003@3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<0l?3`0000000000001@3oool;000000H0oooo00<0
alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`2`0?ooo`@00000eP3oool00`000000oooo0?oo
o`1:0?ooo`00L`3oool00`3`l?00/[:b0?ooo`050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q
0000002JVYX03@3oool00`000000oooo0?ooo`3o0?oooed0oooo00<0O7al0000003QhN405@3oool0
0`3`l?00/[:b0?ooo`2j0?ooo`@00000dP3oool00`000000oooo0?ooo`1:0?ooo`00M03oool00`3Y
jNT0YjNW0?ooo`040?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0303oool00`00
0000oooo0?ooo`3o0?oooed0oooo00<0alO70000002m_Kd05P3oool00`3YjNT0YjNW0?ooo`2m0?oo
o`<00000c`3oool00`000000oooo0?ooo`1:0?ooo`00M@3oool00`2m_Kd0/[:b0?ooo`030?ooo`80
00001@3oool2000000d0oooo1P00003o0?oooeX0oooo00<0jNWY0000001lO7`05`3oool00`2m_Kd0
/[:b0?ooo`2o0?ooo`@00000aP3oool6000004`0oooo001f0?ooo`0306QXJ03IfMT0oooo0080oooo
0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<0J6QX0000003oool0
5`3oool00`1XJ6P0fMWI0?ooo`320?ooo`<00000b03oool00`000000oooo0?ooo`1:0?ooo`00MP3o
ool00`3@d=00CDe=0?ooo`020?ooo`8000001@3oool2000000d0oooo00<000000?ooo`3oool0o`3o
oomN0?ooo`030;:b/P000000fMWI00<0oooo2`0000090?ooo`030=3@d01=CDd0oooo0<D0oooo0`00
00350?ooo`030000003oool0oooo04X0oooo001f0?ooo`030?3`l0000000_Kfm0080oooo00<0O7al
0000003`l?00103oool00`000000J6QX0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooG@3oool0
1@1lO7`00000000000000000YjNW01H0oooo00<0l?3`0000002m_Kd0b03oool400000<40oooo00<0
00000?ooo`3oool0BP3oool00700oooo00<0/[:b0?ooo`3oool0103oool01`000000J6QX0?ooo`3o
ool0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0=0?ooo`030000003oool0oooo0?l0oooo
GP3oool00`3IfMT0CDe=06QXJ00A0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QXJ03oool0
b`3oool300000;h0oooo00<000000?ooo`3oool0BP3oool00700oooo00<0VYZJ0>WYj@3oool00`3o
ool00`3QhN400000000000020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003@3o
ool00`000000oooo0?ooo`3o0?oooel0oooo00<0jNWY0000003`l?00403oool00`2JVYX0jNWY0?oo
o`030?ooo`030>7Qh@00000000000<l0oooo1000002j0?ooo`030000003oool0oooo04X0oooo001`
0?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@04e=C@000000O7al0`3oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00d0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030:NWY`3@
d=00oooo00l0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001lO7cC0?ooo`<00000
]`3oool00`000000oooo0?ooo`1:0?ooo`00L@3oool00`2WYjL00000000000030000000304e=C@3Y
jNT0oooo0080oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00h0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`030:NWY`000000000000<0000000<0CDe=0>WYj@3oool0e@3oool400000;<0
oooo00<000000?ooo`3oool0BP3oool00780oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?050?oo
o`050>WYj@1lO7`0000006QXJ03QhN403`3oool00`000000oooo0?ooo`3o0?ooog@0oooo00H0_Kfm
06QXJ0000000CDe=0:NWY`3`l?3K0?ooo`@00000[`3oool00`000000oooo0?ooo`1:0?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooFP3oool300000:`0oooo00<000000?ooo`3oool0BP3o
ool00940oooo1000003o0?ooool0ooooG03oool400000:D0oooo1000001<0?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooH@3oool300000:D0oooo00<000000?ooo`3oool0BP3oool00940
oooo00<000000?ooo`3oool0o`3ooooo0?ooof@0oooo1000002Q0?ooo`030000003oool0oooo04X0
oooo002A0?ooo`030000003oool0oooo0?l0ooooo`3ooomX0?ooo`@00000W@3oool00`000000oooo
0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooool0ooooK03oool3000006T0oooo00@0
/[:b0000002<S8`0fMWI4@3oool01P37alL0J6QX000000000000S8b<0=3@d1H0oooo00<000000?oo
o`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3ooooo0?ooofl0oooo1000001U0?ooo`05
09ZJVP000000alO70;:b/P3@d=00403oool00`1=CDd0O7al0=WIf@020?ooo`030=3@d02<S8`0jNWY
01@0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3ooooo0?ooog<0
oooo0`00001R0?ooo`050<O7a`000000VYZJ0?ooo`3@d=005P3oool00`3YjNT0J6QX0?ooo`0C0?oo
o`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0ooooo`3ooomf0?ooo`<0
0000G`3oool00`3`l?000000000000050?ooo`/000002@3oool00`2WYjL0_Kfm0?ooo`0B0?ooo`03
0000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`@00000
G03oool00`1lO7`000000>7Qh@0H0?ooo`030;fm_@1XJ6P0oooo0180oooo00<000000?ooo`3oool0
BP3oool00940oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo0`00001I0?ooo`030<O7a`00
0000_Kfm01P0oooo00<0O7al0000003oool04P3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool4
00000?l0ooooo`3ooomo0?ooo`@00000E@3oool00`3YjNT0000007alO00G0?ooo`030=WIf@000000
J6QX0100oooo1000001<0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooool0ooooQ03oool30000
05<0oooo00<0J6QX0000003oool05@3oool0103@d=00CDe=0000002m_KdC0?ooo`030000003oool0
oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0ooooo`3ooon70?ooo`@00000C`3oool00`2b
/[8000000=WIf@030?ooo`/00000103oool00`3YjNT0d=3@08b<S0020000000307alO03oool0oooo
0180oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3ooooo0?oooh/0
oooo1000001:0?ooo`0507alO000000000000000002WYjL03`3oool00`3`l?000000000000030000
00030;:b/P3oool0oooo01<0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3o
ool0o`3ooooo0?ooohl0oooo100000170?ooo`030=WIf@1=CDd0J6QX0140oooo00D0YjNW0000001l
O7`0/[:b0?3`l00F0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0
ooooo`3ooonC0?ooo`@00000A03oool00`3YjNT000000?3`l00@0?ooo`030?3`l01XJ6P0oooo01P0
oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3ooooo0?oooiL0oooo
100000110?ooo`030:NWY`3@d=00oooo0100oooo00<0VYZJ0>7Qh@3oool05`3oool00`000000oooo
0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooool0ooooV`3oool400000500oooo00<0
hN7Q0000000000000`0000000`3@d=00oooo0?ooo`0A0?ooo`030000003oool0oooo04X0oooo002A
0?ooo`030000003oool0oooo0?l0ooooo`3ooonO0?ooo`@00000C@3oool00`2<S8`0000000000002
0000000308b<S03oool0oooo0140oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?oo
o`3oool0o`3ooooo0?oooj<0oooo1000001R0?ooo`030000003oool0oooo04X0oooo002A0?ooo`@0
0000o`3ooooo0?ooojH0oooo0`00001L0?ooo`@00000C03oool00940oooo00<000000?ooo`3oool0
o`3ooooo0?ooojX0oooo1000001K0?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon^0?ooo`@00000E`3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo/P3oool4000005<0oooo00<000000?ooo`3oool0BP3oool0
0940oooo00<000000?ooo`3oool0o`3ooooo0?oookH0oooo1000001?0?ooo`030000003oool0oooo
04X0oooo002A0?ooo`030000003oool0oooo0?l0ooooo`3ooonj0?ooo`@00000B`3oool00`000000
oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooool0oooo_P3oool4000004L0oooo
00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3ooooo0?oool80oooo1000
00130?ooo`030000003oool0oooo04X0oooo002A0?ooo`030000003oool0oooo0?l0ooooo`3oooo6
0?ooo`@00000?`3oool00`000000oooo0?ooo`1:0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oo
ool0oooobP3oool3000003`0oooo00<000000?ooo`3oool0BP3oool00940oooo1000003o0?ooool0
ooooc03oool4000003D0oooo1000001<0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooool0oooo
d@3oool4000003@0oooo00<000000?ooo`3oool0BP3oool00940oooo00<000000?ooo`3oool0o`3o
oooo0?ooomD0oooo1000000`0?ooo`030000003oool0oooo04X0oooo001`0?ooo`0307alO0000000
000000H0000000@0l?3`0?ooo`37alL0J6QX0P0000000`2<S8`0d=3@0?ooo`0?0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooI0?ooo`@00000;03oool00`000000oooo0?ooo`1:0?ooo`00L@3oool0
0`1lO7`0000000000005000000050<O7a`3oool0CDe=07alO03IfMT00P3oool00`3@d=00S8b<0>WY
j@0>0?ooo`030000003oool0oooo0?l0ooooo`3ooooM0?ooo`@00000:03oool00`000000oooo0?oo
o`1:0?ooo`00LP3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1lO7`0oooo00H0oooo00<0jNWY
06QXJ03oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooh@3oool4000002@0oooo00<00000
0?ooo`3oool0BP3oool007<0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?ooo`060?oo
o`030:NWY`2m_Kd0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooonD0oooo1000000P0?oo
o`030000003oool0oooo04X0oooo001c0?ooo`030?3`l02b/[80oooo00`0oooo00<0_Kfm06QXJ03o
ool0303oool00`000000oooo0?ooo`3o0?ooool0ooooj@3oool4000001`0oooo00<000000?ooo`3o
ool0BP3oool007@0oooo00<0jNWY0:NWY`3oool02`3oool00`1lO7`000000?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3oooo]0?ooo`@00000603oool00`000000oooo0?ooo`1:0?ooo`00M@3o
ool00`2m_Kd0/[:b0?ooo`090?ooo`030=WIf@000000J6QX00d0oooo00<000000?ooo`3oool0o`3o
oooo0?oooo40oooo1000000D0?ooo`030000003oool0oooo04X0oooo001f0?ooo`0306QXJ03IfMT0
oooo00L0oooo00@0d=3@04e=C@000000_Kfm3@3oool600000?l0ooooo`3oooob0?ooo`8000003@3o
ool6000004`0oooo001f0?ooo`030=3@d01=CDd0oooo00@0oooo00<0jNWY0=3@d02<S8`00P000000
0`1lO7`0oooo0?ooo`0<0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1:0?ooo`00MP3oool00`3`l?0000000;fm_@020?ooo`030?3`l00000000000
00<0000000<0/[:b0?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0BP3oool00700oooo00<0/[:b0?ooo`3oool0103oool00`000000
J6QX0?ooo`020?ooo`050:NWY`000000O7al0;:b/P3`l?00403oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?oo
o`00L03oool00`2JVYX0jNWY0?ooo`030?ooo`030>7Qh@000000000000<0oooo00<0l?3`06QXJ03o
ool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1:0?ooo`00L03oool00`3IfMT0CDe=0=WIf@020?ooo`040=3@
d01=CDd0000007alO0@0oooo00<0VYZJ0>7Qh@3oool04@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1:0?ooo`00
L@3oool00`2WYjL00000000000030000000304e=C@3YjNT0oooo00<0oooo00<0hN7Q000000000000
0`0000000`3@d=00oooo0?ooo`0;0?ooool00000o`00003o000000h00000C03oool00780oooo00H0
_Kfm06QXJ0000000CDe=0:NWY`3`l?060?ooo`0308b<S000000000000080000000<0S8b<0?ooo`3o
ool0o`3ooooo0?ooool0ooooI@3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00001\
\>"],
  ImageRangeCache->{{{0, 999}, {332.25, 0}} -> {-53.7475, -7.22586, 0.214632, \
0.126569}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Export["\<recaH1.eps\>", recaH, "\<EPS\>"]\), "\[IndentingNewLine]", 
    \(Export["\<recaU1.eps\>", recaU, "\<EPS\>"]\)}], "Input"],

Cell[BoxData[
    \("recaH1.eps"\)], "Output"],

Cell[BoxData[
    \("recaU1.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(deshautinit = 
      Plot[H0 \((1 - x/xb)\), {x, 0, xb}, 
        PlotStyle \[Rule] Dashing[{0.01, 0.01}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.0321762 0.0147151 0.0981006 [
[.0109 .00222 -9 -9 ]
[.0109 .00222 9 0 ]
[.17179 .00222 -9 -9 ]
[.17179 .00222 9 0 ]
[.33267 .00222 -9 -9 ]
[.33267 .00222 9 0 ]
[.49355 .00222 -9 -9 ]
[.49355 .00222 9 0 ]
[.65443 .00222 -9 -9 ]
[.65443 .00222 9 0 ]
[.81531 .00222 -6 -9 ]
[.81531 .00222 6 0 ]
[.96369 .11282 -6 -4.5 ]
[.96369 .11282 0 4.5 ]
[.96369 .21092 -6 -4.5 ]
[.96369 .21092 0 4.5 ]
[.96369 .30902 -6 -4.5 ]
[.96369 .30902 0 4.5 ]
[.96369 .40712 -6 -4.5 ]
[.96369 .40712 0 4.5 ]
[.96369 .50522 -6 -4.5 ]
[.96369 .50522 0 4.5 ]
[.96369 .60332 -6 -4.5 ]
[.96369 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0109 .01472 m
.0109 .02097 L
s
[(-30)] .0109 .00222 0 1 Mshowa
.17179 .01472 m
.17179 .02097 L
s
[(-25)] .17179 .00222 0 1 Mshowa
.33267 .01472 m
.33267 .02097 L
s
[(-20)] .33267 .00222 0 1 Mshowa
.49355 .01472 m
.49355 .02097 L
s
[(-15)] .49355 .00222 0 1 Mshowa
.65443 .01472 m
.65443 .02097 L
s
[(-10)] .65443 .00222 0 1 Mshowa
.81531 .01472 m
.81531 .02097 L
s
[(-5)] .81531 .00222 0 1 Mshowa
.125 Mabswid
.04308 .01472 m
.04308 .01847 L
s
.07526 .01472 m
.07526 .01847 L
s
.10743 .01472 m
.10743 .01847 L
s
.13961 .01472 m
.13961 .01847 L
s
.20396 .01472 m
.20396 .01847 L
s
.23614 .01472 m
.23614 .01847 L
s
.26831 .01472 m
.26831 .01847 L
s
.30049 .01472 m
.30049 .01847 L
s
.36484 .01472 m
.36484 .01847 L
s
.39702 .01472 m
.39702 .01847 L
s
.4292 .01472 m
.4292 .01847 L
s
.46137 .01472 m
.46137 .01847 L
s
.52572 .01472 m
.52572 .01847 L
s
.5579 .01472 m
.5579 .01847 L
s
.59008 .01472 m
.59008 .01847 L
s
.62225 .01472 m
.62225 .01847 L
s
.6866 .01472 m
.6866 .01847 L
s
.71878 .01472 m
.71878 .01847 L
s
.75096 .01472 m
.75096 .01847 L
s
.78313 .01472 m
.78313 .01847 L
s
.84749 .01472 m
.84749 .01847 L
s
.87966 .01472 m
.87966 .01847 L
s
.91184 .01472 m
.91184 .01847 L
s
.94401 .01472 m
.94401 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .11282 m
.98244 .11282 L
s
[(1)] .96369 .11282 1 0 Mshowa
.97619 .21092 m
.98244 .21092 L
s
[(2)] .96369 .21092 1 0 Mshowa
.97619 .30902 m
.98244 .30902 L
s
[(3)] .96369 .30902 1 0 Mshowa
.97619 .40712 m
.98244 .40712 L
s
[(4)] .96369 .40712 1 0 Mshowa
.97619 .50522 m
.98244 .50522 L
s
[(5)] .96369 .50522 1 0 Mshowa
.97619 .60332 m
.98244 .60332 L
s
[(6)] .96369 .60332 1 0 Mshowa
.125 Mabswid
.97619 .03434 m
.97994 .03434 L
s
.97619 .05396 m
.97994 .05396 L
s
.97619 .07358 m
.97994 .07358 L
s
.97619 .0932 m
.97994 .0932 L
s
.97619 .13244 m
.97994 .13244 L
s
.97619 .15206 m
.97994 .15206 L
s
.97619 .17168 m
.97994 .17168 L
s
.97619 .1913 m
.97994 .1913 L
s
.97619 .23054 m
.97994 .23054 L
s
.97619 .25016 m
.97994 .25016 L
s
.97619 .26978 m
.97994 .26978 L
s
.97619 .2894 m
.97994 .2894 L
s
.97619 .32864 m
.97994 .32864 L
s
.97619 .34826 m
.97994 .34826 L
s
.97619 .36788 m
.97994 .36788 L
s
.97619 .3875 m
.97994 .3875 L
s
.97619 .42674 m
.97994 .42674 L
s
.97619 .44636 m
.97994 .44636 L
s
.97619 .46598 m
.97994 .46598 L
s
.97619 .4856 m
.97994 .4856 L
s
.97619 .52484 m
.97994 .52484 L
s
.97619 .54446 m
.97994 .54446 L
s
.97619 .56408 m
.97994 .56408 L
s
.97619 .5837 m
.97994 .5837 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o3P3oool3
000000D0oooo1000000Z0?ooo`D00000103oool4000002X0oooo1@0000040?ooo`@00000:`3oool5
000000<0oooo1000000Z0?ooo`D000000`3oool4000002l0oooo100000100?ooo`003@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo
000A0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0?@3oool000D0oooo1P0000060?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0O0?ooo`H00000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01l0oooo1P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`H000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01h0oooo1P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`H000001`3oool00`000000oooo
0?ooo`0m0?ooo`003`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00<0oooo1000000]0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo1000
000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0/0?ooo`@00000@03oool00140oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`110?ooo`003@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`0000050?oo
o`030000003oool0oooo02/0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`110?ooo`003P3oool3000000D0oooo1000000[0?ooo`<0
00001@3oool5000002X0oooo0`0000050?ooo`@00000;@3oool00`000000oooo0?ooo`030?ooo`D0
0000:`3oool00`000000oooo0?ooo`030?ooo`@00000;`3oool5000003l0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool00?l0
ooooFP3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomJ0?ooo`030000003oool0oooo00`0oooo
003o0?oooeX0oooo00<000000?ooo`3oool0303oool00?l0ooooFP3oool00`000000oooo0?ooo`0<
0?ooo`003@3ooooo000005H000001P3oool00100oooo00<000000?ooo`3oool0103oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo000@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0?l0oooo?03o
ool00`000000oooo0?ooo`0<0?ooo`00703oool00`000000oooo0?ooo`3o0?oooc/0oooo00<00000
0?ooo`3oool0303oool001d0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo
00`0oooo003o0?oooeX0oooo0P00000=0?ooo`00803oool00`000000oooo0?ooo`3o0?ooocL0oooo
00<000000?ooo`3oool0303oool00240oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool0303o
ool002<0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo00`0oooo000V0?oo
o`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0<0?ooo`009`3oool200000?l0
oooo<@3oool00`000000oooo0?ooo`0<0?ooo`00:@3oool00`000000oooo0?ooo`3o0?ooobh0oooo
00<000000?ooo`3oool0303oool00?l0ooooFP3oool2000000d0oooo000/0?ooo`030000003oool0
oooo0?l0oooo:`3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool200000?l0oooo:`3oool00`00
0000oooo0?ooo`0<0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3o
ool0303oool00?l0ooooFP3oool00`000000oooo0?ooo`0<0?ooo`00<P3oool200000?l0oooo9P3o
ool00`000000oooo0?ooo`0<0?ooo`00=03oool200000?l0oooo903oool00`000000oooo0?ooo`0<
0?ooo`00o`3ooomJ0?ooo`8000003@3oool003L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`03
0000003oool0oooo00`0oooo000h0?ooo`800000o`3ooolP0?ooo`030000003oool0oooo00`0oooo
000j0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomJ
0?ooo`030000003oool0oooo00`0oooo000m0?ooo`800000o`3ooolK0?ooo`030000003oool0oooo
00`0oooo000o0?ooo`800000o`3ooolI0?ooo`8000003@3oool00?l0ooooFP3oool00`000000oooo
0?ooo`0<0?ooo`00@`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0303o
ool004@0oooo0P00003o0?oooa@0oooo00<000000?ooo`3oool0303oool004H0oooo00<000000?oo
o`3oool0o`3oool70?ooo`D000001@3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomB0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool004T0oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool004X0oooo0P00
003o0?ooo`H0oooo00<000000?ooo`3oool01@3oool3000000`0oooo001<0?ooo`030000003oool0
oooo0?l0oooo0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo001?0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`00D03oool200000?d0oooo0`0000070?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`00o`3o
oomJ0?ooo`030000003oool0oooo00`0oooo001D0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0`000000oooo0?ooo`0<0?ooo`00E@3oool200000?l0oooo0`3oool2000000d0oooo001G0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool0303oool00?l0ooooFP3oool00`000000oooo
0?ooo`0<0?ooo`00FP3oool200000?d0oooo00<000000?ooo`3oool0303oool005`0oooo0P00003k
0?ooo`030000003oool0oooo00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool00600
oooo00<000000?ooo`3oool0mP3oool2000000d0oooo001Q0?ooo`800000mP3oool00`000000oooo
0?ooo`0<0?ooo`00H`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00`0oooo003o
0?oooeX0oooo00<000000?ooo`3oool0303oool006H0oooo00<000000?ooo`3oool0l03oool00`00
0000oooo0?ooo`0<0?ooo`00I`3oool200000?00oooo00<000000?ooo`3oool0303oool006T0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0<0?ooo`00K03oool00`000000oooo0?oo
o`3Z0?ooo`8000003@3oool006d0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0<
0?ooo`00KP3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00`0oooo003o0?oooeX0
oooo00<000000?ooo`3oool0303oool00740oooo0P00003V0?ooo`030000003oool0oooo00`0oooo
001c0?ooo`800000i03oool00`000000oooo0?ooo`0<0?ooo`00M03oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo00`0oooo001g0?ooo`030000003oool0oooo0=l0oooo0P00000=0?oo
o`00N03oool200000=l0oooo00<000000?ooo`3oool0303oool007X0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`0<0?ooo`00o`3ooom?0?ooo`D000001P3oool00`000000oooo0?oo
o`0<0?ooo`00O@3oool00`000000oooo0?ooo`3>0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0<0?ooo`00OP3oool200000<l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`00P03oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo
00H0oooo0`00000<0?ooo`00o`3ooomB0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool008<0oooo0P00003=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool008D0oooo0P0000370?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0<0?ooo`00o`3ooom@0?ooo`<000001`3oool00`000000oooo0?ooo`0<0?ooo`00R@3oool0
0`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00`0oooo002:0?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0303oool008/0oooo00<000000?ooo`3oool0b`3oool2000000d0
oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool008h0oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0<0?ooo`00S`3oool200000<P0oooo00<000000?ooo`3oool0303oool0
0940oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0<0?ooo`00U03oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo00`0oooo002E0?ooo`800000`P3oool00`000000oooo
0?ooo`0<0?ooo`00U`3oool00`000000oooo0?ooo`2o0?ooo`8000003@3oool00?l0ooooFP3oool0
0`000000oooo0?ooo`0<0?ooo`00VP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00`0oooo002K0?ooo`800000_03oool00`000000oooo0?ooo`0<0?ooo`00W@3oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303o
ool00:00oooo0P00002g0?ooo`8000003@3oool00:80oooo0P00002e0?ooo`030000003oool0oooo
00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool00:D0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`0<0?ooo`00YP3oool200000;40oooo00<000000?ooo`3oool0303o
ool00:P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomJ0?oo
o`030000003oool0oooo00`0oooo002[0?ooo`800000[03oool2000000d0oooo002]0?ooo`800000
ZP3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomJ0?ooo`030000003oool0oooo00`0oooo002a
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0303oool00;80oooo0P00002K0?oo
o`<000001`3oool00`000000oooo0?ooo`0<0?ooo`00]03oool00`000000oooo0?ooo`2G0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomC0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00;L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`040?ooo`<00000303oool00;P0oooo0P00002F0?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`00^P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool00;d0oooo00<000000?ooo`3oool0SP3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0303oool00;h0oooo00<000000?oo
o`3oool0SP3oool3000000L0oooo00<000000?ooo`3oool0303oool00;l0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomJ0?ooo`8000003@3oool00<80oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`0<0?ooo`00``3oool2000009@0oooo00<00000
0?ooo`3oool0303oool00<D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0<0?oo
o`00o`3ooomJ0?ooo`030000003oool0oooo00`0oooo00380?ooo`800000S`3oool00`000000oooo
0?ooo`0<0?ooo`00bP3oool2000008d0oooo00<000000?ooo`3oool0303oool00?l0ooooFP3oool2
000000d0oooo003>0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0303oool00<l0
oooo0P0000280?ooo`030000003oool0oooo00`0oooo003A0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0303oool00?l0ooooFP3oool00`000000oooo0?ooo`0<0?ooo`00e03oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo00`0oooo003E0?ooo`800000PP3oool00`00
0000oooo0?ooo`0<0?ooo`00e`3oool00`000000oooo0?ooo`1o0?ooo`8000003@3oool00=X0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0<0?ooo`00f`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo00`0oooo003L0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0303oool00?l0ooooFP3oool00`000000oooo0?ooo`0<0?ooo`00g`3oool2000007P0
oooo00<000000?ooo`3oool0303oool00>40oooo00<000000?ooo`3oool0M@3oool2000000d0oooo
003R0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0303oool00>D0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0<0?ooo`00iP3oool200000740oooo00<000000?oo
o`3oool0303oool00>P0oooo00<000000?ooo`3oool0IP3oool3000000D0oooo00<000000?ooo`3o
ool0303oool00?l0ooooD`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
003[0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`00k03oool200000600oooo1P0000050?ooo`<00000303oool00>h0oooo00<000000?oo
o`3oool0GP3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00`0oooo003o0?oo
oe00oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0<0?ooo`00l@3oool20000
05d0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`00l`3oool2000005`0
oooo0P0000060?ooo`030000003oool0oooo00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0
303oool00?H0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0<0?ooo`00m`3oool2
00000600oooo0P00000=0?ooo`00n@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool00?`0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0<0?ooo`00o@3oool2000005X0oooo00<000000?ooo`3oool0303o
ool00?l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0<0?ooo`00o`3oool30?oo
o`030000003oool0oooo05@0oooo0P00000=0?ooo`00o`3oool40?ooo`800000E03oool00`000000
oooo0?ooo`0<0?ooo`00o`3oool60?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
303oool00?l0ooooFP3oool00`000000oooo0?ooo`0<0?ooo`00o`3oool90?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0303oool00?l0oooo2P3oool2000004h0oooo00<000000?oo
o`3oool0303oool00?l0oooo303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0
oooo003o0?ooo`l0oooo00<000000?ooo`3oool0B03oool2000000d0oooo003o0?oooa00oooo0P00
00180?ooo`030000003oool0oooo00`0oooo003o0?oooa80oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0<0?ooo`00o`3ooomJ0?ooo`030000003oool0oooo00`0oooo003o0?oooa@0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooolE0?ooo`800000
@`3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooolG0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0303oool00?l0ooooFP3oool2000000d0oooo003o0?oooaX0oooo0P00000n0?oo
o`030000003oool0oooo00`0oooo003o0?oooa`0oooo0P00000l0?ooo`030000003oool0oooo00`0
oooo003o0?oooe00oooo100000060?ooo`030000003oool0oooo00`0oooo003o0?ooob00oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00?l0oooo8@3oool200000340oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`00o`3ooolS0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00`3oool3000000`0oooo003o0?oooe00oooo100000060?ooo`030000003oool0oooo00`0
oooo003o0?ooobH0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo003o0?ooobL0oooo0P00000W0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00?l0oooo:@3oool00`000000oooo0?ooo`0T0?ooo`D000001@3oool0
0`000000oooo0?ooo`0<0?ooo`00o`3oool/0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0303oool00?l0oooo;@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0
oooo003o0?ooobh0oooo00<000000?ooo`3oool0:@3oool2000000d0oooo003o0?oooeX0oooo00<0
00000?ooo`3oool0303oool00?l0oooo<@3oool2000002L0oooo00<000000?ooo`3oool0303oool0
0?l0oooo<`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo003o0?oooc@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomJ0?ooo`030000
003oool0oooo00`0oooo003o0?ooocL0oooo0P00000Q0?ooo`030000003oool0oooo00`0oooo003o
0?ooocT0oooo0P00000O0?ooo`8000003@3oool00?l0ooooFP3oool00`000000oooo0?ooo`0<0?oo
o`00o`3ooolm0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00?l0oooo
?P3oool2000001X0oooo00<000000?ooo`3oool0303oool00?l0oooo@03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool0
0?l0oooo@`3oool2000001D0oooo00<000000?ooo`3oool0303oool00?l0ooooA@3oool2000001<0
oooo0P00000=0?ooo`00o`3ooomJ0?ooo`030000003oool0oooo00`0oooo003o0?ooodT0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooom:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00?l0ooooB`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo003o0?oooeX0oooo00<000000?ooo`3oool0303oool00?l0oooo
CP3oool00`000000oooo0?ooo`090?ooo`8000003@3oool00?l0ooooC`3oool2000000T0oooo00<0
00000?ooo`3oool0303oool00?l0ooooD@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo003o0?oooe@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?oo
o`00o`3ooomA0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0<0?ooo`00
o`3ooom@0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000>0?oo
o`00o`3ooom@0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0<0?oo
o`00o`3ooom@0?ooo`050000003oool0oooo0?ooo`0000001@3oool3000000`0oooo003o0?oooe00
oooo100000060?ooo`030000003oool0oooo00`0oooo003o0?oooe00oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`00o`3ooomA0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0303oool00?l0ooooDP3oool3000000D0oooo00<000000?ooo`3oool0303oool0
0?l0ooooFP3oool00`000000oooo0?ooo`0<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-31.5418, -0.464485, \
0.114191, 0.0374538}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{"recaH", "=", 
        RowBox[{"Show", "[", 
          
          RowBox[{\(dessinh[60]\), ",", \(dessinh[30]\), ",", \(dessinh[20]\),
             ",", \(dessinh[10]\), ",", \(PlotRange \[Rule] All\), 
            ",", \(Frame \[Rule] True\), ",", \(Axes \[Rule] False\), 
            ",", \(AspectRatio \[Rule] 1/3\), 
            ",", \(FrameLabel \[Rule] {StyleForm["\<  x \>", 
                  FontSize \[Rule] 20, FontSlant \[Rule] "\<Italic\>", 
                  FontFamily \[Rule] "\<Times\>", 
                  PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}], 
                StyleForm["\<  h\>", FontSize \[Rule] 20, 
                  FontSlant \[Rule] "\<Italic\>", 
                  FontFamily \[Rule] "\<Times\>", 
                  PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}]}\), ",", \(DefaultFont \[Rule] {"\<Times\>", 18}\), 
            ",", \(ImageSize \[Rule] 800\), "\[IndentingNewLine]", ",", 
            RowBox[{"Epilog", "\[Rule]", 
              RowBox[{"{", "\[IndentingNewLine]", 
                RowBox[{
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=10\>\"", ",", \({160, 0.5}\)}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=20\>\"", ",", \({360, 0.3}\)}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=30\>\"", ",", \({860, 0.2}\)}], 
                    "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"Text", "[", 
                    RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=60\>\"", ",", \({3500, 0.1}\)}], 
                    "]"}], ",", 
                  "\[IndentingNewLine]", \({Dashing[{0.01, 0.01}], 
                    Line[{{0, 0}, {0, 0.6}}]}\)}], "}"}]}]}], "]"}]}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{"recaU", "=", 
      RowBox[{"Show", "[", 
        RowBox[{\(dessinu[60]\), ",", \(dessinu[30]\), ",", \(dessinu[20]\), 
          ",", \(dessinu[10]\), ",", \(PlotRange \[Rule] All\), 
          ",", \(Frame \[Rule] True\), ",", \(Axes \[Rule] False\), 
          ",", \(AspectRatio \[Rule] 1/3\), 
          ",", \(FrameLabel \[Rule] {StyleForm["\<  x \>", 
                FontSize \[Rule] 20, FontSlant \[Rule] "\<Italic\>", 
                FontFamily \[Rule] "\<Times\>", 
                PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}], 
              StyleForm["\<  u\>", FontSize \[Rule] 20, 
                FontSlant \[Rule] "\<Italic\>", 
                FontFamily \[Rule] "\<Times\>", 
                PrivateFontOptions \[Rule] {"\<OperatorSubstitution\>" \
\[Rule] False}]}\), ",", \(DefaultFont \[Rule] {"\<Times\>", 18}\), 
          ",", \(ImageSize \[Rule] 800\), ",", 
          RowBox[{"Epilog", "\[Rule]", 
            RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=10\>\"", ",", \({160, 20}\)}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=20\>\"", ",", \({360, 40}\)}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=30\>\"", ",", \({860, 60}\)}], 
                  "]"}], ",", "\[IndentingNewLine]", 
                RowBox[{"Text", "[", 
                  RowBox[{"\"\<\!\(\*
StyleBox[\"t\",\nFontSlant->\"Italic\"]\)=60\>\"", ",", \({3500, 120}\)}], 
                  "]"}]}], "\[IndentingNewLine]", "}"}]}]}], 
        "]"}]}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
%%ImageSize: 800 266.667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.0284412 0.000210606 0.00793651 0.554599 [
[.02844 -0.0125 -6.5 -22.375 ]
[.02844 -0.0125 6.5 0 ]
[.23905 -0.0125 -20 -22.375 ]
[.23905 -0.0125 20 0 ]
[.44965 -0.0125 -20 -22.375 ]
[.44965 -0.0125 20 0 ]
[.66026 -0.0125 -20 -22.375 ]
[.66026 -0.0125 20 0 ]
[.87087 -0.0125 -20 -22.375 ]
[.87087 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .00794 -13 -11.1875 ]
[-0.0125 .00794 0 11.1875 ]
[-0.0125 .0634 -26.5625 -11.1875 ]
[-0.0125 .0634 0 11.1875 ]
[-0.0125 .11886 -26.5625 -11.1875 ]
[-0.0125 .11886 0 11.1875 ]
[-0.0125 .17432 -26.5625 -11.1875 ]
[-0.0125 .17432 0 11.1875 ]
[-0.0125 .22978 -26.5625 -11.1875 ]
[-0.0125 .22978 0 11.1875 ]
[-0.0125 .28524 -26.5625 -11.1875 ]
[-0.0125 .28524 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .16667 -48.9375 -12.0313 ]
[-0.01875 .16667 -26.5625 12.0313 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.06214 .28524 -19.5 -11.1875 ]
[.06214 .28524 19.5 11.1875 ]
[.10426 .17432 -19.5 -11.1875 ]
[.10426 .17432 19.5 11.1875 ]
[.20956 .11886 -19.5 -11.1875 ]
[.20956 .11886 19.5 11.1875 ]
[.76556 .0634 -19.5 -11.1875 ]
[.76556 .0634 19.5 11.1875 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02844 0 m
.02844 .00625 L
s
gsave
.02844 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23905 0 m
.23905 .00625 L
s
gsave
.23905 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.44965 0 m
.44965 .00625 L
s
gsave
.44965 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.66026 0 m
.66026 .00625 L
s
gsave
.66026 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.87087 0 m
.87087 .00625 L
s
gsave
.87087 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.125 Mabswid
.07056 0 m
.07056 .00375 L
s
.11268 0 m
.11268 .00375 L
s
.15481 0 m
.15481 .00375 L
s
.19693 0 m
.19693 .00375 L
s
.28117 0 m
.28117 .00375 L
s
.32329 0 m
.32329 .00375 L
s
.36541 0 m
.36541 .00375 L
s
.40753 0 m
.40753 .00375 L
s
.49178 0 m
.49178 .00375 L
s
.5339 0 m
.5339 .00375 L
s
.57602 0 m
.57602 .00375 L
s
.61814 0 m
.61814 .00375 L
s
.70238 0 m
.70238 .00375 L
s
.7445 0 m
.7445 .00375 L
s
.78662 0 m
.78662 .00375 L
s
.82875 0 m
.82875 .00375 L
s
.91299 0 m
.91299 .00375 L
s
.95511 0 m
.95511 .00375 L
s
.99723 0 m
.99723 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00794 m
.00625 .00794 L
s
gsave
-0.0125 .00794 -74 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .0634 m
.00625 .0634 L
s
gsave
-0.0125 .0634 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
0 .11886 m
.00625 .11886 L
s
gsave
-0.0125 .11886 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .17432 m
.00625 .17432 L
s
gsave
-0.0125 .17432 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
0 .22978 m
.00625 .22978 L
s
gsave
-0.0125 .22978 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .28524 m
.00625 .28524 L
s
gsave
-0.0125 .28524 -87.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01903 m
.00375 .01903 L
s
0 .03012 m
.00375 .03012 L
s
0 .04121 m
.00375 .04121 L
s
0 .0523 m
.00375 .0523 L
s
0 .07449 m
.00375 .07449 L
s
0 .08558 m
.00375 .08558 L
s
0 .09667 m
.00375 .09667 L
s
0 .10776 m
.00375 .10776 L
s
0 .12995 m
.00375 .12995 L
s
0 .14104 m
.00375 .14104 L
s
0 .15213 m
.00375 .15213 L
s
0 .16322 m
.00375 .16322 L
s
0 .18541 m
.00375 .18541 L
s
0 .1965 m
.00375 .1965 L
s
0 .20759 m
.00375 .20759 L
s
0 .21868 m
.00375 .21868 L
s
0 .24087 m
.00375 .24087 L
s
0 .25196 m
.00375 .25196 L
s
0 .26305 m
.00375 .26305 L
s
0 .27414 m
.00375 .27414 L
s
0 .29633 m
.00375 .29633 L
s
0 .30742 m
.00375 .30742 L
s
0 .31851 m
.00375 .31851 L
s
0 .3296 m
.00375 .3296 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
gsave
-0.01875 .16667 -110.781 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.0313 15.1875 translate
90 rotate
-73.0313 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(h) show
83.063 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02844 .32708 m
.02844 .33333 L
s
.23905 .32708 m
.23905 .33333 L
s
.44965 .32708 m
.44965 .33333 L
s
.66026 .32708 m
.66026 .33333 L
s
.87087 .32708 m
.87087 .33333 L
s
.125 Mabswid
.07056 .32958 m
.07056 .33333 L
s
.11268 .32958 m
.11268 .33333 L
s
.15481 .32958 m
.15481 .33333 L
s
.19693 .32958 m
.19693 .33333 L
s
.28117 .32958 m
.28117 .33333 L
s
.32329 .32958 m
.32329 .33333 L
s
.36541 .32958 m
.36541 .33333 L
s
.40753 .32958 m
.40753 .33333 L
s
.49178 .32958 m
.49178 .33333 L
s
.5339 .32958 m
.5339 .33333 L
s
.57602 .32958 m
.57602 .33333 L
s
.61814 .32958 m
.61814 .33333 L
s
.70238 .32958 m
.70238 .33333 L
s
.7445 .32958 m
.7445 .33333 L
s
.78662 .32958 m
.78662 .33333 L
s
.82875 .32958 m
.82875 .33333 L
s
.91299 .32958 m
.91299 .33333 L
s
.95511 .32958 m
.95511 .33333 L
s
.99723 .32958 m
.99723 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .0634 m
1 .0634 L
s
.99375 .11886 m
1 .11886 L
s
.99375 .17432 m
1 .17432 L
s
.99375 .22978 m
1 .22978 L
s
.99375 .28524 m
1 .28524 L
s
.125 Mabswid
.99625 .01903 m
1 .01903 L
s
.99625 .03012 m
1 .03012 L
s
.99625 .04121 m
1 .04121 L
s
.99625 .0523 m
1 .0523 L
s
.99625 .07449 m
1 .07449 L
s
.99625 .08558 m
1 .08558 L
s
.99625 .09667 m
1 .09667 L
s
.99625 .10776 m
1 .10776 L
s
.99625 .12995 m
1 .12995 L
s
.99625 .14104 m
1 .14104 L
s
.99625 .15213 m
1 .15213 L
s
.99625 .16322 m
1 .16322 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .1965 m
1 .1965 L
s
.99625 .20759 m
1 .20759 L
s
.99625 .21868 m
1 .21868 L
s
.99625 .24087 m
1 .24087 L
s
.99625 .25196 m
1 .25196 L
s
.99625 .26305 m
1 .26305 L
s
.99625 .27414 m
1 .27414 L
s
.99625 .29633 m
1 .29633 L
s
.99625 .30742 m
1 .30742 L
s
.99625 .31851 m
1 .31851 L
s
.99625 .3296 m
1 .3296 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
.5 Mabswid
.59683 .00804 m
.61068 .01076 L
.62271 .01458 L
.6341 .0188 L
.64511 .02315 L
.65585 .02747 L
.66637 .03163 L
.67672 .03557 L
.68693 .03922 L
.69701 .04254 L
.70697 .0455 L
.71684 .04809 L
.72662 .05028 L
.73632 .05208 L
.74594 .05348 L
.75549 .05448 L
.76498 .05508 L
.7744 .05531 L
.78376 .05515 L
.79307 .05465 L
.80233 .05379 L
.81153 .05262 L
.82069 .05114 L
.8298 .04937 L
.83886 .04735 L
.84788 .04509 L
.85685 .04263 L
.86578 .03999 L
.87467 .0372 L
.88351 .0343 L
.89231 .03131 L
.90106 .02829 L
.90977 .02526 L
.91843 .02227 L
.92703 .01937 L
.93559 .01661 L
.94408 .01406 L
.95251 .01178 L
.96084 .00989 L
.96905 .0085 L
.97619 .00794 L
s
.12755 .00824 m
.13514 .01554 L
.1414 .0252 L
.14722 .03543 L
.15277 .04558 L
.15815 .05528 L
.16338 .06431 L
.16851 .07254 L
.17354 .07989 L
.1785 .08631 L
.18339 .09179 L
.18822 .09632 L
.193 .09991 L
.19773 .10259 L
.20242 .10437 L
.20706 .1053 L
.21167 .10541 L
.21625 .10476 L
.2208 .10337 L
.22531 .1013 L
.2298 .09861 L
.23426 .09534 L
.23869 .09155 L
.2431 .0873 L
.24748 .08264 L
.25185 .07763 L
.25618 .07232 L
.2605 .06679 L
.26479 .06109 L
.26907 .05529 L
.27332 .04946 L
.27754 .04366 L
.28175 .03796 L
.28593 .03245 L
.29009 .02721 L
.29422 .02233 L
.29832 .0179 L
.30239 .01406 L
.30641 .01094 L
.31038 .00876 L
.31385 .00794 L
s
.05482 .00858 m
.06007 .02297 L
.06427 .04078 L
.06812 .05873 L
.07179 .07578 L
.07532 .09144 L
.07874 .10548 L
.0821 .1178 L
.08538 .12838 L
.08862 .13723 L
.0918 .1444 L
.09495 .14995 L
.09806 .15397 L
.10114 .15652 L
.10419 .15771 L
.10722 .15761 L
.11022 .15632 L
.1132 .15394 L
.11615 .15054 L
.11909 .14624 L
.12201 .14111 L
.12491 .13524 L
.1278 .12874 L
.13067 .12168 L
.13352 .11416 L
.13636 .10626 L
.13919 .09808 L
.142 .0897 L
.1448 .08121 L
.14758 .0727 L
.15035 .06427 L
.15311 .056 L
.15585 .04799 L
.15858 .04034 L
.16129 .03316 L
.16399 .02657 L
.16667 .02068 L
.16932 .01564 L
.17196 .01164 L
.17455 .00892 L
.17683 .00794 L
s
.02381 .01283 m
.02626 .07935 L
.02819 .13651 L
.02997 .1832 L
.03167 .22106 L
.0333 .25148 L
.0349 .27551 L
.03646 .29403 L
.038 .30773 L
.03951 .3172 L
.04101 .32295 L
.04249 .3254 L
.04395 .32494 L
.04541 .32191 L
.04685 .3166 L
.04828 .30931 L
.0497 .30027 L
.05111 .28972 L
.05252 .27787 L
.05392 .26491 L
.05531 .25103 L
.05669 .23641 L
.05807 .22121 L
.05944 .20558 L
.0608 .18967 L
.06216 .17363 L
.06352 .15759 L
.06486 .14169 L
.06621 .12605 L
.06754 .1108 L
.06888 .09608 L
.0702 .082 L
.07152 .06869 L
.07284 .05628 L
.07415 .04491 L
.07545 .03471 L
.07675 .02585 L
.07803 .01849 L
.07931 .01284 L
.08058 .00917 L
.0817 .00794 L
s
gsave
.06214 .28524 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10426 .17432 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.20956 .11886 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76556 .0634 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .01 .01 ] 0 setdash
.02844 .00794 m
0 0 rlineto s
.02844 .00794 m
.02844 .33333 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 266.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?X0001CB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
603oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0o`3oooo70?ooo`00o`3o
oooo0?oooaP0oooo0P1lO7`02@3`l?00YjNW0?ooo`3oool0fMWI0000001lO7`0S8b<0>WYj@3o0?oo
olP0oooo003o0?ooool0oooo703oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0o`3oooo8
0?ooo`00o`3ooooo0?oooa`0oooo0P3IfMT00`2<S8`000000=WIf@3o0?ooolX0oooo003o0?ooool0
oooo7@3oool00`2b/[8000000000003o0?oool/0oooo003o0?ooool0oooo7@3oool00`3QhN400000
07alO03o0?oool/0oooo003o0?ooool0oooo7@3oool00`2b/[8000000;:b/P3o0?oool/0oooo003o
0?ooool0oooo7@3oool00`1XJ6P0000006QXJ03o0?oool/0oooo003o0?ooool0oooo703oool01P2b
/[8000000000003YjNT0S8b<0?3`l?l0oooob@3oool00?l0ooooo`3ooolJ0?ooo`@0000000<0J6QX
0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o0?ooolD0oooo003o0?ooool0oooo6P3oool01@3`
l?00d=3@09ZJVP1XJ6P0fMWI0080oooo00<0d=3@04e=C@1lO7`0o`3oooo70?ooo`00o`3ooooo0?oo
ool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3o
oooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?oo
o`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o
0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0
oooo002N0?ooo`050=WIf@1XJ6P0000008b<S03QhN40TP3oool6000000D0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<
S8`0hN7Q0800oooo00<0O7al0000000000001P0000002@3`l?00oooo0?ooo`3oool0fMWI06QXJ000
0000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<
S8`0hN7Q0840oooo00L0/[:b04e=C@000000000007alO02WYjL0l?3`00H0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<
S8`0hN7Q08D0oooo0P0000060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX
0000002<S8`0hN7Q00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@2D0?ooo`00W@3oool01`3QhN40
00000=3@d03oool0alO70000003QhN40TP3oool0103QhN4000000000003QhN450?ooo`070>7Qh@00
0000d=3@0?ooo`37alL000000>7Qh@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@04
0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@200?ooo`0307alO0000000000000D00000
00X0alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7Q103oool01`3QhN4000000=3@
d03oool0alO70000003QhN40103oool01`3QhN4000000=3@d03oool0alO70000003QhN40P03oool0
0`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0d=3@00@0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo00L0hN7Q0000
003@d=00oooo0<O7a`000000hN7Q08@0oooo0P0000050?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`070>7Qh@000000
d=3@0?ooo`37alL000000>7Qh@2C0?ooo`00W@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1X
J6P0oooo0980oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3o
ool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3o
ool00`2JVYX0J6QX0?ooo`200?ooo`030<O7a`3oool0oooo00<0oooo00H0YjNW07alO03oool0oooo
06QXJ02<S8`30?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0
J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0Q@3oool00`3QhN40
00000>7Qh@030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3oool00`1XJ6P0
S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0
J6QX0?ooo`230?ooo`8000001@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0
oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080
oooo00<0VYZJ06QXJ03oool0TP3oool009`0oooo00<0d=3@0000003@d=000`3oool00`3@d=000000
0=3@d02B0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0080oooo
00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo
00<0d=3@0000003@d=00P@3oool00`37alL0oooo0?ooo`030?ooo`050>7Qh@3oool0d=3@0000003@
d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=000P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@08H0oooo00L0000009ZJVP3o
ool0oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d023
0?ooo`800000103oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0080oooo00<0d=3@
0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@
0000003@d=00TP3oool009`0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP2B0?oo
o`8000001@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000
003QhN400`3oool00`3QhN40000009ZJVP020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000
002JVYX0P@3oool00`3`l?00/[:b0?ooo`050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000
002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000
003QhN400`3oool00`3QhN40000009ZJVP260?ooo`8000000P3oool00`2JVYX000000>7Qh@030?oo
o`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP020?oo
o`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0O@3oool:00000080oooo00<0VYZJ0000
003QhN400`3oool00`3QhN40000009ZJVP020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000
002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0980oooo002L0?ooo`03
06QXJ0000000oooo00@0oooo00<0000007alO03oool0T@3oool2000000D0oooo00<0J6QX0000003o
ool0103oool01P000000O7al0?ooo`3oool0J6QX000000D0oooo00H0000007alO03oool0oooo06QX
J00000050?ooo`030000001lO7`0oooo0840oooo00<0jNWY0:NWY`3oool0103oool00`1XJ6P00000
0?ooo`040?ooo`060000001lO7`0oooo0?ooo`1XJ6P000001@3oool01P000000O7al0?ooo`3oool0
J6QX000000D0oooo00<0000007alO03oool0Q03oool00`37alL00000000000020?ooo`0306QXJ000
0000oooo00@0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`060000001lO7`0oooo0?oo
o`1XJ6P000001@3oool00`000000O7al0?ooo`1l0?ooo`030;:b/P3IfMT0oooo00<0oooo0P000004
0?ooo`0306QXJ0000000oooo00@0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`060000
001lO7`0oooo0?ooo`1XJ6P000001@3oool00`000000O7al0?ooo`2A0?ooo`00W03oool2000000D0
oooo0P00002B0?ooo`8000001@3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080
oooo0P0000050?ooo`800000P`3oool00`2m_Kd0/[:b0?ooo`030?ooo`8000001@3oool200000080
oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000230?ooo`050?3`l02m_Kd000000000
002JVYX00P3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080oooo0P0000050?oo
o`800000OP3oool00`1lO7`0oooo0?ooo`020?ooo`800000103oool2000000D0oooo0P0000020?oo
o`8000001@3oool200000080oooo0P0000050?ooo`800000TP3oool009`0oooo0P0000050?ooo`80
0000TP3oool2000000D0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000020?ooo`80
00001@3oool2000008@0oooo00<0J6QX0=WIf@3oool00P3oool2000000D0oooo0P0000020?ooo`80
00001@3oool200000080oooo0P0000050?ooo`800000PP3oool40000000404e=C@3YjNT0oooo0?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00001n0?oo
o`030>7Qh@2JVYX0oooo0080oooo0P0000040?ooo`8000001@3oool200000080oooo0P0000050?oo
o`8000000P3oool2000000D0oooo0P00002B0?ooo`00W03oool2000000D0oooo0P00002B0?ooo`80
00001@3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080oooo0P0000050?ooo`80
0000Q03oool00`3@d=00CDe=0?ooo`020?ooo`8000001@3oool200000080oooo0P0000050?ooo`80
00000P3oool2000000D0oooo0P0000220?ooo`040?3`l02m_Kd000000:NWY`@0oooo0P0000050?oo
o`8000000P3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000007l0oooo00@0YjNW0=WI
f@3oool0oooo0P0000040?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000000P3oool2
000000D0oooo0P00002B0?ooo`00W03oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo
0940oooo0P0000050?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO000
0000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00<0000006QXJ03o
ool0P`3oool00`3`l?0000000;fm_@020?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03o
ool0oooo07alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo
00<0000006QXJ03oool0P`3oool00`37alL0YjNW0?ooo`030?ooo`0307alO0000000l?3`00@0oooo
00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO000
0000l?3`00@0oooo00<0000006QXJ03oool0O`3oool00`1XJ6P0oooo0?ooo`02000000@0oooo00<0
O7al0000003`l?00103oool01`000000J6QX0?ooo`3oool0O7al0000003`l?00103oool01`000000
J6QX0?ooo`3oool0O7al0000003`l?00103oool00`000000J6QX0?ooo`2A0?ooo`00W03oool00`2W
YjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0980oooo0P0000050?ooo`030:NWY`000000hN7Q
00<0oooo00<0jNWY0000002JVYX00P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ
0080oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1n0?ooo`030;:b/P3oool0oooo
00@0oooo00L0000006QXJ03oool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3o
ool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo00<0YjNW0000003QhN400`3o
ool00`3YjNT0000009ZJVP250?ooo`030000002m_Kd0oooo0080oooo00<0YjNW0000003QhN400`3o
ool00`3YjNT0000009ZJVP020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3o
ool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0800oooo00<0fMWI09ZJVP3oool00P00
00040?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ0080oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJ
VP2B0?ooo`00W03oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@0980oooo0P000005
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d01n
0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000000P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d002
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00Q03oool00`3`l?00000004e=C@03
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d021
0?ooo`0409ZJVP3IfMT00000000000@0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@0980oooo002M0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW
06QXJ03oool0TP3oool2000000H0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`03
0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`02
0?ooo`030:NWY`1XJ6P0oooo07h0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001l
O7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?oo
o`1o0?ooo`0809ZJVP3@d=00oooo0?ooo`3YjNT0O7al0000001=CDd40?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`220?ooo`0306QXJ00000000000
00D0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
0980oooo002M0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@2A0?ooo`80O7al0P000006
0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@040?ooo`070>WYj@000000alO70?ooo`3@
d=0000000>7Qh@040?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@200?ooo`030:NWY`00
0000000000<0000000<0CDe=0>WYj@3oool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003Q
hN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3o
ool0d=3@0000003QhN40P03oool00`3`l?00CDe=00000004000000030;fm_@3oool0oooo0080oooo
00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d000
0000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q08<0oooo00<0fMWI00000000
00001@3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3o
ool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40T`3oool009h0
oooo00D0jNWY07alO0000000J6QX0>7Qh@2B0?ooo`040?3`l037alL0VYZJ04e=C@L0oooo00D0jNWY
07alO0000000J6QX0>7Qh@060?ooo`050>WYj@1lO7`0000006QXJ03QhN401P3oool01@3YjNT0O7al
0000001XJ6P0hN7Q0880oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?050?ooo`050>WYj@1lO7`0
000006QXJ03QhN401P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00D0jNWY07alO0000000
J6QX0>7Qh@220?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm1P3oool01@3YjNT0O7al0000001X
J6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`050>WYj@1lO7`0000006QXJ03Q
hN40Q@3oool00`2JVYX000000?ooo`050?ooo`050>WYj@1lO7`0000006QXJ03QhN401P3oool01@3Y
jNT0O7al0000001XJ6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@2D0?ooo`00o`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
o`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?oo
ool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo
003o0?ooool0ooooo`3oooo[0?ooo`00M@3oool01@3IfMT0J6QX0000002<S8`0hN7Q0100ooooo`00
003o00000?l000008P00000o0?ooo`00M03oool01`3QhN4000000=3@d03oool0alO70000003QhN40
3`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0000000o0?ooo`00M03oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1X
J6P0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`000000?`3oool007<0oooo00<0d=3@0000003@d=000`3oool0
0`3@d=0000000=3@d00>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0000003l0oooo001c0?ooo`0309ZJVP000000hN7Q
00<0oooo00<0hN7Q0000002JVYX03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0m0?ooo`00L`3oool00`1XJ6P0
00000?ooo`040?ooo`030000001lO7`0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0Y@3oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0?@3oool007<0oooo
0P0000050?ooo`8000003P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolN0?ooo`030000
003oool0oooo03d0oooo001c0?ooo`8000001@3oool2000000h0oooo1P00000@0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02<0oooo0`00001Y0?ooo`@00000h@3oool300000?l0oooo9@3oool9000000d0oooo1P00
000o0?ooo`00L`3oool2000000D0oooo0P00000>0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1X0?ooo`800000j03oool600000?l0oooo6P3oool5
000001/0oooo00<000000?ooo`3oool0?@3oool007<0oooo00<0O7al0000003`l?00103oool00`00
0000J6QX0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo0>h0oooo1000003o0?oooa<0oooo0`00000P0?oo
o`030000003oool0oooo03d0oooo001c0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX03P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000001D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0I`3oool200000?D0oooo0`00003o0?ooo`/0oooo1@00000S0?ooo`030000003oool0oooo
03d0oooo001c0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003P3oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`3h0?ooo`@00000o`3oool20?ooo`D00000:03oool00`000000oooo0?ooo`0m0?oo
o`00M03oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00h0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0o@3oool300000?X0oooo1000000]0?ooo`030000003oool0oooo03d0oooo001d0?ooo`07
0>WYj@000000alO70?ooo`3@d=0000000>7Qh@0?0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool000005P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo0P3o
ool300000?@0oooo0`00000a0?ooo`030000003oool0oooo03d0oooo001e0?ooo`050>WYj@1lO7`0
000006QXJ03QhN40403oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000001L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo0`00003_0?ooo`800000
=03oool00`000000oooo0?ooo`0m0?ooo`00RP3oool4000000l0oooo00@000000?ooo`3oool00000
5`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo2P3oool300000>X0oooo
0P00000c0?ooo`@00000?`3oool008X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool>0?ooo`800000i@3o
ool3000003P0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`800000g`3oool4000003/0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0o`3ooolC0?ooo`800000fP3oool3000003l0oooo00<000000?ooo`3oool0?@3oool008X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`<00000d`3oool400000480oooo00<000000?ooo`3o
ool0?@3oool008X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`<00000c@3oool3000004H0oooo
00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooolN0?ooo`<00000b03o
ool2000004T0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`<00000``3oool2000004/0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0o`3ooolV0?ooo`800000_P3oool3000004d0oooo00<000000?ooo`3oool0?@3oool0
08X0oooo1000000?0?ooo`040000003oool0oooo000001X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`3o0?ooobT0oooo0`00002g0?ooo`@00000C@3oool4000003l0oooo002:0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0?l0oooo;03oool200000;80oooo0`00001D0?ooo`030000003oool0
oooo03d0oooo002:0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000006P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooo;`3oool200000:h0oooo0P00001G
0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo<P3oool2
00000:X0oooo0P00001I0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0?l0oooo=03oool200000:D0oooo0`00001K0?ooo`030000003oool0oooo03d0oooo002:0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0?l0oooo=`3oool3000009h0oooo1000001N0?ooo`030000003oool0
oooo03d0oooo002:0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000006`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo>P3oool2000009T0oooo0`00001R
0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool00000703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo?@3oool3
00000980oooo1000001U0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
0?l0oooo@@3oool3000008`0oooo0`00001Y0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@0
00003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0o`3ooom50?ooo`@00000Q03oool4000006T0oooo1000000o0?ooo`00RP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`3o0?ooodX0oooo1000001m0?ooo`<00000L03oool00`000000oooo0?ooo`0m0?ooo`00RP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`000000G`3oool00`000000oooo
0?ooo`3o0?ooodl0oooo0P00001g0?ooo`@00000L`3oool00`000000oooo0?ooo`0m0?ooo`00RP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`000000GP3oool00`000000oooo
0?ooo`3o0?oooe80oooo0`00001a0?ooo`<00000M`3oool00`000000oooo0?ooo`0m0?ooo`00RP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0l0?ooo`040000003oool0oooo000005h0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`<00000JP3oool4000007X0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?@3oool2000005h0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`@00000H`3o
ool3000007h0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0000000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool2
000005h0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`H00000F@3oool400000840oooo00<00000
0?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000M0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0?l0ooooI03oool6000004h0oooo1@0000250?ooo`030000003oool0oooo
03d0oooo002:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo0P00001L0?ooo`030000003oool0oooo0?l0
ooooJ`3oool400000480oooo2000002:0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@00000
403oool00`000000oooo0000000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0000001J0?ooo`030000003oool0oooo0?l0ooooL03oool6000003D0oooo
1`00002?0?ooo`@00000?`3oool008X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0000
001I0?ooo`030000003oool0oooo0?l0ooooM`3oool8000002H0oooo1`00002I0?ooo`030000003o
ool0oooo03d0oooo002:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo0000
001G0?ooo`030000003oool0oooo0?l0ooooP03ooolV00000:00oooo00<000000?ooo`3oool0?@3o
ool006@0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al1@3oool6000000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0000000O0?ooo`050000003oool0oooo0?ooo`000000
?`3oool01@000000oooo0?ooo`3oool0000005H0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`04
0;:b/P000000S8b<0=WIfA@0oooo00D0alO706QXJ0000000J6QX0;fm_@060?ooo`050=WIf@1XJ6P0
000008b<S03QhN40Z03oool00`000000oooo0?ooo`0m0?ooo`00H`3oool01`3QhN4000000=3@d03o
ool0alO70000003QhN40103oool207alO0H0oooo00@0hN7Q000000000000hN7Q403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0000001l0oooo00D000000?ooo`3oool0oooo0000000o0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?oo
ogL0oooo00D0VYZJ00000037alL0/[:b0=3@d00B0?ooo`070;fm_@000000alO70?ooo`3YjNT0O7al
09ZJVP040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@2W0?ooo`030000003oool0oooo
03d0oooo001S0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0303oool200000140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000O0?ooo`050000003oool0oooo0?oo
o`000000?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0o`3ooomh0?ooo`050<O7a`000000VYZJ0?ooo`3@d=004@3oool00`3`l?0000000:NWY`03
0?ooo`030=WIf@000000d=3@00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`2V
0?ooo`030000003oool0oooo03d0oooo001R0?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000
003@d=00303oool200000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?oo
o`050000003oool0oooo0?ooo`000000?P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030?3`l0000000000000D0oooo2`000003
0?ooo`030:NWY`000000hN7Q00@0oooo00L0000007alO03oool0oooo0=3@d0000000d=3@00<0oooo
00<0d=3@0000003@d=00YP3oool00`000000oooo0?ooo`0m0?ooo`00HP3oool00`2JVYX000000>7Q
h@030?ooo`030>7Qh@000000VYZJ00`0oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooNP3oool00`1lO7`00000
0>7Qh@0B0?ooo`0306QXJ0000000oooo00@0oooo0P0000020?ooo`0309ZJVP000000hN7Q00<0oooo
00<0hN7Q0000002JVYX0YP3oool00`000000oooo0?ooo`0m0?ooo`00HP3oool00`1XJ6P000000?oo
o`040?ooo`030000001lO7`0oooo00/0oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0803oool00`000000oooo0000000o0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<0alO70000002m_Kd04P3o
ool2000000@0oooo00<0l?3`0000000000000P3oool00`1XJ6P000000?ooo`040?ooo`030000001l
O7`0oooo0:D0oooo00<000000?ooo`3oool0?@3oool00680oooo0P0000050?ooo`800000303oool2
00000140oooo1P00000>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000?P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooomk
0?ooo`030>WYj@000000O7al0180oooo0P0000040?ooo`030;fm_@000000VYZJ0080oooo0P000005
0?ooo`800000X@3oool6000003l0oooo001R0?ooo`8000001@3oool2000000`0oooo0P00000A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0000000n0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00<0J6QX0000003oool04@3oool02@1XJ6P000000;fm_@3`l?00oooo0>7Qh@1=CDd00000
0>WYj@020?ooo`8000001@3oool200000:H0oooo00<000000?ooo`3oool0?@3oool00680oooo0P00
00050?ooo`800000303oool200000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0000003d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0?l0ooooO@3oool00`2b/[8000000=WIf@030?ooo`/000000`3o
ool0202WYjL000000;fm_@2WYjL0CDe=0000001lO7`0jNWY0`3oool2000000D0oooo0P00002V0?oo
o`030000003oool0oooo03d0oooo001R0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03o
ool02`3oool200000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000P0?ooo`03
0000003oool0000003d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0?l0ooooO@3oool01@1lO7`00000000000000000YjNW0100oooo00<0hN7Q0000
002<S8`0203oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo0:D0oooo00<000000?oo
o`3oool0?@3oool00680oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0<0?ooo`80
00004@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000240oooo0P00000l0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooogl0
oooo00<0fMWI04e=C@1XJ6P04P3oool00`2<S8`000000>7Qh@070?ooo`030:NWY`000000hN7Q00<0
oooo00<0jNWY0000002JVYX0YP3oool00`000000oooo0?ooo`0m0?ooo`00HP3oool00`3@d=000000
0<O7a`030?ooo`030=3@d0000000d=3@00`0oooo0P00000A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`0000008@3oool2000003`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0?l0ooooP@3oool00`3YjNT000000?3`l00A0?ooo`030?3`
l01=CDd0CDe=00L0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d02V0?ooo`030000
003oool0oooo03d0oooo001S0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0303o
ool200000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000Q0?ooo`800000>`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3o
oon30?ooo`030:NWY`3@d=00oooo0140oooo00@0jNWY04e=C@1XJ6P0jNWY1P3oool00`1XJ6P0S8b<
0?ooo`020?ooo`030:NWY`1XJ6P0oooo0:H0oooo00<000000?ooo`3oool0?@3oool006<0oooo00L0
jNWY00000037alL0oooo0=3@d0000000hN7Q00/0oooo0P1lO7`200000140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0000000Q0?ooo`800000>`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`050>WYj@1lO7`000000:NW
Y`3QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40Y`3oool00`000000oooo0?oo
o`0m0?ooo`00I03oool01@3YjNT0O7al0000001XJ6P0hN7Q00`0oooo00@0l?3`0<O7a`2JVYX0CDe=
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000280oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
o`3ooonL0?ooo`040=3@d02JVYX00000000000@0oooo00D0jNWY07alO0000000J6QX0>7Qh@2X0?oo
o`030000003oool0oooo03d0oooo002:0?ooo`@00000403oool00`000000oooo0000000R0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0?l0ooooo`3ooom@0?ooo`@00000?`3oool008X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0000000Q0?ooo`800000>P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0o`3ooooo0?oooe<0oooo00<000000?ooo`3oool0
?@3oool008X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000Q0?ooo`800000>P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe@0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Q0?ooo`800000>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo00<000000?ooo`3oool0?@3oool0
08X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool00000
03P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0?l0ooooo`3ooomF0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool08@3oool00`000000oooo0000000h0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000
oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`000000>03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000003L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0ooooo`3o
oomI0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool08@3oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooool0ooooFP3oool00`000000oooo0?oo
o`0m0?ooo`00RP3oool400000100oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00
000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`3o0?ooool0ooooE`3oool4000003l0oooo002:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`0000008@3oool010000000oooo0?ooo`00000f0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooool0ooooF`3oool00`000000oooo0?oo
o`0m0?ooo`00RP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000240oooo00@00000
0?ooo`3oool00000=@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe`0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0000000P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02`0oooo0P00003o
0?ooool0ooooG`3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG`3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?ooool0
ooooH03oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooool0oooo
H@3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0B0?ooo`800000803o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3o
ool2000002D0oooo00<000000?ooo`3oool0o`3ooooo0?ooof80oooo00<000000?ooo`3oool0?@3o
ool008X0oooo1000000A0?ooo`800000803oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0?l0ooooo`3ooomP0?ooo`@00000?`3oool008X0oooo00<000000?ooo`3oool04P3oool20000
0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool07P3oool200000?l0ooooo`3ooomV0?ooo`030000003oool0oooo
03d0oooo002:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09P3oool2000001d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooofH0oooo00<000000?ooo`3oool0?@3oool008X0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo
0P00003o0?ooool0ooooJ@3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02X0oooo0P00000G0?ooo`030000003oool0oooo0?l0ooooo`3o
oomY0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0B0?ooo`800000o`3ooooo0?ooof`0oooo00<00000
0?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0^0?oo
o`8000003`3oool300000?l0ooooo`3ooom^0?ooo`030000003oool0oooo03d0oooo002:0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool?00000?l0ooooo`3oooma0?ooo`03
0000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
o`3ooooo0?oook40oooo00<000000?ooo`3oool0?@3oool008X0oooo1000000A0?ooo`8000007P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooojh0oooo1000000o0?ooo`00RP3oool00`000000oooo0?ooo`0B0?ooo`8000007P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooo
0?oook80oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04P3oool20000
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0ooooo`3ooonb0?ooo`030000003oool0oooo03d0oooo001T0?ooo`050=WIf@1XJ6P0000008b<
S03QhN401@3oool207alO0<0oooo00<0O7al0000000000001P0000000`3`l?00oooo0?ooo`0;0?oo
o`030000003oool0oooo0180oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0T0?ooo`040;:b/P000000S8b<0=WIfA40oooo00L0/[:b
04e=C@000000000007alO02WYjL0l?3`00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@3o0?ooool0
ooooI`3oool00`000000oooo0?ooo`0m0?ooo`00H`3oool01`3QhN4000000=3@d03oool0alO70000
003QhN40103oool207alO0@0oooo00<0O7al0000000000001@0000000`37alL0oooo0?ooo`0;0?oo
o`030000003oool0oooo0180oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`0509ZJVP000000alO70;:b/P3@d=00403oool0
0`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0d=3@00@0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q0?l0ooooo`3ooomV0?ooo`030000003oool0oooo03d0oooo001S0?ooo`0306QXJ02<
S8`0oooo0080oooo00<0VYZJ06QXJ03oool02P3oool00`37alL0oooo0?ooo`030?ooo`030:NWY`1l
O7`0oooo00`0oooo00<000000?ooo`3oool04P3oool2000001h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00D0alO70000002JVYX0oooo
0=3@d00F0?ooo`030>7Qh@000000hN7Q00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX
0?ooo`3o0?ooool0ooooI@3oool00`000000oooo0?ooo`0m0?ooo`00HP3oool00`3@d=0000000=3@
d0030?ooo`030=3@d0000000d=3@00/0oooo00<0alO70?ooo`3oool00`3oool00`3QhN40oooo0?oo
o`0;0?ooo`030000003oool0oooo0180oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?ooo`030?3`l0000000000000D0oooo2`00
00090?ooo`070000002JVYX0oooo0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0?l0
ooooo`3ooomU0?ooo`030000003oool0oooo03d0oooo001R0?ooo`0309ZJVP000000hN7Q00<0oooo
00<0hN7Q0000002JVYX02`3oool00`3`l?00/[:b0?ooo`0A0?ooo`030000003oool0oooo0180oooo
0P00000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0W0?ooo`0307alO0000000hN7Q01P0oooo0P0000020?ooo`0309ZJVP000000hN7Q00<0oooo
00<0hN7Q0000002JVYX0o`3ooooo0?ooofD0oooo00<000000?ooo`3oool0?@3oool00680oooo00<0
J6QX0000003oool0103oool00`000000O7al0?ooo`0;0?ooo`030>WYj@2WYjL0oooo0100oooo00<0
00000?ooo`3oool04P3oool2000001h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02L0oooo00<0alO70000002m_Kd05`3oool00`37alL000000000
00020?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool0o`3ooooo0?ooof@0oooo00<0
00000?ooo`3oool0?@3oool00680oooo0P0000050?ooo`8000003@3oool00`2m_Kd0/[:b0?ooo`0?
0?ooo`H000003`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030>WYj@000000O7al01D0oooo00D0l?3`
0;fm_@000000000009ZJVP020?ooo`8000001@3oool200000?l0ooooo`3ooomP0?ooo`H00000?`3o
ool00680oooo0P0000050?ooo`8000003P3oool00`1XJ6P0fMWI0?ooo`0>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0:@3oool00`1XJ6P000000?ooo`0C0?ooo`@0000000@0CDe=
0>WYj@3oool0oooo0P0000050?ooo`800000o`3ooooo0?ooofD0oooo00<000000?ooo`3oool0?@3o
ool00680oooo0P0000050?ooo`8000003P3oool00`3@d=00CDe=0?ooo`0>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0:@3oool00`2b/[8000000=WIf@030?ooo`/000001@3oool0
103`l?00_Kfm0000002WYjL40?ooo`8000001@3oool200000?l0ooooo`3ooomU0?ooo`030000003o
ool0oooo03d0oooo001R0?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool03@3oool0
0`3`l?0000000;fm_@0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool0
1@1lO7`00000000000000000YjNW01@0oooo00<0alO70:NWY`3oool00`3oool00`1lO7`000000?3`
l0040?ooo`030000001XJ6P0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0oooo03d0oooo001R
0?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0203oool00`2b/[80oooo0?ooo`04
0?ooo`030000001XJ6P0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Z
0?ooo`030=WIf@1=CDd0J6QX01H0oooo00<000000;fm_@3oool00P3oool00`2WYjL000000>7Qh@03
0?ooo`030>WYj@000000VYZJ0?l0ooooo`3ooomU0?ooo`030000003oool0oooo03d0oooo001R0?oo
o`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00203oool00`2JVYX0jNWY0?ooo`030?oo
o`030>7Qh@000000000000h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?oo
o`030>WYj@000000l?3`01@0oooo00<0l?3`0000001=CDd00`3oool00`3@d=0000000<O7a`030?oo
o`030=3@d0000000d=3@0?l0ooooo`3ooomU0?ooo`030000003oool0oooo03d0oooo001S0?ooo`03
06QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0203oool00`3IfMT0CDe=0=WIf@020?ooo`04
0=3@d01=CDd0000007alO0h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0/0?oo
o`030:NWY`3@d=00oooo00h0oooo00P0VYZJ0=3@d03oool0oooo0>WYj@1lO7`0000004e=C@@0oooo
00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`3o0?ooool0ooooI@3oool00`000000oooo
0?ooo`0m0?ooo`00H`3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402P3oool00`2WYjL0
0000000000030000000304e=C@3YjNT0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0n0?ooo`030?3`l01=CDd0000000@0000000<0_Kfm0?ooo`3oool00P3oool01`3YjNT0
00000<O7a`3oool0d=3@0000003QhN40o`3ooooo0?ooofH0oooo00<000000?ooo`3oool0?@3oool0
06@0oooo00D0jNWY07alO0000000J6QX0>7Qh@0<0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`
3`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo00H0l?3`0:NWY`1=CDd0
000006QXJ02m_Kd60?ooo`050>WYj@1lO7`0000006QXJ03QhN40o`3ooooo0?ooofL0oooo00<00000
0?ooo`3oool0?@3oool008X0oooo1000000B0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooo`3ooone0?oo
o`@00000?`3oool008X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooool0
oooo^03oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0?l0ooooo`3oooni0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0o`3ooooo0?oookT0oooo00<000000?ooo`3oool0?@3o
ool008X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooool0oooo^P3oool0
0`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?l0ooooo`3ooonj0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0o`3ooooo0?oook/0oooo00<000000?ooo`3oool0?@3oool008X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?ooool0oooo^`3oool00`000000oooo
0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3o
oonl0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@000004P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooool0oooo^@3oool4000003l0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0o`3ooooo0?oookd0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool00`000000oooo0?ooo`0m0?ooo`00
RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooo`3ooonn0?ooo`030000
003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oooo0?oookh0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo_`3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3oooo00?ooo`030000003oool0oooo
03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?oool40
oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0oooo`P3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool400000180oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooooo0?oookl0oooo1000000o0?ooo`00RP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooo`3oooo30?ooo`030000003oool0oooo03d0oooo002:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?oool@0oooo00<000000?oo
o`3oool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01/0oooo0P0000050?ooo`800000o`3ooooo0?ooolL0oooo00<000000?ooo`3o
ool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01d0oooo1@00003o0?ooool0oooob@3oool00`000000oooo0?ooo`0m0?ooo`00RP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3o
oooo0?ooon/0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooo`3oooo[0?ooo`030000003oool0
oooo03d0oooo002:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooool0ooooj`3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0
oooo00<000000?ooo`3oool0?@3oool008X0oooo1000000C0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooonP0oooo1000000o0?ooo`00RP3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooooo0?ooon/0oooo00<0
00000?ooo`3oool0?@3oool006@0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@050?ooo`80O7al0`3o
ool01`2b/[80CDe=000000000000O7al0:NWY`3`l?00403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool0102b/[80000008b<S03IfMTA0?oo
o`0307alO0000000000000H0000000T0l?3`0?ooo`3oool0oooo0=WIf@1XJ6P0000008b<S03QhN40
o`3ooooo0?oook/0oooo00<000000?ooo`3oool0?@3oool00500oooo00<0hN7Q0;:b/P1XJ6P0403o
ool01`3QhN4000000=3@d03oool0alO70000003QhN40103oool207alO0<0oooo00<0O7al06QXJ02m
_Kd00P3oool00`3@d=00CDe=0=3@d00?0?ooo`030000003oool0oooo01<0oooo0P00000I0?ooo`03
0000003oool0oooo00X0oooo00D0VYZJ00000037alL0/[:b0=3@d00A0?ooo`0307alO00000000000
00D0000000X0alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7Qo`3ooooo0?oookX0
oooo00<000000?ooo`3oool0?@3oool004d0oooo00<0d=3@09ZJVP1=CDd00`00000@0?ooo`0306QX
J02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool03P3oool00`3QhN4000000>7Qh@0>0?ooo`030000
003oool0oooo01<0oooo0P00000I0?ooo`030000003oool0oooo00X0oooo00D0alO70000002JVYX0
oooo0=3@d00B0?ooo`030<O7a`3oool0oooo00<0oooo00H0YjNW07alO03oool0oooo06QXJ02<S8`3
0?ooo`0309ZJVP1XJ6P0oooo0?l0ooooo`3oooni0?ooo`030000003oool0oooo03d0oooo00190?oo
o`030>WYj@2m_Kd0O7al00@0000000<0S8b<0<O7a`3`l?003`3oool00`3@d=0000000=3@d0030?oo
o`030=3@d0000000d=3@00l0oooo00<0000009ZJVP3oool03@3oool00`000000oooo0?ooo`0C0?oo
o`8000006@3oool00`000000oooo0?ooo`0:0?ooo`030?3`l0000000000000D0oooo2`0000050?oo
o`030<O7a`3oool0oooo00<0oooo00D0hN7Q0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000
d=3@0?l0ooooo`3oooni0?ooo`030000003oool0oooo03d0oooo00110?ooo`030?3`l0000000oooo
0080oooo00<0fMWI0:NWY`1XJ6P00`000000101=CDd000000:NWY`3`l?0B0?ooo`0309ZJVP000000
hN7Q00<0oooo00<0hN7Q0000002JVYX03`3oool2000000h0oooo00<000000?ooo`3oool04`3oool2
000001T0oooo00<000000?ooo`3oool02`3oool00`1lO7`000000>7Qh@0D0?ooo`030?3`l02b/[80
oooo00D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP3o0?ooool0oooo^@3oool0
0`000000oooo0?ooo`0m0?ooo`00@@3oool0103@d=0000000;:b/P2JVYX40000000509ZJVP37alL0
hN7Q08b<S03IfMT0503oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00d0oooo00<0
alO70000000000003P3oool00`000000oooo0?ooo`0C0?ooo`8000006@3oool00`000000oooo0?oo
o`0;0?ooo`030<O7a`000000_Kfm01D0oooo00<0jNWY0:NWY`3oool0103oool00`1XJ6P000000?oo
o`040?ooo`030000001lO7`0oooo0?l0ooooo`3ooonh0?ooo`030000003oool0oooo03d0oooo0011
0?ooo`070:NWY`00000000000000001XJ6P0/[:b0=WIf@020?ooo`030>WYj@2WYjL0oooo01D0oooo
0P0000050?ooo`800000303oool01@3`l?00_Kfm000000000000VYZJ00h0oooo1P00000@0?ooo`80
00006@3oool00`000000oooo0?ooo`0;0?ooo`030>WYj@000000O7al01H0oooo00<0_Kfm0;:b/P3o
ool00`3oool2000000D0oooo0P00003o0?ooool0oooo]03oool6000003l0oooo00110?ooo`0406QX
J02JVYX0alO70?3`l0@0oooo00<0jNWY0;:b/P3oool05P3oool2000000D0oooo0P00000;0?ooo`@0
000000<0CDe=0>WYj@3oool03@3oool00`000000oooo0?ooo`0C0?ooo`8000006@3oool00`000000
oooo0?ooo`0<0?ooo`0306QXJ0000000oooo01H0oooo00<0J6QX0=WIf@3oool00P3oool2000000D0
oooo0P00003o0?ooool0oooo^@3oool00`000000oooo0?ooo`0m0?ooo`00B@3oool00`2b/[80oooo
0?ooo`040?ooo`030=3@d02JVYX0YjNW00l0oooo0P0000050?ooo`8000002`3oool0103`l?00_Kfm
0000002WYjL@0?ooo`030000003oool0oooo01<0oooo0P00000I0?ooo`030000003oool0oooo00`0
oooo00<0/[:b0000003IfMT00`3oool;000000P0oooo00<0d=3@04e=C@3oool00P3oool2000000D0
oooo0P00003o0?ooool0oooo^@3oool00`000000oooo0?ooo`0m0?ooo`00B03oool01`2m_Kd0l?3`
0?ooo`3oool0l?3`0<O7a`2JVYX01000000?0?ooo`0307alO0000000l?3`00@0oooo00<0000006QX
J03oool0303oool00`37alL0YjNW0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0P00000I0?oo
o`030000003oool0oooo00/0oooo00D0O7al00000000000000000:NWY`0E0?ooo`030?3`l0000000
_Kfm0080oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`3o0?ooool0oooo^03oool0
0`000000oooo0?ooo`0m0?ooo`00B03oool0101=CDd0fMWI0;fm_@1lO7`40000000307alO02m_Kd0
VYZJ00l0oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP0>0?ooo`030000002m_Kd0
oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00`0oooo00<0fMWI04e=C@1XJ6P0403oool00`2b/[80oooo0?ooo`040?ooo`070000001XJ6P0
oooo0?ooo`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0?l0ooooo`3oooni0?ooo`030000
003oool0oooo03d0oooo00180?ooo`D0000000H0O7al0<O7a`3`l?00oooo0;:b/P3`l?0?0?ooo`03
0=3@d0000000alO700<0oooo00<0d=3@0000003@d=003@3oool00`3`l?00000004e=C@0?0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`03
0>WYj@000000l?3`00l0oooo00<0VYZJ0>WYj@3oool00`3oool00`3QhN400000000000020?ooo`03
0=3@d0000000alO700<0oooo00<0d=3@0000003@d=00o`3ooooo0?oookT0oooo00<000000?ooo`3o
ool0?@3oool004P0oooo00D0d=3@08b<S02<S8`0alO70?3`l0030?ooo`030<O7a`3IfMT0oooo0100
oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`080?ooo`0809ZJVP3@d=00oooo0?oo
o`3YjNT0O7al0000001=CDd?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0>0?ooo`030:NWY`3@d=00oooo00h0oooo00<0fMWI04e=C@3IfMT00P3o
ool0103@d=00CDe=0000001lO7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool0
o`3ooooo0?oookT0oooo00<000000?ooo`3oool0?@3oool00500oooo00<0jNWY0?ooo`3oool0403o
ool01`3YjNT000000<O7a`3oool0d=3@0000003QhN402@3oool00`3`l?00CDe=0000000400000003
0;fm_@3oool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0240oooo00<0YjNW0000000000000`0000000`1=CDd0jNWY0?ooo`020?ooo`07
0>WYj@000000alO70?ooo`3@d=0000000>7Qh@3o0?ooool0oooo^P3oool00`000000oooo0?ooo`0m
0?ooo`00I03oool01@3YjNT0O7al0000001XJ6P0hN7Q00/0oooo00H0l?3`0:NWY`1=CDd0000006QX
J02m_Kd@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0R0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1@3oool01@3YjNT0O7al0000001XJ6P0
hN7Q0?l0ooooo`3ooonk0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@000004`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooo`3ooooZ0?ooo`@00000?`3oool008X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0
ooooo`3oooo]0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo
0P00000H0?ooo`030000003oool0oooo0?l0ooooo`3oooo]0?ooo`030000003oool0oooo03d0oooo
002:0?ooo`030000003oool0oooo01<0oooo0P00000H0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo]0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo0P00000H
0?ooo`030000003oool0oooo0?l0ooooo`3oooo]0?ooo`030000003oool0oooo03d0oooo002:0?oo
o`030000003oool0oooo01<0oooo0P00000H0?ooo`030000003oool0oooo0?l0ooooo`3oooo]0?oo
o`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo0P00000H0?ooo`03
0000003oool0oooo0?l0ooooo`3oooo]0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`3o0?ooool0oooo
k@3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0000001L0oooo00<000000?ooo`3oool0o`3ooooo0?ooond0oooo00<000000?ooo`3oool0?@3o
ool008X0oooo1000000B0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooonX0oooo1000000o0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool00000
01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooonh0oooo00<000000?ooo`3oool0?@3oool008X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0
ooooo`3oooo^0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooookP3oool00`000000oooo
0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooonh0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3oooo^
0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooookP3oool00`000000oooo0?ooo`0m0?oo
o`00RP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooonh0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3oooo^0?ooo`030000
003oool0oooo03d0oooo002:0?ooo`@000004P3oool00`000000oooo0000000F0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo[0?ooo`@00000?`3oool008X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000F0?ooo`030000003oool0oooo0?l0ooooo`3oooo^0?ooo`030000003oool0
oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000005P3oool00`00
0000oooo0?ooo`3o0?ooool0ooookP3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0o`3ooooo0?ooonh0
oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`00000E0?ooo`030000003oool0oooo0?l0ooooo`3oooo^0?ooo`030000003oool0oooo03d0
oooo002:0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`3o0?ooool0ooook`3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0
oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool04`3oool010000000oooo
0?ooo`00000D0?ooo`030000003oool0oooo0?l0ooooo`3oooo_0?ooo`030000003oool0oooo03d0
oooo002:0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`3o0?ooool0ooook`3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool4000001D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooool0ooook03oool4000003l0oooo
002:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3o0?ooool0ooook`3oool00`000000oooo0?ooo`0m0?ooo`00I03oool01@3IfMT0J6QX0000002<
S8`0hN7Q00D0oooo0P1lO7`80?ooo`800000403oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0oooo00<000000?ooo`3oool0?@3o
ool006<0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`80?ooo`800000
403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
o`3ooooo0?ooonl0oooo00<000000?ooo`3oool0?@3oool006<0oooo00<0J6QX08b<S03oool00P3o
ool00`2JVYX0J6QX0?ooo`0=0?ooo`800000403oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0oooo00<000000?ooo`3oool0?@3o
ool00680oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00=0?ooo`800000403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooo
0?ooonl0oooo00<000000?ooo`3oool0?@3oool00680oooo00<0VYZJ0000003QhN400`3oool00`3Q
hN40000009ZJVP070?ooo`X000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooooo0?ooonl0oooo00<000000?ooo`3oool0?@3oool00680
oooo00<0J6QX0000003oool0103oool00`000000O7al0?ooo`060?ooo`030;:b/P3IfMT0oooo00<0
oooo0P00000@0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000503oool00`00
0000oooo0?ooo`3o0?ooool0ooook`3oool00`000000oooo0?ooo`0m0?ooo`00HP3oool2000000D0
oooo0P0000080?ooo`0307alO03oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo01<0
oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`3o0?ooool0ooool03oool00`00
0000oooo0?ooo`0m0?ooo`00HP3oool2000000D0oooo0P0000080?ooo`030>7Qh@2JVYX0oooo0080
oooo0P00000@0?ooo`H00000403oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo
0?l0ooooo`3oooo[0?ooo`H00000?`3oool00680oooo0P0000050?ooo`8000002@3oool0102WYjL0
fMWI0?ooo`3oool200000100oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000C
0?ooo`030000003oool0oooo0?l0ooooo`3oooo`0?ooo`030000003oool0oooo03d0oooo001R0?oo
o`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool02@3oool00`1XJ6P0oooo0?ooo`020000
0100oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0
oooo0?l0ooooo`3oooo`0?ooo`030000003oool0oooo03d0oooo001R0?ooo`030:NWY`000000hN7Q
00<0oooo00<0jNWY0000002JVYX02P3oool00`3IfMT0VYZJ0?ooo`0200000100oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo0?l0ooooo`3oooo`
0?ooo`030000003oool0oooo03d0oooo001R0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000
003@d=002`3oool0102JVYX0fMWI00000000000@0?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool000004`3oool00`000000oooo0?ooo`3o0?ooool0ooool03oool00`000000oooo0?oo
o`0m0?ooo`00H`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00`0oooo00<0J6QX
000000000000403oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000001<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooo00oooo00<000000?ooo`3oool0?@3oool006<0oooo00L0jNWY
00000037alL0oooo0=3@d0000000hN7Q00d0oooo00<0fMWI000000000000403oool00`000000oooo
0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`3o0?ooool0
ooool03oool00`000000oooo0?ooo`0m0?ooo`00I03oool01@3YjNT0O7al0000001XJ6P0hN7Q00l0
oooo00<0VYZJ0000003oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0o`3ooooo0?oooo00oooo00<000000?ooo`3oool0?@3oool008X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
o`3oooo`0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@000005P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0ooooo`3oooo]0?ooo`@00000?`3oool008X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3oooo`
0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3o0?ooool0ooool@3oool00`000000oooo0?ooo`0m0?oo
o`00RP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooo40oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooa0?ooo`030000
003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo
0000000A0?ooo`030000003oool0oooo0?l0ooooo`3ooooa0?ooo`030000003oool0oooo03d0oooo
002:0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000
003oool0oooo0?l0ooooo`3ooooa0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0?l0oooo
o`3ooooa0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@000004P3oool01@000000oooo0?oo
o`3oool000000140oooo00<000000?ooo`3oool0o`3ooooo0?ooonh0oooo1000000o0?ooo`00RP3o
ool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo
0?ooo`3o0?ooool0ooool@3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?oo
o`0C0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3o0?ooool0oooo
l@3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3o0?ooool0ooool@3oool00`000000oooo
0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo0?ooo`3o0?ooool0ooool@3oool00`000000oooo0?ooo`0m0?ooo`00RP3o
ool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo
0?ooo`3o0?ooool0ooool@3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooooo0?oooo80oooo00<0
00000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0ooooo`3oooob0?ooo`030000003oool0oooo03d0oooo002:0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
ool0oooolP3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool4000001H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?ooool0ooook`3oool4000003l0oooo002:0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0oooo
lP3oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooo80oooo00<000000?ooo`3oool0?@3o
ool008X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0ooooo`3oooob0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0ooooo`3oooob0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooooc0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
o`3ooooc0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3o
oooc0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooc
0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@000004P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oooo00oooo1000000o0?oo
o`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0oooom03oool00`000000oooo0?ooo`0m0?ooo`00
RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooool0oooom03oool00`000000oooo0?ooo`0m0?ooo`00I03o
ool01@3IfMT0J6QX0000002<S8`0hN7Q00D0oooo0P1lO7`30?ooo`060<O7a`1XJ6P000000000002<
S8`0d=3@4@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00D000000;:b
/P000000S8b<0=WIf@090?ooo`030000003oool0oooo00P0oooo1P0000050?ooo`050=WIf@1XJ6P0
000008b<S03QhN40o`3ooooo0?ooom`0oooo00<000000?ooo`3oool0?@3oool006<0oooo00L0hN7Q
0000003@d=00oooo0<O7a`000000hN7Q00@0oooo0P1lO7`30?ooo`0304e=C@1lO7`0fMWI0080oooo
00<0d=3@08b<S03YjNT03`3oool00`000000oooo0?ooo`0H0?ooo`060000002JVYX000000<O7a`2b
/[80d=3@203oool00`000000oooo0?ooo`090?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q
0000003@d=00oooo0<O7a`000000hN7Q0?l0ooooo`3ooooK0?ooo`030000003oool0oooo03d0oooo
001S0?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool03P3oool00`3YjNT0J6QX0?oo
o`0>0?ooo`030000003oool0oooo01T0oooo0P0000000`2JVYX0oooo0=3@d0080?ooo`030000003o
ool0oooo00X0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0o`3o
oooo0?ooomX0oooo00<000000?ooo`3oool0?@3oool00680oooo00<0d=3@0000003@d=000`3oool0
0`3@d=0000000=3@d00?0?ooo`030:NWY`2m_Kd0oooo00d0oooo00<000000?ooo`3oool06@3oool3
000000D0oooo2`0000070?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000
d=3@0?l0ooooo`3ooooJ0?ooo`030000003oool0oooo03d0oooo001R0?ooo`0309ZJVP000000hN7Q
00<0oooo00<0hN7Q0000002JVYX03`3oool00`2m_Kd0J6QX0?ooo`0=0?ooo`030000003oool0oooo
01T0oooo00@0000007alO0000000hN7Q2@3oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool0
0`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0?l0ooooo`3ooooJ0?ooo`030000003oool0
oooo03d0oooo001R0?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool03P3oool00`1l
O7`000000?ooo`0=0?ooo`030000003oool0oooo01T0oooo00@000000<O7a`000000_Kfm203oool0
0`000000oooo0?ooo`0;0?ooo`8000001@3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0
oooo0?l0ooooo`3ooooI0?ooo`030000003oool0oooo03d0oooo001R0?ooo`8000001@3oool20000
00h0oooo00<0fMWI0000001XJ6P03P3oool6000001H0oooo00@000000>WYj@000000O7al203oool0
0`000000oooo0?ooo`0;0?ooo`8000001@3oool2000000D0oooo0P00003o0?ooool0ooooe@3oool6
000003l0oooo001R0?ooo`8000001@3oool2000000d0oooo00@0d=3@04e=C@000000_Kfm3P3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0J6QX000000P0oooo00<000000?ooo`3oool02`3o
ool2000000D0oooo0P0000050?ooo`800000o`3ooooo0?ooomX0oooo00<000000?ooo`3oool0?@3o
ool00680oooo0P0000050?ooo`8000002P3oool00`3YjNT0d=3@08b<S0020000000307alO03oool0
oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
/[:b0000003IfMT00`3oool;000000L0oooo0P0000050?ooo`8000001@3oool200000?l0ooooo`3o
oooJ0?ooo`030000003oool0oooo03d0oooo001R0?ooo`0307alO0000000l?3`00@0oooo00<00000
06QXJ03oool01`3oool00`3`l?00000000000003000000030;:b/P3oool0oooo00h0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000001lO7`000000080000000<0YjNW
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`1lO7`000000?3`l004
0?ooo`030000001XJ6P0oooo0?l0ooooo`3ooooI0?ooo`030000003oool0oooo03d0oooo001R0?oo
o`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX02@3oool01@2WYjL0000007alO02b/[80
l?3`0140oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`040000003IfMT0
CDe=06QXJ0L0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<0YjNW0000003QhN400`3o
ool00`3YjNT0000009ZJVP3o0?ooool0oooofP3oool00`000000oooo0?ooo`0m0?ooo`00HP3oool0
0`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00T0oooo00<0l?3`06QXJ03oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3YjNT000000?3`
l0060?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`030=3@d0000000alO700<0oooo00<0
d=3@0000003@d=00o`3ooooo0?ooomX0oooo00<000000?ooo`3oool0?@3oool006<0oooo00<0J6QX
08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0:0?ooo`0309ZJVP3QhN40oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0:NWY`3@d=001P3o
ool00`000000oooo0?ooo`0;0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1X
J6P0oooo0?l0ooooo`3ooooJ0?ooo`030000003oool0oooo03d0oooo001S0?ooo`070>WYj@000000
alO70?ooo`3@d=0000000>7Qh@0;0?ooo`030>7Qh@000000000000<0000000<0d=3@0?ooo`3oool0
303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`80O7al0P0000060?ooo`070>WYj@000000alO70?ooo`3@
d=0000000>7Qh@3o0?ooool0oooof`3oool00`000000oooo0?ooo`0m0?ooo`00I03oool01@3YjNT0
O7al0000001XJ6P0hN7Q00d0oooo00<0S8b<0000000000000P0000000`2<S8`0oooo0?ooo`0<0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01@3YjNT0O7al0000001X
J6P0hN7Q0?l0ooooo`3ooooL0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@000004P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?oooo<0oooo1000000o0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooomP3oool00`00
0000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?ooooH0oooo00<000000?ooo`3oool0?@3oool008X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
o`3oooof0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooomP3oool00`000000oooo0?oo
o`0m0?ooo`00RP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooooH0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3oooof0?oo
o`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooool0oooom`3oool00`000000oooo0?ooo`0m0?ooo`00
RP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooooo0?ooooL0oooo00<000000?ooo`3oool0?@3oool008X0oooo1000000B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooom03o
ool4000003l0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oooog0?ooo`030000003oool0
oooo03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oooog0?ooo`030000003oool0oooo
03d0oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oooog0?ooo`030000003oool0oooo03d0
oooo002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`030000003oool0oooo03d0oooo
002:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`030000003oool0oooo03d0oooo002:
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`030000003oool0oooo03d0oooo002:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooooh0?ooo`030000003oool0oooo03d0oooo002:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooooh0?ooo`030000003oool0oooo03d0oooo002:0?ooo`@00000
6`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3oooof0?ooo`@00000
?`3oool008X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooo`3ooooi0?ooo`030000003oool0oooo03d0oooo002:0?ooo`030000003oool0
oooo01d0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooon`3oool00`000000oooo0?oo
o`0m0?ooo`00RP3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000o`3o
oooo0?oooo/0oooo00<000000?ooo`3oool0?@3oool008X0oooo00<000000?ooo`3oool07@3oool0
10000000oooo0?ooo`00003o0?ooool0ooooo03oool00`000000oooo0?ooo`0m0?ooo`00RP3oool0
0`000000oooo0?ooo`0N0?ooo`<00000o`3ooooo0?oooo`0oooo00<000000?ooo`3oool0?@3oool0
08X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7P3oool00`000000oooo0?ooo`0m0?oo
o`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`0m0?ooo`00RP3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0m0?ooo`00RP3o
ool400000180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`@00000?`3o
ool008X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`000000?`3oool008X0ooooo`00003o00000?l000008P00000o0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 999}, {332.25, 0}} -> {-955.221, -0.16309, 7.42858, \
0.00282096}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
%%ImageSize: 800 266.667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18  scalefont  setfont
% Scaling calculations
0.0284412 0.000210606 -0.00483267 0.00247715 [
[.02844 -0.0125 -6.5 -22.375 ]
[.02844 -0.0125 6.5 0 ]
[.23905 -0.0125 -20 -22.375 ]
[.23905 -0.0125 20 0 ]
[.44965 -0.0125 -20 -22.375 ]
[.44965 -0.0125 20 0 ]
[.66026 -0.0125 -20 -22.375 ]
[.66026 -0.0125 20 0 ]
[.87087 -0.0125 -20 -22.375 ]
[.87087 -0.0125 20 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.2188 -44.75 ]
[.5 -0.0125 14.2188 -22.375 ]
[-0.0125 .04471 -22 -11.1875 ]
[-0.0125 .04471 0 11.1875 ]
[-0.0125 .09425 -22 -11.1875 ]
[-0.0125 .09425 0 11.1875 ]
[-0.0125 .1438 -22 -11.1875 ]
[-0.0125 .1438 0 11.1875 ]
[-0.0125 .19334 -22 -11.1875 ]
[-0.0125 .19334 0 11.1875 ]
[-0.0125 .24288 -31 -11.1875 ]
[-0.0125 .24288 0 11.1875 ]
[-0.0125 .29243 -31 -11.1875 ]
[-0.0125 .29243 0 11.1875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .16667 -53.375 -12.0313 ]
[-0.01875 .16667 -31 12.0313 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.06214 .04471 -19.5 -11.1875 ]
[.06214 .04471 19.5 11.1875 ]
[.10426 .09425 -19.5 -11.1875 ]
[.10426 .09425 19.5 11.1875 ]
[.20956 .1438 -19.5 -11.1875 ]
[.20956 .1438 19.5 11.1875 ]
[.76556 .29243 -19.5 -11.1875 ]
[.76556 .29243 19.5 11.1875 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02844 0 m
.02844 .00625 L
s
gsave
.02844 -0.0125 -67.5 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.23905 0 m
.23905 .00625 L
s
gsave
.23905 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.44965 0 m
.44965 .00625 L
s
gsave
.44965 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.66026 0 m
.66026 .00625 L
s
gsave
.66026 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3000) show
1.000 setlinewidth
grestore
.87087 0 m
.87087 .00625 L
s
gsave
.87087 -0.0125 -81 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.125 Mabswid
.07056 0 m
.07056 .00375 L
s
.11268 0 m
.11268 .00375 L
s
.15481 0 m
.15481 .00375 L
s
.19693 0 m
.19693 .00375 L
s
.28117 0 m
.28117 .00375 L
s
.32329 0 m
.32329 .00375 L
s
.36541 0 m
.36541 .00375 L
s
.40753 0 m
.40753 .00375 L
s
.49178 0 m
.49178 .00375 L
s
.5339 0 m
.5339 .00375 L
s
.57602 0 m
.57602 .00375 L
s
.61814 0 m
.61814 .00375 L
s
.70238 0 m
.70238 .00375 L
s
.7445 0 m
.7445 .00375 L
s
.78662 0 m
.78662 .00375 L
s
.82875 0 m
.82875 .00375 L
s
.91299 0 m
.91299 .00375 L
s
.95511 0 m
.95511 .00375 L
s
.99723 0 m
.99723 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.2188 -48.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.563 21.063 moveto
(x) show
87.438 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04471 m
.00625 .04471 L
s
gsave
-0.0125 .04471 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .09425 m
.00625 .09425 L
s
gsave
-0.0125 .09425 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .1438 m
.00625 .1438 L
s
gsave
-0.0125 .1438 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .19334 m
.00625 .19334 L
s
gsave
-0.0125 .19334 -83 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
0 .24288 m
.00625 .24288 L
s
gsave
-0.0125 .24288 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .29243 m
.00625 .29243 L
s
gsave
-0.0125 .29243 -92 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0571 m
.00375 .0571 L
s
0 .06948 m
.00375 .06948 L
s
0 .08187 m
.00375 .08187 L
s
0 .10664 m
.00375 .10664 L
s
0 .11902 m
.00375 .11902 L
s
0 .13141 m
.00375 .13141 L
s
0 .15618 m
.00375 .15618 L
s
0 .16857 m
.00375 .16857 L
s
0 .18095 m
.00375 .18095 L
s
0 .20572 m
.00375 .20572 L
s
0 .21811 m
.00375 .21811 L
s
0 .2305 m
.00375 .2305 L
s
0 .25527 m
.00375 .25527 L
s
0 .26765 m
.00375 .26765 L
s
0 .28004 m
.00375 .28004 L
s
0 .03232 m
.00375 .03232 L
s
0 .01994 m
.00375 .01994 L
s
0 .00755 m
.00375 .00755 L
s
0 .30481 m
.00375 .30481 L
s
0 .3172 m
.00375 .3172 L
s
0 .32958 m
.00375 .32958 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
gsave
-0.01875 .16667 -115.219 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
73.0313 15.1875 translate
90 rotate
-73.0313 -15.1875 translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
73.000 21.063 moveto
(u) show
83.063 21.063 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02844 .32708 m
.02844 .33333 L
s
.23905 .32708 m
.23905 .33333 L
s
.44965 .32708 m
.44965 .33333 L
s
.66026 .32708 m
.66026 .33333 L
s
.87087 .32708 m
.87087 .33333 L
s
.125 Mabswid
.07056 .32958 m
.07056 .33333 L
s
.11268 .32958 m
.11268 .33333 L
s
.15481 .32958 m
.15481 .33333 L
s
.19693 .32958 m
.19693 .33333 L
s
.28117 .32958 m
.28117 .33333 L
s
.32329 .32958 m
.32329 .33333 L
s
.36541 .32958 m
.36541 .33333 L
s
.40753 .32958 m
.40753 .33333 L
s
.49178 .32958 m
.49178 .33333 L
s
.5339 .32958 m
.5339 .33333 L
s
.57602 .32958 m
.57602 .33333 L
s
.61814 .32958 m
.61814 .33333 L
s
.70238 .32958 m
.70238 .33333 L
s
.7445 .32958 m
.7445 .33333 L
s
.78662 .32958 m
.78662 .33333 L
s
.82875 .32958 m
.82875 .33333 L
s
.91299 .32958 m
.91299 .33333 L
s
.95511 .32958 m
.95511 .33333 L
s
.99723 .32958 m
.99723 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .04471 m
1 .04471 L
s
.99375 .09425 m
1 .09425 L
s
.99375 .1438 m
1 .1438 L
s
.99375 .19334 m
1 .19334 L
s
.99375 .24288 m
1 .24288 L
s
.99375 .29243 m
1 .29243 L
s
.125 Mabswid
.99625 .0571 m
1 .0571 L
s
.99625 .06948 m
1 .06948 L
s
.99625 .08187 m
1 .08187 L
s
.99625 .10664 m
1 .10664 L
s
.99625 .11902 m
1 .11902 L
s
.99625 .13141 m
1 .13141 L
s
.99625 .15618 m
1 .15618 L
s
.99625 .16857 m
1 .16857 L
s
.99625 .18095 m
1 .18095 L
s
.99625 .20572 m
1 .20572 L
s
.99625 .21811 m
1 .21811 L
s
.99625 .2305 m
1 .2305 L
s
.99625 .25527 m
1 .25527 L
s
.99625 .26765 m
1 .26765 L
s
.99625 .28004 m
1 .28004 L
s
.99625 .03232 m
1 .03232 L
s
.99625 .01994 m
1 .01994 L
s
.99625 .00755 m
1 .00755 L
s
.99625 .30481 m
1 .30481 L
s
.99625 .3172 m
1 .3172 L
s
.99625 .32958 m
1 .32958 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
.5 Mabswid
.59683 .25054 m
.61068 .25331 L
.62271 .25577 L
.6341 .25812 L
.64511 .2604 L
.65585 .26262 L
.66637 .26479 L
.67672 .26693 L
.68693 .26903 L
.69701 .2711 L
.70697 .27314 L
.71684 .27516 L
.72662 .27715 L
.73632 .27912 L
.74594 .28107 L
.75549 .283 L
.76498 .28491 L
.7744 .2868 L
.78376 .28868 L
.79307 .29053 L
.80233 .29237 L
.81153 .2942 L
.82069 .29601 L
.8298 .2978 L
.83886 .29958 L
.84788 .30134 L
.85685 .30309 L
.86578 .30482 L
.87467 .30654 L
.88351 .30824 L
.89231 .30992 L
.90106 .31159 L
.90977 .31325 L
.91843 .31488 L
.92703 .3165 L
.93559 .3181 L
.94408 .31967 L
.95251 .32122 L
.96084 .32273 L
.96905 .32419 L
.97619 .3254 L
s
.12755 .10439 m
.13514 .10771 L
.1414 .1105 L
.14722 .11309 L
.15277 .11556 L
.15815 .11792 L
.16338 .12021 L
.16851 .12244 L
.17354 .12461 L
.1785 .12673 L
.18339 .12881 L
.18822 .13086 L
.193 .13286 L
.19773 .13483 L
.20242 .13677 L
.20706 .13869 L
.21167 .14057 L
.21625 .14243 L
.2208 .14427 L
.22531 .14608 L
.2298 .14787 L
.23426 .14964 L
.23869 .15138 L
.2431 .15311 L
.24748 .15482 L
.25185 .15651 L
.25618 .15818 L
.2605 .15983 L
.26479 .16146 L
.26907 .16308 L
.27332 .16467 L
.27754 .16625 L
.28175 .16781 L
.28593 .16934 L
.29009 .17086 L
.29422 .17235 L
.29832 .17382 L
.30239 .17525 L
.30641 .17665 L
.31038 .178 L
.31385 .1791 L
s
.05482 .05578 m
.06007 .05967 L
.06427 .06276 L
.06812 .06555 L
.07179 .06816 L
.07532 .07063 L
.07874 .07299 L
.0821 .07527 L
.08538 .07747 L
.08862 .07961 L
.0918 .08169 L
.09495 .08373 L
.09806 .08572 L
.10114 .08767 L
.10419 .08958 L
.10722 .09146 L
.11022 .09331 L
.1132 .09513 L
.11615 .09692 L
.11909 .09868 L
.12201 .10042 L
.12491 .10213 L
.1278 .10382 L
.13067 .10549 L
.13352 .10714 L
.13636 .10876 L
.13919 .11037 L
.142 .11196 L
.1448 .11352 L
.14758 .11507 L
.15035 .1166 L
.15311 .11811 L
.15585 .11959 L
.15858 .12106 L
.16129 .12251 L
.16399 .12393 L
.16667 .12532 L
.16932 .12668 L
.17196 .12801 L
.17455 .12928 L
.17683 .13033 L
s
.02381 .00794 m
.02626 .01389 L
.02819 .01765 L
.02997 .02077 L
.03167 .02354 L
.0333 .02608 L
.0349 .02845 L
.03646 .0307 L
.038 .03284 L
.03951 .0349 L
.04101 .03689 L
.04249 .03881 L
.04395 .04068 L
.04541 .04251 L
.04685 .04429 L
.04828 .04604 L
.0497 .04775 L
.05111 .04943 L
.05252 .05108 L
.05392 .0527 L
.05531 .05429 L
.05669 .05586 L
.05807 .05741 L
.05944 .05894 L
.0608 .06044 L
.06216 .06193 L
.06352 .06339 L
.06486 .06484 L
.06621 .06626 L
.06754 .06767 L
.06888 .06906 L
.0702 .07043 L
.07152 .07178 L
.07284 .07312 L
.07415 .07443 L
.07545 .07572 L
.07675 .07699 L
.07803 .07823 L
.07931 .07943 L
.08058 .08059 L
.0817 .08156 L
s
gsave
.06214 .04471 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10426 .09425 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.20956 .1438 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76556 .29243 -80.5 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Italic
%%IncludeFont: Times-Italic
/Times-Italic findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.375 21.063 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
80.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
98.000 21.063 moveto
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 266.625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?X0001CB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
6`3oool00`2<S8`000000;:b/P040?ooo`80J6QX00<0jNWY0?ooo`3oool0o`3oooo40?ooo`00o`3o
oooo0?oooa/0oooo0P1lO7`02@3`l?00YjNW0?ooo`3oool0fMWI0000001lO7`0S8b<0>WYj@3o0?oo
olD0oooo003o0?ooool0oooo7`3oool01`2b/[80oooo0;:b/P000000_Kfm0>WYj@2JVYX0o`3oooo5
0?ooo`00o`3ooooo0?oooal0oooo0P3IfMT00`2<S8`000000=WIf@3o0?ooolL0oooo003o0?ooool0
oooo803oool00`2b/[8000000000003o0?ooolP0oooo003o0?ooool0oooo803oool00`3QhN400000
07alO03o0?ooolP0oooo003o0?ooool0oooo803oool00`2b/[8000000;:b/P3o0?ooolP0oooo003o
0?ooool0oooo803oool00`1XJ6P0000006QXJ03o0?ooolP0oooo003o0?ooool0oooo7`3oool01P2b
/[8000000000003YjNT0S8b<0?3`l?l0ooooaP3oool00?l0ooooo`3ooolM0?ooo`@0000000<0J6QX
0?ooo`3@d=000P0000000`1lO7`0oooo0?ooo`3o0?oool80oooo003o0?ooool0oooo7@3oool01@3`
l?00d=3@09ZJVP1XJ6P0fMWI0080oooo00<0d=3@04e=C@1lO7`0o`3oooo40?ooo`00o`3ooooo0?oo
ool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00o`3o
oooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?oo
o`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3o
ooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0
ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o
0?ooool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0
oooo002P0?ooo`050=WIf@1XJ6P0000008b<S03QhN40T`3oool6000000D0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<
S8`0hN7Q0800oooo00<0O7al0000000000001P0000002@3`l?00oooo0?ooo`3oool0fMWI06QXJ000
0000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<
S8`0hN7Q0800oooo00L0/[:b04e=C@000000000007alO02WYjL0l?3`00H0oooo00D0fMWI06QXJ000
0000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX0000002<
S8`0hN7Q08H0oooo0P0000060?ooo`050=WIf@1XJ6P0000008b<S03QhN401P3oool01@3IfMT0J6QX
0000002<S8`0hN7Q00H0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@2A0?ooo`00W`3oool01`3QhN40
00000=3@d03oool0alO70000003QhN40T`3oool0103QhN4000000000003QhN450?ooo`070>7Qh@00
0000d=3@0?ooo`37alL000000>7Qh@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@04
0?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@200?ooo`0307alO0000000000000D00000
00X0alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7Q103oool01`3QhN4000000=3@
d03oool0alO70000003QhN40103oool01`3QhN4000000=3@d03oool0alO70000003QhN40O`3oool0
0`1lO7`0J6QX0;fm_@020?ooo`030=3@d01=CDd0d=3@00@0oooo00L0hN7Q0000003@d=00oooo0<O7
a`000000hN7Q00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0oooo00L0hN7Q0000
003@d=00oooo0<O7a`000000hN7Q08D0oooo0P0000050?ooo`070>7Qh@000000d=3@0?ooo`37alL0
00000>7Qh@040?ooo`070>7Qh@000000d=3@0?ooo`37alL000000>7Qh@040?ooo`070>7Qh@000000
d=3@0?ooo`37alL000000>7Qh@2@0?ooo`00W`3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1X
J6P0oooo09<0oooo0P0000060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3o
ool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3o
ool00`2JVYX0J6QX0?ooo`200?ooo`030<O7a`3oool0oooo00<0oooo00H0YjNW07alO03oool0oooo
06QXJ02<S8`30?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0
J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0Q03oool00`3QhN40
00000>7Qh@030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool00`3oool00`1XJ6P0
S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0
J6QX0?ooo`240?ooo`8000001@3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo00<0
oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080
oooo00<0VYZJ06QXJ03oool0S`3oool009h0oooo00<0d=3@0000003@d=000`3oool00`3@d=000000
0=3@d02C0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0080oooo
00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo
00<0d=3@0000003@d=00P@3oool00`37alL0oooo0?ooo`030?ooo`050>7Qh@3oool0d=3@0000003@
d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@
d=000P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@08D0oooo00L0000009ZJVP3o
ool0oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000=3@d003
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d024
0?ooo`800000103oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0080oooo00<0d=3@
0000003@d=000`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@
0000003@d=00S`3oool009h0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP2C0?oo
o`8000001@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000
003QhN400`3oool00`3QhN40000009ZJVP020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000
002JVYX0P@3oool00`3`l?00/[:b0?ooo`050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000
002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000
003QhN400`3oool00`3QhN40000009ZJVP250?ooo`8000000P3oool00`2JVYX000000>7Qh@030?oo
o`030>7Qh@000000VYZJ0080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP020?oo
o`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0OP3oool:00000080oooo00<0VYZJ0000
003QhN400`3oool00`3QhN40000009ZJVP020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000
002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000VYZJ08l0oooo002N0?ooo`03
06QXJ0000000oooo00@0oooo00<0000007alO03oool0TP3oool2000000D0oooo00<0J6QX0000003o
ool0103oool01P000000O7al0?ooo`3oool0J6QX000000D0oooo00H0000007alO03oool0oooo06QX
J00000050?ooo`030000001lO7`0oooo0840oooo00<0jNWY0:NWY`3oool0103oool00`1XJ6P00000
0?ooo`040?ooo`060000001lO7`0oooo0?ooo`1XJ6P000001@3oool01P000000O7al0?ooo`3oool0
J6QX000000D0oooo00<0000007alO03oool0P`3oool00`37alL00000000000020?ooo`0306QXJ000
0000oooo00@0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`060000001lO7`0oooo0?oo
o`1XJ6P000001@3oool00`000000O7al0?ooo`1m0?ooo`030;:b/P3IfMT0oooo00<0oooo0P000004
0?ooo`0306QXJ0000000oooo00@0oooo00H0000007alO03oool0oooo06QXJ00000050?ooo`060000
001lO7`0oooo0?ooo`1XJ6P000001@3oool00`000000O7al0?ooo`2>0?ooo`00WP3oool2000000D0
oooo0P00002C0?ooo`8000001@3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080
oooo0P0000050?ooo`800000P`3oool00`2m_Kd0/[:b0?ooo`030?ooo`8000001@3oool200000080
oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000220?ooo`050?3`l02m_Kd000000000
002JVYX00P3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080oooo0P0000050?oo
o`800000O`3oool00`1lO7`0oooo0?ooo`020?ooo`800000103oool2000000D0oooo0P0000020?oo
o`8000001@3oool200000080oooo0P0000050?ooo`800000S`3oool009h0oooo0P0000050?ooo`80
0000T`3oool2000000D0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000020?ooo`80
00001@3oool2000008@0oooo00<0J6QX0=WIf@3oool00P3oool2000000D0oooo0P0000020?ooo`80
00001@3oool200000080oooo0P0000050?ooo`800000P@3oool40000000404e=C@3YjNT0oooo0?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P00001o0?oo
o`030>7Qh@2JVYX0oooo0080oooo0P0000040?ooo`8000001@3oool200000080oooo0P0000050?oo
o`8000000P3oool2000000D0oooo0P00002?0?ooo`00WP3oool2000000D0oooo0P00002C0?ooo`80
00001@3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080oooo0P0000050?ooo`80
0000Q03oool00`3@d=00CDe=0?ooo`020?ooo`8000001@3oool200000080oooo0P0000050?ooo`80
00000P3oool2000000D0oooo0P0000210?ooo`040?3`l02m_Kd000000:NWY`@0oooo0P0000050?oo
o`8000000P3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000800oooo00@0YjNW0=WI
f@3oool0oooo0P0000040?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000000P3oool2
000000D0oooo0P00002?0?ooo`00WP3oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo
0980oooo0P0000050?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO000
0000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00<0000006QXJ03o
ool0P`3oool00`3`l?0000000;fm_@020?ooo`0307alO0000000l?3`00@0oooo00L0000006QXJ03o
ool0oooo07alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo
00<0000006QXJ03oool0PP3oool00`37alL0YjNW0?ooo`030?ooo`0307alO0000000l?3`00@0oooo
00L0000006QXJ03oool0oooo07alO0000000l?3`00@0oooo00L0000006QXJ03oool0oooo07alO000
0000l?3`00@0oooo00<0000006QXJ03oool0P03oool00`1XJ6P0oooo0?ooo`02000000@0oooo00<0
O7al0000003`l?00103oool01`000000J6QX0?ooo`3oool0O7al0000003`l?00103oool01`000000
J6QX0?ooo`3oool0O7al0000003`l?00103oool00`000000J6QX0?ooo`2>0?ooo`00WP3oool00`2W
YjL000000>7Qh@030?ooo`030>WYj@000000VYZJ09<0oooo0P0000050?ooo`030:NWY`000000hN7Q
00<0oooo00<0jNWY0000002JVYX00P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ
0080oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJVP1n0?ooo`030;:b/P3oool0oooo
00@0oooo00L0000006QXJ03oool0oooo0:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3o
ool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0080oooo00<0YjNW0000003QhN400`3o
ool00`3YjNT0000009ZJVP240?ooo`030000002m_Kd0oooo0080oooo00<0YjNW0000003QhN400`3o
ool00`3YjNT0000009ZJVP020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3o
ool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ0840oooo00<0fMWI09ZJVP3oool00P00
00040?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX00P3oool00`2WYjL000000>7Q
h@030?ooo`030>WYj@000000VYZJ0080oooo00<0YjNW0000003QhN400`3oool00`3YjNT0000009ZJ
VP2?0?ooo`00WP3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@09<0oooo0P000005
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d01n
0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000000P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d002
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=00P`3oool00`3`l?00000004e=C@03
0?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7a`03
0?ooo`030=3@d0000000d=3@0080oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d022
0?ooo`0409ZJVP3IfMT00000000000@0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d0020?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=000P3oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@08l0oooo002O0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW
06QXJ03oool0T`3oool2000000H0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`03
0?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`02
0?ooo`030:NWY`1XJ6P0oooo07h0oooo00<0fMWI04e=C@3IfMT00P3oool0103@d=00CDe=0000001l
O7`30?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?oo
o`020?ooo`030:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?oo
o`1n0?ooo`0809ZJVP3@d=00oooo0?ooo`3YjNT0O7al0000001=CDd40?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`230?ooo`0306QXJ00000000000
00D0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo
0080oooo00<0YjNW06QXJ03oool00`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo
08l0oooo002O0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@2B0?ooo`80O7al0P000006
0?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@040?ooo`070>WYj@000000alO70?ooo`3@
d=0000000>7Qh@040?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@200?ooo`030:NWY`00
0000000000<0000000<0CDe=0>WYj@3oool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003Q
hN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3o
ool0d=3@0000003QhN40O`3oool00`3`l?00CDe=00000004000000030;fm_@3oool0oooo0080oooo
00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d000
0000hN7Q00@0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q08@0oooo00<0fMWI00000000
00001@3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3o
ool0d=3@0000003QhN40103oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40T03oool00:00
oooo00D0jNWY07alO0000000J6QX0>7Qh@2C0?ooo`040?3`l037alL0VYZJ04e=C@L0oooo00D0jNWY
07alO0000000J6QX0>7Qh@060?ooo`050>WYj@1lO7`0000006QXJ03QhN401P3oool01@3YjNT0O7al
0000001XJ6P0hN7Q0880oooo00H0_Kfm06QXJ0000000CDe=0:NWY`3`l?050?ooo`050>WYj@1lO7`0
000006QXJ03QhN401P3oool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00D0jNWY07alO0000000
J6QX0>7Qh@210?ooo`060?3`l02WYjL0CDe=0000001XJ6P0_Kfm1P3oool01@3YjNT0O7al0000001X
J6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@060?ooo`050>WYj@1lO7`0000006QXJ03Q
hN40QP3oool00`2JVYX000000?ooo`050?ooo`050>WYj@1lO7`0000006QXJ03QhN401P3oool01@3Y
jNT0O7al0000001XJ6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@2A0?ooo`00o`3ooooo
0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[0?ooo`00
o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0ooooo`3oooo[
0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?ooool0oooo
o`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo003o0?oo
ool0ooooo`3oooo[0?ooo`00o`3ooooo0?ooool0ooooj`3oool00?l0ooooo`3ooooo0?ooon/0oooo
003o0?ooool0ooooo`3oooo[0?ooo`00S03ooooo00000?l00000o`00000S000003`0oooo002<0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0000003`0oooo002<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000003`0oooo002<0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0000003`0oooo002<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo03X0oooo002<0?ooo`@00000o`3ooooo0?ooool0oooo6`3oool4000003`0oooo002<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo303oool00`000000
oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool;0?ooo`030000003oool0oooo03X0oooo002<
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo2`3oool0
0`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool90?ooo`030000003oool0oooo03X0
oooo002<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
2@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool80?ooo`030000003oool0
oooo03X0oooo002<0?ooo`@00000503oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?oo
o`@00000?03oool008`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3oool70?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo1P3oool00`000000oooo0?ooo`0j0?ooo`00S03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`D0oooo00<0
00000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3oool50?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0j0?oo
o`00S03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0
oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3oool30?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo0`3oool00`000000oooo0?oo
o`0j0?ooo`00S03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`80oooo00<000000?ooo`3oool0>P3oool008`0oooo1000000J0?ooo`800000o`3ooooo0?oo
ooh0oooo1000000l0?ooo`00S03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0o`3ooooo0?ooooh0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooool0oooooP3oool00`000000oooo0?oo
o`0j0?ooo`00JP3oool00`1lO7`0000000000006000000090?3`l03oool0oooo0?ooo`3IfMT0J6QX
0000002<S8`0hN7Q0100oooo00<000000?ooo`3oool06P3oool01@2b/[80000008b<S03IfMT00000
0180oooo1P0000050?ooo`050=WIf@1XJ6P0000008b<S03QhN40o`3ooooo0?ooomd0oooo00<00000
0?ooo`3oool0>P3oool006/0oooo00<0O7al0000000000001@0000002P37alL0oooo0?ooo`3QhN40
00000=3@d03oool0alO70000003QhN4?0?ooo`030000003oool0oooo01X0oooo00H0VYZJ00000037
alL0/[:b0=3@d000000B0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@d=00oooo
0<O7a`000000hN7Q0?l0ooooo`3ooooL0?ooo`030000003oool0oooo03X0oooo001/0?ooo`030<O7
a`3oool0oooo00<0oooo00H0YjNW07alO03oool0oooo06QXJ02<S8`30?ooo`0309ZJVP1XJ6P0oooo
00h0oooo00<000000?ooo`3oool06P3oool01P37alL0000009ZJVP3oool0d=3@000001<0oooo0P00
00060?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool0o`3ooooo0?ooom/0oooo00<0
00000?ooo`3oool0>P3oool006d0oooo00<0alO70?ooo`3oool00`3oool01@3QhN40oooo0=3@d000
0000d=3@00<0oooo00<0d=3@0000003@d=003P3oool00`000000oooo0?ooo`0J0?ooo`030?3`l000
0000000000<0oooo00<000000?ooo`0000002P0000060?ooo`8000001@3oool00`3@d=0000000=3@
d0030?ooo`030=3@d0000000d=3@0?l0ooooo`3ooooK0?ooo`030000003oool0oooo03X0oooo001]
0?ooo`030?3`l02b/[80oooo00D0oooo00<0VYZJ0000003QhN400`3oool00`3QhN40000009ZJVP0>
0?ooo`030000003oool0oooo01/0oooo00<0O7al0000003QhN400`3oool200000100oooo0P000005
0?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX0o`3ooooo0?ooom/0oooo00<00000
0?ooo`3oool0>P3oool006h0oooo00<0jNWY0:NWY`3oool0103oool00`1XJ6P000000?ooo`040?oo
o`030000001lO7`0oooo00d0oooo00<000000?ooo`3oool06`3oool00`37alL000000;fm_@040?oo
o`030000003oool0oooo00h0oooo0P0000050?ooo`0306QXJ0000000oooo00@0oooo00<0000007al
O03oool0o`3ooooo0?ooomX0oooo00<000000?ooo`3oool0>P3oool006l0oooo00<0_Kfm0;:b/P3o
ool00`3oool2000000D0oooo0P00000>0?ooo`H00000603oool00`3YjNT0000007alO0050?ooo`03
0000003oool0oooo00d0oooo0P0000050?ooo`8000001@3oool200000?l0ooooo`3ooooF0?ooo`H0
0000?03oool00700oooo00<0J6QX0=WIf@3oool00P3oool2000000D0oooo0P00000>0?ooo`030000
003oool0oooo01`0oooo00<0J6QX0000003oool01@3oool00`000000oooo0?ooo`0<0?ooo`800000
1@3oool2000000D0oooo0P00003o0?ooool0oooof`3oool00`000000oooo0?ooo`0j0?ooo`00L03o
ool00`3@d=00CDe=0?ooo`020?ooo`8000001@3oool2000000h0oooo00<000000?ooo`3oool0703o
ool00`2b/[8000000=WIf@030?ooo`/000001P3oool2000000D0oooo0P0000050?ooo`800000o`3o
oooo0?ooom/0oooo00<000000?ooo`3oool0>P3oool00700oooo00<0l?3`0000002m_Kd00P3oool0
0`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo00<000000?ooo`3oool06`3oool0
1@1lO7`00000000000000000YjNW00D0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<0
O7al0000003`l?00103oool00`000000J6QX0?ooo`3o0?ooool0oooofP3oool00`000000oooo0?oo
o`0j0?ooo`00JP3oool00`2b/[80oooo0?ooo`040?ooo`070000001XJ6P0oooo0?ooo`2WYjL00000
0>7Qh@030?ooo`030>WYj@000000VYZJ00h0oooo00<000000?ooo`3oool0703oool00`3IfMT0CDe=
06QXJ0070?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030:NWY`000000hN7Q00<0oooo
00<0jNWY0000002JVYX0o`3ooooo0?ooom/0oooo00<000000?ooo`3oool0>P3oool006X0oooo00<0
VYZJ0>WYj@3oool00`3oool00`3QhN400000000000020?ooo`030=3@d0000000alO700<0oooo00<0
d=3@0000003@d=003P3oool00`000000oooo0?ooo`0M0?ooo`030>WYj@000000l?3`00L0oooo00<0
00000?ooo`3oool02@3oool2000000D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@
d03o0?ooool0oooof`3oool00`000000oooo0?ooo`0j0?ooo`00JP3oool00`3IfMT0CDe=0=WIf@02
0?ooo`040=3@d01=CDd0000007alO0<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?oo
o`0>0?ooo`030000003oool0oooo01h0oooo00<0YjNW0=3@d03oool01`3oool00`000000oooo0?oo
o`080?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo0?l0ooooo`3o
oooK0?ooo`030000003oool0oooo03X0oooo001[0?ooo`030:NWY`000000000000<0000000<0CDe=
0>WYj@3oool00P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN403`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00H0oooo0P1lO7`2000000H0oooo00L0jNWY00000037alL0
oooo0=3@d0000000hN7Q0?l0ooooo`3ooooL0?ooo`030000003oool0oooo03X0oooo001/0?ooo`06
0;fm_@1XJ6P0000004e=C@2WYjL0l?3`1@3oool01@3YjNT0O7al0000001XJ6P0hN7Q0100oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`040?3`l037alL0VYZJ04e=C@L0oooo
00D0jNWY07alO0000000J6QX0>7Qh@3o0?ooool0oooog@3oool00`000000oooo0?ooo`0j0?ooo`00
S03oool00`000000oooo0?ooo`0Y0?ooo`<00000o`3ooooo0?oooo80oooo00<000000?ooo`3oool0
>P3oool008`0oooo1000000Y0?ooo`030000003oool000000?l0ooooo`3oooo^0?ooo`@00000?03o
ool008`0oooo00<000000?ooo`3oool0:`3oool300000?l0ooooo`3oooo`0?ooo`030000003oool0
oooo03X0oooo002<0?ooo`030000003oool0oooo02d0oooo0P00003o0?ooool0ooook`3oool00`00
0000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`0^0?ooo`800000o`3ooooo0?ooonh0
oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0;`3oool300000?l0oooo
o`3oooo/0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`000000o`3ooooo0?ooon/0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0000003o0?ooool0oooojP3oool00`000000oooo0?ooo`0j
0?ooo`00S03oool00`000000oooo0?ooo`0b0?ooo`030000003oool000000?l0ooooo`3ooooY0?oo
o`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`00
00000000o`3ooooo0?ooonL0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3o
ool0=03oool010000000oooo0?ooo`00003o0?ooool0ooooiP3oool00`000000oooo0?ooo`0j0?oo
o`00S03oool4000003@0oooo00@000000?ooo`3oool00000o`3ooooo0?ooon80oooo1000000l0?oo
o`00S03oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0?ooo`800000o`3ooooo0?oo
on<0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`020?ooo`800000o`3ooooo0?ooon40oooo00<000000?ooo`3oool0>P3oool008`0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`800000o`3ooooo0?oooml0oooo
00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0>03oool2000000D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooom`0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`800000o`3ooooo0?ooom`0oooo00<00000
0?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooo`3ooooI0?ooo`030000003oool0oooo03X0oooo002<0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0
oooof03oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00@0oooo0P00003o0?ooool0oooof03oool00`000000oooo0?ooo`0j0?ooo`00S03o
ool00`000000oooo0?ooo`0n0?ooo`8000001P3oool200000?l0ooooo`3ooooF0?ooo`030000003o
ool0oooo03X0oooo002<0?ooo`@00000A`3oool00`000000oooo0?ooo`3o0?ooool0ooood03oool4
000003`0oooo002<0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
om80oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0BP3oool200000?l0
ooooo`3ooooB0?ooo`030000003oool0oooo03X0oooo001_0?ooo`8000001P3oool01@3IfMT0J6QX
0000002<S8`0hN7Q0100oooo00<000000?ooo`3oool0?03oool0102b/[80000008b<S03IfMT<0?oo
o`030000003oool0oooo0080oooo00<0O7al0000000000001P0000002@3`l?00oooo0?ooo`3oool0
fMWI06QXJ0000000S8b<0>7Qh@3o0?ooool0oooo^`3oool00`000000oooo0?ooo`0j0?ooo`00K`3o
ool2000000D0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00l0oooo00<000000?ooo`3o
ool0?03oool01@2JVYX000000<O7a`2b/[80d=3@00`0oooo0P0000030?ooo`0307alO00000000000
00D0000000X0alO70?ooo`3oool0hN7Q0000003@d=00oooo0<O7a`000000hN7Qo`3ooooo0?oookX0
oooo00<000000?ooo`3oool0>P3oool006l0oooo0P0000050?ooo`0306QXJ02<S8`0oooo0080oooo
00<0VYZJ06QXJ03oool03P3oool00`000000oooo0?ooo`0l0?ooo`050<O7a`000000VYZJ0?ooo`3@
d=003P3oool200000080oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al0?ooo`3oool0J6QX
08b<S0<0oooo00<0VYZJ06QXJ03oool0o`3ooooo0?oookT0oooo00<000000?ooo`3oool0>P3oool0
06l0oooo0P0000040?ooo`030=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=003P3oool00`00
0000oooo0?ooo`0l0?ooo`030?3`l0000000000000@0oooo2`0000030?ooo`040000003oool0oooo
0<O7a`D0oooo00D0hN7Q0?ooo`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0?l0ooooo`3o
ooni0?ooo`030000003oool0oooo03X0oooo001Y0?ooo`X000000P3oool00`2JVYX000000>7Qh@03
0?ooo`030>7Qh@000000VYZJ00h0oooo00<000000?ooo`3oool0?@3oool00`1lO7`000000>7Qh@0B
0?ooo`80000000<0l?3`0;:b/P3oool01@3oool00`2JVYX000000>7Qh@030?ooo`030>7Qh@000000
VYZJ0?l0ooooo`3oooni0?ooo`030000003oool0oooo03X0oooo001Y0?ooo`030;:b/P3IfMT0oooo
00<0oooo0P0000040?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool03@3oool00`00
0000oooo0?ooo`0m0?ooo`030<O7a`000000_Kfm01@0oooo00<000000>WYj@2WYjL01@3oool00`1X
J6P000000?ooo`040?ooo`030000001lO7`0oooo0?l0ooooo`3ooonh0?ooo`030000003oool0oooo
03X0oooo001Z0?ooo`0307alO03oool0oooo0080oooo0P0000040?ooo`8000001@3oool2000000h0
oooo1P00000j0?ooo`030>WYj@000000O7al01D0oooo0P0000000`2b/[80oooo0?ooo`020?ooo`80
00001@3oool200000?l0ooooo`3ooond0?ooo`H00000?03oool006X0oooo00<0hN7Q09ZJVP3oool0
0P3oool2000000@0oooo0P0000050?ooo`8000003P3oool00`000000oooo0?ooo`0n0?ooo`0306QX
J0000000oooo01H0oooo0P0000030?ooo`8000001@3oool200000?l0ooooo`3oooni0?ooo`030000
003oool0oooo03X0oooo001[0?ooo`040:NWY`3IfMT0oooo0?ooo`800000103oool2000000D0oooo
0P00000>0?ooo`030000003oool0oooo03h0oooo00<0/[:b0000003IfMT00P3oool;000000T0oooo
00<0d=3@04e=C@0000000P3oool2000000D0oooo0P00003o0?ooool0oooo^@3oool00`000000oooo
0?ooo`0j0?ooo`00K03oool00`1XJ6P0oooo0?ooo`02000000@0oooo00<0O7al0000003`l?00103o
ool00`000000J6QX0?ooo`0=0?ooo`030000003oool0oooo03d0oooo00D0O7al0000000000000000
0:NWY`0E0?ooo`080?3`l0000000_Kfm0000003oool0O7al0000003`l?040?ooo`030000001XJ6P0
oooo0?l0ooooo`3ooonh0?ooo`030000003oool0oooo03X0oooo001/0?ooo`030=WIf@2JVYX0oooo
00800000103oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00h0oooo00<000000?oo
o`3oool0?P3oool00`3IfMT0CDe=06QXJ00@0?ooo`030;:b/P3oool0oooo00@0oooo00<0000006QX
J03oool00`0000001`3QhN40oooo0?ooo`3oool0jNWY0000002JVYX0o`3ooooo0?oookT0oooo00<0
00000?ooo`3oool0>P3oool006d0oooo00@0VYZJ0=WIf@0000000000103oool00`3@d=0000000<O7
a`030?ooo`030=3@d0000000d=3@00h0oooo00<000000?ooo`3oool0?`3oool00`3YjNT000000?3`
l00?0?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0hN7Q0000000000000P3oool0103@d=0000000000
000000020?ooo`030=3@d0000000d=3@0?l0ooooo`3oooni0?ooo`030000003oool0oooo03X0oooo
001^0?ooo`0306QXJ0000000000000D0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?oo
o`0>0?ooo`030000003oool0oooo0400oooo00<0YjNW0=3@d03oool03P3oool00`3IfMT0CDe=0=WI
f@020?ooo`040=3@d01=CDd0000007alO0<0oooo00L0J6QX08b<S03oool000000?ooo`2WYjL0J6QX
0?l0ooooo`3ooonj0?ooo`030000003oool0oooo03X0oooo001^0?ooo`030=WIf@000000000000D0
oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00l0oooo00<000000?ooo`3oool0DP3oool0
0`2WYjL00000000000030000000304e=C@3YjNT0oooo0080oooo00@0jNWY00000037alL0oooo0P00
00000`3QhN40oooo0?ooo`3o0?ooool0oooo^03oool00`000000oooo0?ooo`0j0?ooo`00K`3oool0
0`2JVYX000000?ooo`050?ooo`050>WYj@1lO7`0000006QXJ03QhN40403oool00`000000oooo0?oo
o`1C0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1@3oool0103YjNT0O7al0000001XJ6P30000
0?l0ooooo`3oooni0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo06<0
oooo1000003o0?ooool0oooo]`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool4000006@0oooo
0`00003o0?ooool0oooo/`3oool4000003`0oooo002<0?ooo`030000003oool0oooo06P0oooo0`00
003o0?ooool0oooo/`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`1Y
0?ooo`@00000o`3ooooo0?oook40oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?oo
o`3oool0J`3oool400000?l0ooooo`3ooon_0?ooo`030000003oool0oooo03X0oooo002<0?ooo`03
0000003oool0oooo06d0oooo1000003o0?ooool0oooo[@3oool00`000000oooo0?ooo`0j0?ooo`00
S03oool00`000000oooo0?ooo`1_0?ooo`040000003oool0000000000?l0ooooo`3ooon[0?ooo`03
0000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo0700oooo0P0000000`3oool00000
0?ooo`3o0?ooool0ooooZ@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?oo
o`1b0?ooo`@00000o`3ooooo0?ooojP0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0M03oool600000?l0ooooo`3ooonT0?ooo`030000003oool0oooo03X0oooo002<0?oo
o`030000003oool0oooo07H0oooo0P0000020?ooo`<00000o`3ooooo0?oooj40oooo00<000000?oo
o`3oool0>P3oool008`0oooo1000001g0?ooo`030000003oool0oooo0080oooo0P00003o0?ooool0
ooooW03oool4000003`0oooo002<0?ooo`030000003oool0oooo07T0oooo0P0000040?ooo`800000
o`3ooooo0?oooid0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0N`3o
ool2000000@0oooo0P00003o0?ooool0ooooV`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool0
0`000000oooo0?ooo`1m0?ooo`800000103oool200000?l0ooooo`3ooonI0?ooo`030000003oool0
oooo03X0oooo002<0?ooo`030000003oool0oooo07l0oooo0P0000040?ooo`800000o`3ooooo0?oo
oiL0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0P@3oool3000000<0
oooo0`00003o0?ooool0ooooU03oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo
0?ooo`240?ooo`800000103oool300000?l0ooooo`3ooonA0?ooo`030000003oool0oooo03X0oooo
002<0?ooo`030000003oool0oooo08H0oooo0P0000050?ooo`800000o`3ooooo0?ooohl0oooo00<0
00000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0R03oool2000000D0oooo0P00003o
0?ooool0ooooS@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`2:0?oo
o`8000001@3oool200000?l0ooooo`3ooon;0?ooo`030000003oool0oooo03X0oooo002<0?ooo`@0
0000TP3oool300000?l0ooooo`3ooon50?ooo`@00000?03oool008`0oooo00<000000?ooo`3oool0
UP3oool200000?l0ooooo`3ooon60?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003o
ool0oooo09P0oooo0P00003o0?ooool0ooooQ03oool00`000000oooo0?ooo`0j0?ooo`00S03oool0
0`000000oooo0?ooo`2J0?ooo`<00000o`3ooooo0?oooh40oooo00<000000?ooo`3oool0>P3oool0
06`0oooo00D0alO706QXJ0000000J6QX0;fm_@060?ooo`050=WIf@1XJ6P0000008b<S03QhN40403o
ool00`000000oooo0?ooo`2@0?ooo`040;:b/P000000S8b<0=WIf@T0oooo0`0000050?ooo`070;:b
/P1=CDd000000000001lO7`0YjNW0?3`l0060?ooo`050=WIf@1XJ6P0000008b<S03QhN40o`3ooooo
0?ooofL0oooo00<000000?ooo`3oool0>P3oool006/0oooo00L0_Kfm00000037alL0oooo0>WYj@1l
O7`0VYZJ00@0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00l0oooo00<000000?ooo`3o
ool0T03oool01@2JVYX000000<O7a`2b/[80d=3@00/0oooo0P0000030?ooo`0307alO01XJ6P0_Kfm
0080oooo00<0d=3@04e=C@3@d=00103oool01`3QhN4000000=3@d03oool0alO70000003QhN40o`3o
oooo0?ooofH0oooo00<000000?ooo`3oool0>P3oool006X0oooo00<0l?3`0000002WYjL00`3oool0
0`3IfMT000000=3@d0030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QXJ03oool03P3oool0
0`000000oooo0?ooo`2@0?ooo`050<O7a`000000VYZJ0?ooo`3@d=003@3oool3000000H0oooo00<0
hN7Q0000003QhN400`3oool00`1XJ6P0S8b<0?ooo`020?ooo`0309ZJVP1XJ6P0oooo0?l0ooooo`3o
oomU0?ooo`030000003oool0oooo03X0oooo001Z0?ooo`030:NWY`000000hN7Q00@0oooo00L00000
07alO03oool0oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000003@d=003P3oool00`000000oooo
0?ooo`2@0?ooo`030?3`l0000000000000D0oooo2`0000020?ooo`8000001@3oool01`000000VYZJ
0?ooo`3oool0d=3@0000003@d=000`3oool00`3@d=0000000=3@d03o0?ooool0ooooI@3oool00`00
0000oooo0?ooo`0j0?ooo`00JP3oool00`1XJ6P000000?ooo`040?ooo`8000000P3oool00`2JVYX0
00000>7Qh@030?ooo`030>7Qh@000000VYZJ00h0oooo00<000000?ooo`3oool0T@3oool00`1lO7`0
00000>7Qh@0C0?ooo`8000000`3oool200000080oooo00<0VYZJ0000003QhN400`3oool00`3QhN40
000009ZJVP3o0?ooool0ooooI@3oool00`000000oooo0?ooo`0j0?ooo`00JP3oool2000000@0oooo
00<0l?3`0000000000000P3oool00`1XJ6P000000?ooo`040?ooo`030000001lO7`0oooo00d0oooo
00<000000?ooo`3oool0T@3oool00`37alL000000;fm_@0E0?ooo`D000000P3oool00`1XJ6P00000
0?ooo`040?ooo`030000001lO7`0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0oooo03X0oooo
001Z0?ooo`800000103oool00`2m_Kd0000009ZJVP020?ooo`8000001@3oool2000000h0oooo1P00
002>0?ooo`030>WYj@000000O7al01D0oooo00<0l?3`0;fm_@0000000`0000000`3oool000000000
00050?ooo`800000o`3ooooo0?ooof00oooo1P00000l0?ooo`00JP3oool02@1XJ6P000000;fm_@3`
l?00oooo0>7Qh@1=CDd000000>WYj@020?ooo`8000001@3oool2000000h0oooo00<000000?ooo`3o
ool0TP3oool00`1XJ6P000000?ooo`0C0?ooo`@0000000<0CDe=0>WYj@3oool00`0000050?ooo`80
0000o`3ooooo0?ooofD0oooo00<000000?ooo`3oool0>P3oool006X0oooo00P0YjNW0000002m_Kd0
YjNW04e=C@000000O7al0>WYj@<0oooo0P0000050?ooo`8000003P3oool00`000000oooo0?ooo`2B
0?ooo`030;:b/P000000fMWI00<0oooo2`0000050?ooo`040?3`l02m_Kd000000:NWY`@0oooo0`00
00040?ooo`800000o`3ooooo0?ooofD0oooo00<000000?ooo`3oool0>P3oool006X0oooo00<0hN7Q
0000002<S8`0203oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo00d0oooo00<00000
0?ooo`3oool0T@3oool01@1lO7`00000000000000000YjNW01@0oooo00<0alO70:NWY`3oool00`3o
ool00`1lO7`000000?3`l003000000030?ooo`000000J6QX0?l0ooooo`3ooomU0?ooo`030000003o
ool0oooo03X0oooo001[0?ooo`0308b<S0000000hN7Q00L0oooo00<0YjNW0000003QhN400`3oool0
0`3YjNT0000009ZJVP0>0?ooo`030000003oool0oooo0980oooo00<0fMWI04e=C@1XJ6P05P3oool0
0`000000_Kfm0?ooo`020?ooo`030:NWY`000000hN7Q00<0oooo0P0000000`2JVYX0oooo0?ooo`3o
0?ooool0ooooH`3oool00`000000oooo0?ooo`0j0?ooo`00J`3oool00`3`l?00CDe=04e=C@070?oo
o`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=003P3oool00`000000oooo0?ooo`2C0?oo
o`030>WYj@000000l?3`01@0oooo00<0l?3`0000001=CDd00`3oool00`3@d=0000000<O7a`030?oo
o`040=3@d0000000000000000?l0ooooo`3ooomT0?ooo`030000003oool0oooo03X0oooo001/0?oo
o`040>WYj@1=CDd0J6QX0>WYj@H0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0>
0?ooo`030000003oool0oooo09@0oooo00<0YjNW0=3@d03oool03P3oool0202JVYX0d=3@0?ooo`3o
ool0jNWY07alO0000000CDe=103oool00`1XJ6P0S8b<0?ooo`020?ooo`040:NWY`1XJ6P0oooo0?oo
o`<00000o`3ooooo0?ooof40oooo00<000000?ooo`3oool0>P3oool006d0oooo00D0jNWY07alO000
0000YjNW0>7Qh@040?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0?0?ooo`030000003o
ool0oooo0:D0oooo00<0l?3`04e=C@000000100000000`2m_Kd0oooo0?ooo`020?ooo`070>WYj@00
0000alO70?ooo`3@d=0000000>7Qh@050?ooo`800000o`3ooooo0?oooel0oooo00<000000?ooo`3o
ool0>P3oool006l0oooo00@0d=3@09ZJVP0000000000103oool01@3YjNT0O7al0000001XJ6P0hN7Q
0100oooo00<000000?ooo`3oool0YP3oool01P3`l?00YjNW04e=C@000000J6QX0;fm_@H0oooo00D0
jNWY07alO0000000J6QX0>7Qh@080?ooo`<00000o`3ooooo0?oooe`0oooo00<000000?ooo`3oool0
>P3oool008`0oooo00<000000?ooo`3oool0`P3oool300000?l0ooooo`3ooomI0?ooo`030000003o
ool0oooo03X0oooo002<0?ooo`@00000a03oool300000?l0ooooo`3ooomC0?ooo`@00000?03oool0
08`0oooo00<000000?ooo`3oool0b03oool200000?l0ooooo`3ooomD0?ooo`030000003oool0oooo
03X0oooo002<0?ooo`030000003oool0oooo0<X0oooo0P00003o0?ooool0ooooDP3oool00`000000
oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3<0?ooo`<00000o`3ooooo0?ooodl0oooo
00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0c`3oool400000?l0ooooo`3o
oom;0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo0=<0oooo0P00003o
0?ooool0ooooB@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3E0?oo
o`800000o`3ooooo0?ooodL0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3o
ool0e`3oool300000?l0ooooo`3ooom40?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000
003oool0oooo0=X0oooo0`00003o0?ooool0oooo@@3oool00`000000oooo0?ooo`0j0?ooo`00A`3o
ool00`37alL0oooo0?ooo`020?ooo`040?3`l037alL0YjNW0=WIfC`0oooo00<000000?ooo`3oool0
g@3oool300000?l0ooooo`3oooln0?ooo`030000003oool0oooo03X0oooo00160?ooo`0608b<S037
alL0oooo0?3`l037alL0O7al0`0000000`1=CDd0oooo0?ooo`0j0?ooo`@00000g`3oool300000?l0
ooooo`3ooolh0?ooo`@00000?03oool004D0oooo00@0/[:b0;fm_@3@d=00VYZJ100000000`2JVYX0
/[:b04e=C@0l0?ooo`030000003oool0oooo0><0oooo0P00003o0?ooool0oooo>@3oool00`000000
oooo0?ooo`0j0?ooo`00A@3oool50000000309ZJVP3@d=00oooo0080oooo00<0YjNW0?ooo`3oool0
>P3oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooooo0?ooocL0oooo00<000000?ooo`3oool0
>P3oool004D0oooo00@0VYZJ04e=C@2JVYX0d=3@1@3oool00`37alL0l?3`0?ooo`0k0?ooo`030000
003oool0oooo0>L0oooo0`00003o0?ooool0oooo=03oool00`000000oooo0?ooo`0j0?ooo`00C@3o
ool20=3@d3d0oooo00<000000?ooo`3oool0jP3oool400000?l0ooooo`3oool`0?ooo`030000003o
ool0oooo03X0oooo001<0?ooo`030=WIf@3@d=00oooo03d0oooo00<000000?ooo`3oool0kP3oool3
00000?l0ooooo`3oool]0?ooo`030000003oool0oooo03X0oooo001;0?ooo`050;fm_@3YjNT0jNWY
0;fm_@37alL0?03oool00`000000oooo0?ooo`3a0?ooo`<00000o`3ooooo0?ooobX0oooo00<00000
0?ooo`3oool0>P3oool004T0oooo00@0hN7Q09ZJVP2JVYX0CDe=0`00000l0?ooo`030000003oool0
oooo0?@0oooo0`00003o0?ooool0oooo9`3oool00`000000oooo0?ooo`0j0?ooo`00AP3oool00`3Q
hN40_Kfm06QXJ0030000000404e=C@2JVYX0_Kfm07alO3`0oooo00<000000?ooo`3oool0m`3oool2
00000?l0ooooo`3ooolU0?ooo`030000003oool0oooo03X0oooo00150?ooo`0704e=C@0000000000
0000001XJ6P0/[:b0=WIf@020?ooo`0309ZJVP3QhN40oooo03/0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00A@3oool010000000O7al0<O7a`3Y
jNT40?ooo`030<O7a`3@d=00oooo03`0oooo1000003o0?ooool0ooooo`3ooolK0?ooo`@00000?03o
ool008`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j
0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo
03X0oooo001[0?ooo`070>WYj@2JVYX0CDe=0000001=CDd0YjNW0?3`l0050?ooo`050=WIf@1XJ6P0
000008b<S03QhN40403oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003o
ool0oooo03X0oooo001Z0?ooo`090>WYj@1=CDd0J6QX0>7Qh@3oool0l?3`07alO01=CDd0jNWY00<0
oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00JP3oool00`1lO7`000000>7Qh@030?oo
o`030?3`l0000000S8b<00<0oooo00<0J6QX08b<S03oool00P3oool00`2JVYX0J6QX0?ooo`0>0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool006X0
oooo0P0000050?ooo`8000000P3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@00h0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00
JP3oool00`1lO7`000000?ooo`030?ooo`030=3@d0000000CDe=0080oooo00<0VYZJ0000003QhN40
0`3oool00`3QhN40000009ZJVP0>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo
00<000000?ooo`3oool0>P3oool006X0oooo00<0hN7Q0000003@d=000P3oool0103@d=0000000000
002WYjL20?ooo`0306QXJ0000000oooo00@0oooo00<0000007alO03oool03@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo001[0?ooo`040=WIf@1X
J6P0jNWY0=3@d080000000@0S8b<0?ooo`3oool0oooo0P0000050?ooo`8000003P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo001/0?ooo`050>7Q
h@00000000000000002WYjL0103oool2000000D0oooo0P00000>0?ooo`H00000o`3ooooo0?ooool0
oooo5`3oool6000003`0oooo001[0?ooo`030>WYj@1=CDd000000080CDe=00<0fMWI0?ooo`3oool0
0P3oool2000000D0oooo0P00000>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo
00<000000?ooo`3oool0>P3oool006X0oooo00P0jNWY000000000000S8b<0?ooo`3YjNT0CDe=09ZJ
VP<0oooo00<0O7al0000003`l?00103oool00`000000J6QX0?ooo`0=0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool006X0oooo00<0O7al0000002W
YjL00`3oool00`3IfMT000000;:b/P020?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002J
VYX03P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0
oooo001Z0?ooo`8000001@3oool200000080oooo00<0d=3@00000037alL00`3oool00`3@d=000000
0=3@d00>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0
>P3oool006X0oooo00<0J6QX0000003oool00`3oool00`3`l?00000004e=C@030?ooo`0306QXJ02<
S8`0oooo0080oooo00<0YjNW06QXJ03oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolO0?ooo`030000003oool0oooo03X0oooo001Z0?ooo`090>7Qh@000000O7al0?3`l03oool0l?3`
08b<S0000000d=3@00<0oooo00L0jNWY00000037alL0oooo0=3@d0000000hN7Q00l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00J`3oool00`3Y
jNT0VYZJ04e=C@020000000309ZJVP3QhN40oooo00@0oooo00D0jNWY07alO0000000J6QX0>7Qh@0@
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool0
08`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?oo
o`00S03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0
oooo002<0?ooo`@00000o`3ooooo0?ooool0oooo6`3oool4000003`0oooo002<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo002<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool008`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00S03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo002<
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool0
08`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?oo
o`00S03oool400000?l0ooooo`3ooooo0?oooa/0oooo1000000l0?ooo`00S03oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo002<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool008`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00S03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo002<
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool0
08`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?oo
o`00S03oool400000?l0ooooo`3ooooo0?oooa/0oooo1000000l0?ooo`00S03oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00H@3oool60000
00D0oooo00D0fMWI06QXJ0000000S8b<0>7Qh@060?ooo`050=WIf@1XJ6P0000008b<S03QhN40403o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo001R
0?ooo`040>7Qh@00000000000>7Qh@D0oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00@0
oooo00L0hN7Q0000003@d=00oooo0<O7a`000000hN7Q00l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00H`3oool2000000H0oooo00<0J6QX08b<
S03oool00P3oool00`2JVYX0J6QX0?ooo`030?ooo`0306QXJ02<S8`0oooo0080oooo00<0VYZJ06QX
J03oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo
03X0oooo001S0?ooo`8000001@3oool00`3@d=0000000=3@d0030?ooo`030=3@d0000000d=3@0080
oooo00<0d=3@0000003@d=000`3oool00`3@d=0000000=3@d00>0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool0>P3oool006<0oooo0P0000050?ooo`0309ZJ
VP000000hN7Q00<0oooo00<0hN7Q0000002JVYX00P3oool00`2JVYX000000>7Qh@030?ooo`030>7Q
h@000000VYZJ00h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo
0?ooo`0j0?ooo`00H`3oool2000000D0oooo00<0J6QX0000003oool0103oool01P000000O7al0?oo
o`3oool0J6QX000000D0oooo00<0000007alO03oool03@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo001S0?ooo`8000001@3oool2000000D0oooo
0P0000020?ooo`8000001@3oool2000000h0oooo1P00003o0?ooool0ooooo`3ooolG0?ooo`H00000
?03oool006<0oooo0P0000050?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000003P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo001S
0?ooo`8000001@3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00H`3oool20000
00D0oooo00<0O7al0000003`l?00103oool01`000000J6QX0?ooo`3oool0O7al0000003`l?00103o
ool00`000000J6QX0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooal0oooo00<0
00000?ooo`3oool0>P3oool006<0oooo0P0000050?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY
0000002JVYX00P3oool00`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo7`3oool00`000000oooo0?ooo`0j0?ooo`00H`3oool20000
00D0oooo00<0d=3@00000037alL00`3oool00`3@d=0000000=3@d0020?ooo`030=3@d0000000alO7
00<0oooo00<0d=3@0000003@d=003P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?oo
o`030000003oool0oooo03X0oooo001S0?ooo`8000001P3oool00`1XJ6P0S8b<0?ooo`020?ooo`03
0:NWY`1XJ6P0oooo00<0oooo00<0J6QX08b<S03oool00P3oool00`2WYjL0J6QX0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooof`3oool200000?l0oooo@@3oool00`000000oooo0?ooo`0j0?ooo`00
H@3oool207alO08000001P3oool01`3YjNT000000<O7a`3oool0d=3@0000003QhN40103oool01`3Y
jNT000000<O7a`3oool0d=3@0000003QhN403`3oool00`000000oooo0?ooo`3o0?ooomd0oooo1000
003o0?ooocd0oooo00<000000?ooo`3oool0>P3oool00640oooo00@0l?3`0<O7a`2JVYX0CDe=1`3o
ool01@3YjNT0O7al0000001XJ6P0hN7Q00H0oooo00D0jNWY07alO0000000J6QX0>7Qh@0@0?ooo`03
0000003oool0oooo0?l0ooooh@3oool400000?l0oooo>@3oool00`000000oooo0?ooo`0j0?ooo`00
S03oool00`000000oooo0?ooo`3o0?ooonD0oooo1000003o0?ooocD0oooo00<000000?ooo`3oool0
>P3oool008`0oooo1000003o0?ooonP0oooo1@00003o0?ooobd0oooo1000000l0?ooo`00S03oool0
0`000000oooo0?ooo`3o0?ooonh0oooo1`00003o0?ooobT0oooo00<000000?ooo`3oool0>P3oool0
08`0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`L00000o`3ooolR0?ooo`030000003oool0oooo
03X0oooo002<0?ooo`030000003oool0oooo0?l0ooooo03oool400000?l0oooo7P3oool00`000000
oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool400000?l0oooo
6P3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo1@3o
ool400000?l0oooo5P3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o
0?ooool0oooo2@3oool500000?l0oooo4@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`00
0000oooo0?ooo`3o0?ooool0oooo3P3oool400000?l0oooo3@3oool00`000000oooo0?ooo`0j0?oo
o`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool600000?l0oooo1`3oool00`000000
oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo603oool600000?l0oooo
0@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool400000?l0ooooo`3ooolM0?ooo`@00000n@3o
ool4000003`0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`@00000n03oool0
0`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool40000
0?@0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0
oooo1P00003^0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo0?l0oooo
o`3oool`0?ooo`H00000j03oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?oo
o`3o0?ooool0oooo=P3oool400000>@0oooo00<000000?ooo`3oool0>P3oool008`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooocX0oooo1000003P0?ooo`030000003oool0oooo03X0oooo002<0?oo
o`030000003oool0oooo0?l0ooooo`3oooln0?ooo`@00000g03oool00`000000oooo0?ooo`0j0?oo
o`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool600000=H0oooo00<000000?ooo`3o
ool0>P3oool008`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo1P00003@0?ooo`030000
003oool0oooo03X0oooo002<0?ooo`@00000o`3ooooo0?ooodd0oooo100000390?ooo`@00000?03o
ool008`0oooo00<000000?ooo`3oool0o`3ooooo0?oooe80oooo1@0000370?ooo`030000003oool0
oooo03X0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`H00000`@3oool00`00
0000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool400000;d0
oooo00<000000?ooo`3oool0>P3oool00640oooo1P0000030?ooo`0307alO0000000000000H00000
00T0l?3`0?ooo`3oool0oooo0=WIf@1XJ6P0000008b<S03QhN40403oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool0102b/[80000008b<S03IfMT?0?ooo`D0000000@0J6QX0000001XJ6P0_Kfm
1P3oool01@3IfMT0J6QX0000002<S8`0hN7Q0:T0oooo00<000000?ooo`3oool0>P3oool00680oooo
00@0hN7Q000000000000hN7Q1@3oool00`1lO7`00000000000050000000:0<O7a`3oool0oooo0>7Q
h@000000d=3@0?ooo`37alL000000>7Qh@l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo
00D0VYZJ00000037alL0/[:b0=3@d00A0?ooo`030;fm_@000000000000D000000`3oool01`3QhN40
00000=3@d03oool0alO70000003QhN40Z03oool00`000000oooo0?ooo`0j0?ooo`00H`3oool20000
00L0oooo00<0alO70?ooo`3oool00`3oool01P2WYjL0O7al0?ooo`3oool0J6QX08b<S0<0oooo00<0
VYZJ06QXJ03oool03P3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool01@37alL0000009ZJ
VP3oool0d=3@0100oooo00<0l?3`0000002WYjL00`3oool00`3IfMT000000=3@d0040000000608b<
S03oool0oooo0?ooo`2JVYX0J6QXZ03oool00`000000oooo0?ooo`0j0?ooo`00H`3oool2000000P0
oooo00<0alO70?ooo`3oool00`3oool01@3QhN40oooo0=3@d0000000d=3@00<0oooo00<0d=3@0000
003@d=003P3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`3`l?000000000000050?oo
o`/000000P3oool00`2WYjL000000>7Qh@040?ooo`050000001lO7`0oooo0?ooo`3@d=001`000000
0`3@d=00oooo0?ooo`2U0?ooo`030000003oool0oooo03X0oooo001S0?ooo`800000203oool00`3`
l?00/[:b0?ooo`050?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000002JVYX03P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC`3oool00`1lO7`000000>7Qh@0A0?ooo`0306QXJ0000000oooo
00@0oooo0P0000020?ooo`0309ZJVP000000hN7Q00<0oooo00<0hN7Q0000000000001000002S0?oo
o`030000003oool0oooo03X0oooo001S0?ooo`8000002@3oool00`3YjNT0YjNW0?ooo`040?ooo`03
06QXJ0000000oooo00@0oooo00<0000007alO03oool03@3oool00`000000oooo0?ooo`3o0?ooool0
ooooC`3oool00`37alL000000;fm_@0A0?ooo`800000103oool00`3`l?000000000000020?ooo`03
06QXJ0000000oooo00@0oooo00<0000007alO03oool00`3oool4000009l0oooo00<000000?ooo`3o
ool0>P3oool006<0oooo0P00000:0?ooo`030;fm_@2b/[80oooo00<0oooo0P0000050?ooo`800000
3P3oool600000?l0ooooo`3ooom<0?ooo`030>WYj@000000O7al0140oooo0P0000040?ooo`030;fm
_@000000VYZJ0080oooo0P0000050?ooo`800000203oool5000009D0oooo1P00000l0?ooo`00H`3o
ool2000000/0oooo00<0J6QX0=WIf@3oool00P3oool2000000D0oooo0P00000>0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom@0?ooo`0306QXJ0000000oooo0100oooo00T0J6QX0000002m_Kd0l?3`
0?ooo`3QhN40CDe=0000003YjNT00P3oool2000000D0oooo0P00000=0?ooo`H00000U03oool00`00
0000oooo0?ooo`0j0?ooo`00H`3oool2000000/0oooo00<0d=3@04e=C@3oool00P3oool2000000D0
oooo0P00000>0?ooo`030000003oool0oooo0?l0ooooo`3ooom@0?ooo`030;:b/P000000fMWI00<0
oooo2`0000020?ooo`080:NWY`000000_Kfm0:NWY`1=CDd0000007alO03YjNT30?ooo`8000001@3o
ool2000001<0oooo1000002@0?ooo`030000003oool0oooo03X0oooo001S0?ooo`8000002`3oool0
0`3`l?0000000;fm_@020?ooo`0307alO0000000l?3`00@0oooo00<0000006QXJ03oool03@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC`3oool01@1lO7`00000000000000000YjNW00l0oooo00<0
hN7Q0000002<S8`0203oool00`1lO7`000000?3`l0040?ooo`030000001XJ6P0oooo01H0oooo1@00
002;0?ooo`030000003oool0oooo03X0oooo001S0?ooo`8000001@3oool00`2b/[80oooo0?ooo`04
0?ooo`070000001XJ6P0oooo0?ooo`2WYjL000000>7Qh@030?ooo`030>WYj@000000VYZJ00h0oooo
00<000000?ooo`3oool0o`3ooooo0?oooe00oooo00<0fMWI04e=C@1XJ6P04@3oool00`2<S8`00000
0>7Qh@070?ooo`030:NWY`000000hN7Q00<0oooo00<0jNWY0000002JVYX0703oool5000008H0oooo
00<000000?ooo`3oool0>P3oool006<0oooo0P0000050?ooo`0309ZJVP3YjNT0oooo00<0oooo00<0
hN7Q0000000000000P3oool00`3@d=0000000<O7a`030?ooo`030=3@d0000000d=3@00h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe40oooo00<0jNWY0000003`l?00403oool00`3`l?00CDe=04e=
C@070?ooo`030=3@d0000000alO700<0oooo00<0d=3@0000003@d=008@3oool400000880oooo00<0
00000?ooo`3oool0>P3oool006<0oooo0P0000050?ooo`030=WIf@1=CDd0fMWI0080oooo00@0d=3@
04e=C@000000O7al0`3oool00`1XJ6P0S8b<0?ooo`020?ooo`030:NWY`1XJ6P0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe80oooo00<0YjNW0=3@d03oool0403oool0103YjNT0CDe=06QX
J03YjNT60?ooo`0306QXJ02<S8`0oooo0080oooo00<0YjNW06QXJ03oool09@3oool6000007`0oooo
00<000000?ooo`3oool0>P3oool00640oooo0P1lO7`2000000H0oooo00<0YjNW0000000000000`00
00000`1=CDd0jNWY0?ooo`020?ooo`070>WYj@000000alO70?ooo`3@d=0000000>7Qh@0?0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomV0?ooo`050>WYj@1lO7`000000:NWY`3QhN40103oool01`3Y
jNT000000<O7a`3oool0d=3@0000003QhN40;03oool7000007D0oooo00<000000?ooo`3oool0>P3o
ool00640oooo00@0l?3`0<O7a`2JVYX0CDe=1`3oool01P2m_Kd0J6QX0000001=CDd0YjNW0?3`l0D0
oooo00D0jNWY07alO0000000J6QX0>7Qh@0@0?ooo`030000003oool0oooo0?l0ooooo`3ooomX0?oo
o`040=3@d02JVYX00000000000@0oooo00D0jNWY07alO0000000J6QX0>7Qh@0d0?ooo`D00000L03o
ool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo[P3oool4
000006`0oooo00<000000?ooo`3oool0>P3oool008`0oooo1000003o0?ooool0oooo/@3oool50000
06@0oooo1000000l0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool700000600
oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0o`3ooooo0?oookh0oooo
1@00001K0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo30?ooo`@00000E`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o
0?ooool0ooooa`3oool500000580oooo00<000000?ooo`3oool0>P3oool008`0oooo00<000000?oo
o`3oool0o`3ooooo0?oool`0oooo1`00001;0?ooo`030000003oool0oooo03X0oooo002<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooC0?ooo`D00000AP3oool00`000000oooo0?ooo`0j0?ooo`00
S03oool00`000000oooo0?ooo`3o0?ooool0oooof03oool400000480oooo00<000000?ooo`3oool0
>P3oool008`0oooo00<000000?ooo`3oool0o`3ooooo0?ooom`0oooo1@00000m0?ooo`030000003o
ool0oooo03X0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3ooooQ0?ooo`L00000=P3oool0
0`000000oooo0?ooo`0j0?ooo`00S03oool400000?l0ooooo`3ooooW0?ooo`D00000;P3oool40000
03`0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3oooo]0?ooo`@00000;@3oool00`000000
oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?ooool0ooool@3oool4000002T0oooo
00<000000?ooo`3oool0>P3oool008`0oooo00<000000?ooo`3oool0o`3ooooo0?ooooD0oooo1`00
000R0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo0?l0ooooo`3ooool
0?ooo`L000006`3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool40?ooo`H000005@3oool00`000000oooo0?ooo`0j0?ooo`00S03oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool:0?ooo`<000004P3oool00`000000oooo0?ooo`0j0?ooo`00
S03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`030000003oool0oooo03X0oooo
002<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo03X0oooo002<0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03X0oooo002<0?oo
o`@000004`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo1000000l0?oo
o`00S03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0000000l0?ooo`00S03ooooo00000?l00000o`00000S000003`0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 999}, {332.25, 0}} -> {-971.704, -31.3589, 7.42858, \
0.631574}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Export["\<recaH2.eps\>", recaH, "\<EPS\>"]\), "\[IndentingNewLine]", 
    \(Export["\<recaU2.eps\>", recaU, "\<EPS\>"]\)}], "Input"],

Cell[BoxData[
    \("recaH2.eps"\)], "Output"],

Cell[BoxData[
    \("recaU2.eps"\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1247}, {0, 941}},
WindowToolbars->"EditBar",
WindowSize->{1125, 816},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->1.25
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3379171146-6939433"->{
    Cell[27986, 824, 343, 9, 30, "Print",
      CellTags->"Info3379171146-6939433"]},
  "Info3381168610-9786403"->{
    Cell[1619996, 43476, 353, 9, 30, "Print",
      CellTags->"Info3381168610-9786403"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3379171146-6939433", 1998999, 52406},
  {"Info3381168610-9786403", 1999115, 52409}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 50, 0, 92, "Section"],

Cell[CellGroupData[{
Cell[1851, 57, 271, 6, 77, "Input"],
Cell[2125, 65, 47, 1, 35, "Output"],
Cell[2175, 68, 45, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2257, 74, 30, 0, 48, "Subsection"],

Cell[CellGroupData[{
Cell[2312, 78, 262, 4, 77, "Input"],
Cell[2577, 84, 609, 18, 35, "Output"],
Cell[3189, 104, 657, 18, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3883, 127, 26, 0, 35, "Input"],
Cell[3912, 129, 1173, 33, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5122, 167, 947, 18, 224, "Input"],
Cell[6072, 187, 743, 20, 87, "Output"],
Cell[6818, 209, 1260, 34, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8115, 248, 108, 2, 35, "Input"],
Cell[8226, 252, 887, 23, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9150, 280, 121, 3, 35, "Input"],
Cell[9274, 285, 900, 23, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10211, 313, 118, 2, 35, "Input"],
Cell[10332, 317, 804, 21, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11185, 344, 30, 0, 48, "Subsection"],

Cell[CellGroupData[{
Cell[11240, 348, 262, 4, 77, "Input"],
Cell[11505, 354, 609, 18, 35, "Output"],
Cell[12117, 374, 657, 18, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12811, 397, 26, 0, 35, "Input"],
Cell[12840, 399, 1173, 33, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14050, 437, 1035, 21, 224, "Input"],
Cell[15088, 460, 789, 21, 103, "Output"],
Cell[15880, 483, 1336, 36, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17253, 524, 108, 2, 35, "Input"],
Cell[17364, 528, 1040, 25, 61, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18441, 558, 121, 3, 35, "Input"],
Cell[18565, 563, 935, 23, 61, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19537, 591, 102, 2, 35, "Input"],
Cell[19642, 595, 956, 24, 65, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20659, 626, 51, 0, 92, "Section"],
Cell[20713, 628, 238, 4, 35, "Input"],

Cell[CellGroupData[{
Cell[20976, 636, 196, 4, 35, "Input"],
Cell[21175, 642, 1368, 28, 131, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22580, 675, 1353, 28, 134, "Input"],
Cell[23936, 705, 806, 19, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24779, 729, 950, 22, 57, "Input"],
Cell[25732, 753, 831, 19, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26600, 777, 291, 5, 52, "Input"],
Cell[26894, 784, 35, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26966, 790, 345, 6, 52, "Input"],
Cell[27314, 798, 35, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27386, 804, 241, 5, 56, "Input"],
Cell[27630, 811, 259, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27926, 821, 57, 1, 35, "Input"],
Cell[27986, 824, 343, 9, 30, "Print",
  CellTags->"Info3379171146-6939433"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28366, 838, 156, 4, 52, "Input"],
Cell[28525, 844, 288, 5, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28850, 854, 351, 6, 77, "Input"],
Cell[29204, 862, 321, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29562, 872, 353, 6, 75, "Input"],
Cell[29918, 880, 272, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30227, 889, 285, 4, 63, "Input"],
Cell[30515, 895, 311, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30863, 905, 274, 5, 52, "Input"],
Cell[31140, 912, 254, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31431, 921, 61, 1, 35, "Input"],
Cell[31495, 924, 102, 2, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31634, 931, 72, 1, 35, "Input"],
Cell[31709, 934, 102, 2, 58, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31848, 941, 48, 1, 35, "Input"],
Cell[31899, 944, 287, 4, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32223, 953, 74, 1, 35, "Input"],
Cell[32300, 956, 269, 7, 51, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32618, 969, 69, 0, 92, "Section"],

Cell[CellGroupData[{
Cell[32712, 973, 80, 1, 35, "Input"],
Cell[32795, 976, 20851, 458, 238, 3437, 238, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53649, 1436, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53816, 1444, 87, 1, 35, "Input"],
Cell[53906, 1447, 19534, 477, 233, 3899, 279, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73443, 1926, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73610, 1934, 83, 1, 35, "Input"],
Cell[73696, 1937, 19098, 445, 233, 3458, 247, "GraphicsData", "PostScript", \
"Graphics"],
Cell[92797, 2384, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92964, 2392, 925, 16, 182, "Input"],
Cell[93892, 2410, 65695, 1658, 385, 22895, 1126, "GraphicsData", \
"PostScript", "Graphics"],
Cell[159590, 4070, 130, 3, 35, "Output"]
}, Open  ]],
Cell[159735, 4076, 142, 2, 56, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[159914, 4083, 115, 3, 92, "Section"],

Cell[CellGroupData[{
Cell[160054, 4090, 31, 0, 48, "Subsection"],

Cell[CellGroupData[{
Cell[160110, 4094, 300, 7, 77, "Input"],
Cell[160413, 4103, 20322, 467, 238, 3600, 256, "GraphicsData", "PostScript", \
"Graphics"],
Cell[180738, 4572, 130, 3, 35, "Output"],
Cell[180871, 4577, 20219, 496, 238, 4082, 292, "GraphicsData", "PostScript", \
"Graphics"],
Cell[201093, 5075, 130, 3, 35, "Output"],
Cell[201226, 5080, 18687, 434, 238, 3423, 241, "GraphicsData", "PostScript", \
"Graphics"],
Cell[219916, 5516, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220083, 5524, 928, 16, 182, "Input"],
Cell[221014, 5542, 94003, 2130, 510, 25983, 1287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[315020, 7674, 130, 3, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[315199, 7683, 40, 0, 48, "Subsection"],

Cell[CellGroupData[{
Cell[315264, 7687, 1891, 34, 560, "Input"],
Cell[317158, 7723, 364, 5, 29, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[317559, 7733, 197, 4, 119, "Input"],
Cell[317759, 7739, 53, 1, 35, "Output"],
Cell[317815, 7742, 58, 1, 35, "Output"],
Cell[317876, 7745, 35, 1, 35, "Output"],
Cell[317914, 7748, 52, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[318015, 7755, 77, 2, 48, "Subsection"],
Cell[318095, 7759, 602, 12, 119, "Input"],

Cell[CellGroupData[{
Cell[318722, 7775, 1160, 21, 308, "Input"],
Cell[319885, 7798, 431, 6, 29, "Message"],
Cell[320319, 7806, 432, 6, 29, "Message"],
Cell[320754, 7814, 431, 6, 29, "Message"],
Cell[321188, 7822, 338, 5, 29, "Message"],
Cell[321529, 7829, 50173, 1734, 233, 15250, 1298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[371705, 9565, 130, 3, 35, "Output"],
Cell[371838, 9570, 356, 5, 29, "Message"],
Cell[372197, 9577, 358, 5, 29, "Message"],
Cell[372558, 9584, 49745, 1747, 233, 15681, 1322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[422306, 11333, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[422473, 11341, 813, 14, 140, "Input"],
Cell[423289, 11357, 147249, 4386, 397, 43360, 3100, "GraphicsData", \
"PostScript", "Graphics"],
Cell[570541, 15745, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[570708, 15753, 44, 1, 35, "Input"],
Cell[570755, 15756, 89, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[570881, 15762, 75, 1, 35, "Input"],
Cell[570959, 15765, 47, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[571055, 15772, 87, 2, 48, "Subsection"],

Cell[CellGroupData[{
Cell[571167, 15778, 109, 2, 56, "Input"],
Cell[571279, 15782, 38, 1, 49, "Output"],
Cell[571320, 15785, 58, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[571415, 15791, 2925, 54, 644, "Input"],
Cell[574343, 15847, 55425, 1451, 319, 20584, 1017, "GraphicsData", \
"PostScript", "Graphics"],
Cell[629771, 17300, 130, 3, 35, "Output"],
Cell[629904, 17305, 73967, 1741, 319, 21729, 1093, "GraphicsData", \
"PostScript", "Graphics"],
Cell[703874, 19048, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[704041, 19056, 240, 5, 56, "Input"],
Cell[704284, 19063, 71154, 1782, 319, 22667, 1180, "GraphicsData", \
"PostScript", "Graphics"],
Cell[775441, 20847, 130, 3, 35, "Output"],
Cell[775574, 20852, 71414, 1750, 319, 22532, 1143, "GraphicsData", \
"PostScript", "Graphics"],
Cell[846991, 22604, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[847158, 22612, 183, 3, 77, "Input"],
Cell[847344, 22617, 48, 1, 35, "Output"],
Cell[847395, 22620, 48, 1, 35, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[847504, 22628, 106, 3, 92, "Section"],

Cell[CellGroupData[{
Cell[847635, 22635, 42, 0, 48, "Subsection"],
Cell[847680, 22637, 626, 12, 140, "Input"],

Cell[CellGroupData[{
Cell[848331, 22653, 1220, 23, 308, "Input"],
Cell[849554, 22678, 504, 7, 64, "Message"],
Cell[850061, 22687, 505, 7, 64, "Message"],
Cell[850569, 22696, 504, 7, 64, "Message"],
Cell[851076, 22705, 338, 5, 29, "Message"],
Cell[851417, 22712, 42536, 1625, 233, 14948, 1280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[893956, 24339, 130, 3, 35, "Output"],
Cell[894089, 24344, 44389, 1712, 233, 16242, 1360, "GraphicsData", \
"PostScript", "Graphics"],
Cell[938481, 26058, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[938648, 26066, 809, 14, 140, "Input"],
Cell[939460, 26082, 116318, 4073, 397, 34437, 3059, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1055781, 30157, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1055948, 30165, 75, 1, 35, "Input"],
Cell[1056026, 30168, 47, 1, 35, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1056122, 30175, 83, 2, 37, "Subsection"],

Cell[CellGroupData[{
Cell[1056230, 30181, 2919, 54, 623, "Input"],
Cell[1059152, 30237, 58905, 1485, 319, 19362, 993, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1118060, 31724, 130, 3, 35, "Output"],
Cell[1118193, 31729, 62128, 1540, 319, 19575, 1011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1180324, 33271, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1180491, 33279, 2516, 51, 350, "Input"],
Cell[1183010, 33332, 96426, 2160, 397, 25851, 1285, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1279439, 35494, 130, 3, 35, "Output"],
Cell[1279572, 35499, 75786, 1875, 397, 26283, 1260, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1355361, 37376, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1355528, 37384, 225, 4, 56, "Input"],
Cell[1355756, 37390, 74935, 1821, 319, 22774, 1174, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1430694, 39213, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1430861, 39221, 131, 3, 35, "Input"],
Cell[1430995, 39226, 21235, 453, 233, 3306, 227, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1452233, 39681, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1452400, 39689, 252, 4, 98, "Input"],
Cell[1452655, 39695, 48, 1, 35, "Output"],
Cell[1452706, 39698, 48, 1, 35, "Output"],
Cell[1452757, 39701, 48, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1452854, 39708, 42, 0, 48, "Subsection"],

Cell[CellGroupData[{
Cell[1452921, 39712, 2368, 43, 773, "Input"],
Cell[1455292, 39757, 52, 1, 35, "Output"],
Cell[1455347, 39760, 53, 1, 35, "Output"],
Cell[1455403, 39763, 58, 1, 35, "Output"],
Cell[1455464, 39766, 363, 5, 29, "Message"],
Cell[1455830, 39773, 364, 5, 29, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1456231, 39783, 83, 1, 35, "Input"],
Cell[1456317, 39786, 93, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1456447, 39792, 35, 1, 35, "Input"],
Cell[1456485, 39795, 52, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1456574, 39801, 1946, 40, 518, "Input"],
Cell[1458523, 39843, 36, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1458596, 39849, 1615, 26, 308, "Input"],
Cell[1460214, 39877, 76409, 1798, 319, 21610, 1118, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1536626, 41677, 130, 3, 35, "Output"],
Cell[1536759, 41682, 83022, 1781, 319, 19878, 998, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1619784, 43465, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1619951, 43473, 42, 1, 35, "Input"],
Cell[1619996, 43476, 353, 9, 30, "Print",
  CellTags->"Info3381168610-9786403"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1620386, 43490, 3442, 67, 455, "Input"],
Cell[1623831, 43559, 84966, 2064, 344, 27956, 1357, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1708800, 45625, 130, 3, 35, "Output"],
Cell[1708933, 45630, 81073, 1934, 344, 26175, 1253, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1790009, 47566, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1790176, 47574, 153, 2, 56, "Input"],
Cell[1790332, 47578, 46, 1, 35, "Output"],
Cell[1790381, 47581, 46, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1790464, 47587, 139, 3, 35, "Input"],
Cell[1790606, 47592, 20845, 504, 233, 4116, 293, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1811454, 48098, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1811621, 48106, 4046, 78, 602, "Input"],
Cell[1815670, 48186, 100418, 2212, 344, 26694, 1298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1916091, 50400, 130, 3, 35, "Output"],
Cell[1916224, 50405, 81638, 1960, 344, 26384, 1274, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1997865, 52367, 130, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1998032, 52375, 153, 2, 56, "Input"],
Cell[1998188, 52379, 46, 1, 35, "Output"],
Cell[1998237, 52382, 46, 1, 35, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

